(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    830206,      14525]
NotebookOptionsPosition[    828464,      14467]
NotebookOutlinePosition[    828843,      14483]
CellTagsIndexPosition[    828800,      14480]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0.5", ",", "0.8", ",", "0.99"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ds", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", "1", ",", "5", ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmin", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"-", "10"}], ",", 
     RowBox[{"-", "3"}], ",", "0", ",", "30"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xmax", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"3", ",", "4", ",", "5", ",", "51"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"j", "=", "1"}], ",", 
     RowBox[{"j", "\[LessEqual]", "4"}], ",", 
     RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"d", "=", 
       RowBox[{"ds", "[", 
        RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "\[LessEqual]", "3"}], ",", 
        RowBox[{"i", "++"}], ",", 
        RowBox[{
         RowBox[{"b", "=", 
          RowBox[{"bs", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"r", "=", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", 
            RowBox[{"b", "^", "2"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"ContourPlot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"x", "/", "r"}], "-", 
             RowBox[{
              RowBox[{"b", "/", "r"}], "*", 
              RowBox[{"(", 
               RowBox[{"d", "-", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{
                  RowBox[{"x", "^", "2"}], "+", 
                  RowBox[{"y", "^", "2"}]}], "]"}]}], ")"}]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"xmin", "[", 
               RowBox[{"[", "j", "]"}], "]"}], ",", 
              RowBox[{"xmax", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"y", ",", 
              RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
            RowBox[{"Contours", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5"}],
               "}"}]}], ",", 
            RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
            RowBox[{"Axes", "\[Rule]", "True"}], ",", 
            RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{"ds", "[", 
      RowBox[{"[", "j", "]"}], "]"}]}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "^", "2"}]}], "]"}]}], ";", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "/", "r"}], "-", 
       RowBox[{
        RowBox[{"b", "/", "r"}], "*", 
        RowBox[{"(", 
         RowBox[{"d", "-", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"y", "^", "2"}]}], "]"}]}], ")"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"xmin", "[", 
         RowBox[{"[", "j", "]"}], "]"}], ",", 
        RowBox[{"xmax", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
      RowBox[{"Contours", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5"}], 
        "}"}]}], ",", 
      RowBox[{"ContourShading", "\[Rule]", "None"}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", 
      RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.51599780603125*^9, 3.5159978078125*^9}, {
   3.5159979175625*^9, 3.515997946703125*^9}, {3.51599800546875*^9, 
   3.5159980161875*^9}, {3.5159981613125*^9, 3.51599816909375*^9}, {
   3.51599821965625*^9, 3.5159984091875*^9}, {3.515998465828125*^9, 
   3.515998467265625*^9}, {3.51599850259375*^9, 3.515998512*^9}, {
   3.5159985655625*^9, 3.5159985890625*^9}, {3.515998619328125*^9, 
   3.515998619828125*^9}, {3.515998662453125*^9, 3.51599867065625*^9}, {
   3.515998808140625*^9, 3.515998814578125*^9}, {3.51599889878125*^9, 
   3.515999054984375*^9}, {3.515999110578125*^9, 3.51599913278125*^9}, {
   3.515999172421875*^9, 3.515999214421875*^9}, {3.515999246421875*^9, 
   3.515999307171875*^9}, 3.515999349671875*^9, {3.515999396390625*^9, 
   3.515999451703125*^9}, {3.51599949140625*^9, 3.515999491515625*^9}, {
   3.515999543859375*^9, 3.5159995441875*^9}, {3.515999594671875*^9, 
   3.51599965796875*^9}, {3.51599969096875*^9, 3.5159996910625*^9}, {
   3.515999892828125*^9, 3.51599991265625*^9}, {3.51599995109375*^9, 
   3.51599999303125*^9}, {3.51600018940625*^9, 3.516000202625*^9}, {
   3.516000271390625*^9, 3.5160002765625*^9}, {3.516000559078125*^9, 
   3.516000613578125*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(0.8`\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.515999013*^9, 3.515999093015625*^9, 3.515999215484375*^9, {
   3.515999249671875*^9, 3.515999307703125*^9}, 3.515999351359375*^9, {
   3.5159994010625*^9, 3.5159994523125*^9}, 3.515999492171875*^9, 
   3.515999544828125*^9, 3.515999596078125*^9, {3.515999642015625*^9, 
   3.515999658671875*^9}, 3.515999691921875*^9, 3.515999913625*^9, {
   3.5159999795625*^9, 3.515999997046875*^9}, 3.516000277203125*^9, 
   3.51600061465625*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(1\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.515999013*^9, 3.515999093015625*^9, 3.515999215484375*^9, {
   3.515999249671875*^9, 3.515999307703125*^9}, 3.515999351359375*^9, {
   3.5159994010625*^9, 3.5159994523125*^9}, 3.515999492171875*^9, 
   3.515999544828125*^9, 3.515999596078125*^9, {3.515999642015625*^9, 
   3.515999658671875*^9}, 3.515999691921875*^9, 3.515999913625*^9, {
   3.5159999795625*^9, 3.515999997046875*^9}, 3.516000277203125*^9, 
   3.516000614671875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(-3\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.515999013*^9, 3.515999093015625*^9, 3.515999215484375*^9, {
   3.515999249671875*^9, 3.515999307703125*^9}, 3.515999351359375*^9, {
   3.5159994010625*^9, 3.5159994523125*^9}, 3.515999492171875*^9, 
   3.515999544828125*^9, 3.515999596078125*^9, {3.515999642015625*^9, 
   3.515999658671875*^9}, 3.515999691921875*^9, 3.515999913625*^9, {
   3.5159999795625*^9, 3.515999997046875*^9}, 3.516000277203125*^9, 
   3.516000614671875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(4\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.515999013*^9, 3.515999093015625*^9, 3.515999215484375*^9, {
   3.515999249671875*^9, 3.515999307703125*^9}, 3.515999351359375*^9, {
   3.5159994010625*^9, 3.5159994523125*^9}, 3.515999492171875*^9, 
   3.515999544828125*^9, 3.515999596078125*^9, {3.515999642015625*^9, 
   3.515999658671875*^9}, 3.515999691921875*^9, 3.515999913625*^9, {
   3.5159999795625*^9, 3.515999997046875*^9}, 3.516000277203125*^9, 
   3.516000614671875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxtfQdcz9v/f32aiISMjIyyRwghzts1M66RlFGSq1Cyy94uLtfItcO1omQn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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0Dsvg2EYBuCHtHX4F36EQyIY0UhJIyWRGkrjkFYZGBwSi8OIWPwCLAyE
nZGFgYWJjV0iBtc7XHnu537fb3i/jkqjuNQUEVW2MhGZbESWX7nZXDUvchHd
9NDJOWd0cerOsTt9Zj8DDOovzW3zxNmQPEw+0eV1N/ItBUaZ0Y1wJ99TYoKq
rsCD/EiZaeZ0YzzJz+l7ZpnXFXmRX1lgMdGN8ya/02CZmq7Eh/yZ3ssadd0k
X/I362ywopui7B0/9v30VvuOvMseFV1wrT+wH3JEr+4q9dSos5n+hZlz3sKf
vc1spZ1/stUzeA==
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0rRAEUgOEzhQ3DxteMJN/ELPgTVjbsNMNkYSUKf4YdU+zEQrGjWIwi
NamJIoqF8rGSSclzF0/vOadb93Z7F1dnVlIRUWS+LmKDVH3Er3ZploJ5nTA/
6oROkjdnNNcQ8aM1vhm3j1Hi3f6lH/rGqPmTEbZ5cXtljWeeGHZ/SN7FMvfc
Meg+RNW8591Luqu3WtGKlrSoO3qjA57v58p8zRyXlOlzP9cLZjmj6naqPcm3
cWye1hM9Sv6HOcMWB/ZD9um0d7BJi71N22ml7Fua3dJMmRf4o0aTWyPd/AOH
+zU8
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzz0vQ2EcxuF/09YX6EziK2CykegkRL1FKmk0EZJGRRjMPoClAyGSEsRb
u9RuFQYLQ01Wg0HC6OV6hl+unvv0PD3tr66X6pmIKKuYixjpiRhVMx9xomMV
XJ/yTMNq+N45H3jDPY5xny0+8pYHHOch+5zxxF5O6M5+5LrEGc1q0n7Ppn2B
ZS1qKj2b3sVe4ZKqmrY/p/eyL3NFn7bVdCa7vHCvxjXV0+/Y33hp3+CmtjSf
/rNe7B+c05XP2+5d851dfrHFHbb5zVf+sMNd/uk3vZczBjSorPLKaUj/AbQ0
Rg==
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0LsrxlEYB/BDmBF/ALvb6FYG1/TmligWck1hk0ESK8pgtbssr8HtdZmw
ubMpFIoJI+Vzhk/f5/m+51fnvAX9E+3jaSGEGeoyQqjJCuGDJfOsXJZrmSGc
y2x7Ljms2Mv1lVRRr9uQq/rauNNAo76JpHmbZhL0O9fMgTlFK20M6BKcmn98
dya7+TJ/88obQ8600Gpuk++yglJnr+35Mo9CiijmT3/vzAM33HEb6S/kJdVc
c8VnvEf8P+QoHeza99jhgH2e9evx/QzGuzGm6+TQfESKE4550W/KLYYZYZQu
/Zt7vjPFNJO6Xr/1xPfbN+1zcp4F+vS/MqlflMuU6soo5lFfEt8S7x3PxDvL
dPkk/wFXiUj/
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0D1IlWEchvHngB4VzPwYFHQ4B8TEpc2PRSFPg+Tk2GJZk0GCQ+qighao
x/SgaUMpqItuDlEkCscP3IKmEhMcFMlB0EEFF3/vcHHd9/384YU32dXT8TYW
QhhBKieE5ngI50jLgzzJD3mfi7gFy7khZPR6bkAjUvanWJXX8ASteOmuDQm5
3fszPJZ/2Uq4GAu2SlThp76FTST0JEqjG/e1vMhl/JubvJ3yjD6Ld/I3Wx+/
4W5M4SPGbHHOwye3c+i3FegDfMD5yGAaG7Zj/hp9G//1Q32Ua/RrPtFveBsP
5EJ88ZbVP8u7PM87fIt/8nt+5OYDH0X/mveiW5zJ2ege26h2V44K/PVWZ/vD
S9zDz3Hp7QpDGEav7YX3Ttzp6/o4TyCN1/YVHNkv+BW+y2n+wTE+5nsYOkd7

             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0L1Pk1EYhvFDFAbdmQymIQ4Km7IxYLo4d7IOxPgHtCIC2i9BRfuxGBC/
WsJixE0ggQnExU9a4+SgBCMaIwMUQRcX/b3Dlet+7uf05PSNXUgnUi0hhAnE
D4aQawuhzFmucJ5f8ld+xXdwsjWEU+hBXP+Up/R9fBrn5TPokI+iIVedq3ON
Y7ppvo4bGEPN7iZ/4Nfc5BSncU3u8ptRfsC7fFE/gEs4rjuBt/I7vMEvZ9b4
Ox+z2+Zv5h1ewV35BQ/y5egN8r3oTTzFQ9jAbfNVTiCDovkLD2Mker/5iPvn
5Hk8ww/dAj/nSX7M49FduIUZ/NQV8Ele5QPuyPBhc5a3+BDu6yd4WfdIviJX
ed/cKz+Uu7Fnfm/+w3X+zQ3utGvHOTmJs/ho9y/6vkiiGX1T5JBHAf3O/Y3+
l32RS1iXN/WfucyLXOIlrvAsnuA/tQVYRw==
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{-10, 3}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxtfQV0lbnWdgV3d2/xwR0K++DFvegwuBZ3dx9cB7gMUNydojlIaSnQQpVC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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0LkuhFEYBuCjsJMRJCSWxL4rJPZ9LdCQEMsgcQHoVCSWwh24BAWVwhrM
uBAdEhK1NfH8xZP3fO/5zsxkKtY3ZzdSQghH5KeHUMJ7ZghvzGeFMEeerpgE
Z+akjGeEsMyhvVHG+DCPyGH2ubX3bD9V3y176CXNXO6+jBoGdLWymirWvOvT
9ZNPAeO6Azkmc+3kUEwRC7otn9ngvp46GsyPJElEv8tOTJ9l/5472vTX8oYr
/tz/8qBfst/mXKpPkuCBV3cvzGWHsG2nR3fJt90fLpy/5Cf39mbsFOianZt1
LbRS7n0Zi+4bzU2URN/HtO5ITsk8b2NUUsGq7oQhb1fkuM+Ny0FzhvO58669
zug7dV3ySd8h29lhz7xPjLronTeTzumykFc7L0xE/zvHnOr/AWUIOso=
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0rtL1WEcgPHXC5qeVgUvkJctSQ3TbIiCGsK8t+WUSqTG0bxBDkFbVlBE
BC01WiBq0V/QEKmgji1qplimYgkNXio/7/DwfO+/A+8pbu9tTaaEEKaQkRnC
qawQyvHlWAjd8grxOM/KR8R3kZR/kFejBtNqVehXX5QvoyzhFsqRrT6nXyf+
Lf6cHcKY/C3eoF1t1M5DXMYlDGEYRXaKcQKlKEGW+pYb29jAJn6iyZ0m/R43
G/k230I3utCHOzg0l8f5KMCEe6ftV6ICf/W/ca7eVXdyeE4+jwVMyv+YmeAn
dpvxTNzCn9Sv8Spa8RTv9P6pv+D//J6no/VSMIMQ55Aad30jjav4DKrjN+W1
fBY1SJevccKtXvFr917yK07yIAZQ4Pef5Hwu40LeM7Ni94CXeZ+/8hWu12/A
eXS6fQMd8Y3i+2IACXMLbs3jpvi73R9YR6Zam1pLfDOzzVzEW+qTcU68geNm
LvBFbOvt4BeW5Nf5nv5zPhf/F2qP8AAf1ev4Pu/q1cc3wmMcAXKzXZ8=
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0t9PzXEcx/FPF60fthRt1E0ize85zU13pU2aylYKt9Zm3XDhx4XZsDEX
yuRkXPhRmS4OmW66OIkLFHIhIakM0x9ALe7y+Fw893y/X+/39/v5nB+lR443
HcsIIaSRygphW04I7TyVHcI0VqszUaceMxvFO/VjWT3vw1lZAhWY0Z8w26Ue
5AfcjwKsQoNst51Gfqh/hBT+6DvkV9CJt7khLMje8CKP8we+a1aEZX0xhxUh
9Mkb1Sf5Hp/i/TzE57z7As6jST8gb+Z1ni+J78QEnpgXol7dgNN2KvXf7f/A
e3USk/Iu/sjd/Io7eYx/2vuFeUzIbuKT/AZ/5lv8Ovbx88XPxhvdfzuX8Q4u
5wSnMYydqEaL/bVmrbze/UoxjS+oMn/BL5GPAtTE8+RXnbkFW7EZbfKv5jPY
gDIclN23+1Q9qx7mOR7hHi5y7qZ4V315/K7US/Jv6n88y395jveYdXG//hon
cR29+qPOv6S+GPf0tXZruVCfZ9aLHqRlB8zO8G2+g1Yk3KOFkziECv1hfm7v
sueexf+Ud63hldgrq8NvOwtYjL+N/j9gGWg6
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0jtIlWEYB/D3aKLHplahoAuoDRmULWmQQ9nmjbyfSrFaVIykQGsx0jYn
oewi1qBDRLqEuCQGDR0iSiWLmjMqSM1LaP3e4cf/eZ73+b7vfOecvS2dVR2J
EMIMu7JDyON4Tgiz8oOcY54Ud5IhnKJmZwinZVVuCJXcsNunn5bv7A2qJ8wn
ec5b83vmw3xV33X+Jc7kJ76bL/GNE/pS2pzP6o9wlCt00ebsIrX02zkrB2Sd
3GaLy555iSlGXVPqPFedZIaX5Ngr8x7ZsknfTIpGmsyaOUeKddb4w6J7vbDz
UT7S/5QP5A/5UJbE7835HO9ZYD6m+Q7Py2LF3ioFZn99vny5KTfINM+gyCzI
RHy+ebU85toD5jXq/XJZ/ibTPIMlszG74xRx39kwh8y39f9Yo96s2P4+8wZ1
Y3w381Uq1Q0+bz118TvTP+WNOs1u9lDh2hH7Cfdp0beyYW+TCm45rzXrkyft
dMbfS3+bdnVHfH/OO8+XF+Rj+YRRXtn7ZVbt2rQ+qT6oLqSAz569GP8T5oed
vyatfxb/E8579O3qcvc5w3X9NYbU5fa61WPOr8px2WvWw03+AxbQa7g=
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0klLlVEcgPFjk1etTdFVm90ULSIrwwZogkYI4lLLcCijtHl2qCww0LRb
UBqVi0gzGkAwaZENENqiCbR2tlGbdvYN+p3Fw/OfznDPewvKj6WOZoQQhpGd
CKEH1ajBVIxnh5DD//gC3+LbOJsVQionhKrMELbKD/MLtV70oB/15p+rt+t3
812+j3vYqdeApD1yMROL5E/xBHlmcjGAD0hiXZzj7fZ6ZmYHz5LnY1ycp1Zk
pkB8SNzE2fJ5ifjjQshAkVqnfCVPkE/EBqzHV3f+rb7GmmJ+ZK4Lf8Xv9P/w
EpwUn8IJnMFpNKvv52tcwSXWVeKc+Hx8L7TqVcezuI7vcA23cS0v5DJryjEd
vfGN1FLuVSpuiWfwHvlV8UvxDBxABRarXbdPB7dwJ6d5NzfzQ26Md0QTjlhz
kS/hmz2HMIh95i6rXUE92uWFeCse5Tc8xm3Wt+KjeLM3+8Tfrd+ovwkJZGKt
+gNzmWYSmILZ8ixO61WJf/I2+S8ewST7TMYKcYf+cu6Tzxe/4gU8gH7MwVzc
iN/deTe5khu5hMtQiuM4aG6a+lJnJcWv0YdlasVqq7EKn+Vb+At3W5d2Zhc/
xg9xod4w1+rvUquLbxC/Cxqw155jPIoRvI//K7V8HuJB/AdJzG04
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0k9Mz3Ecx/GPrfz7pX/IRRJykJuNVMKymUxt2FxNW9mkX7dyMA1TpzZh
E0Z/sLHpIuV3cJGNyYxLUge5tUn5Ew6Ix+fw3PP9+rzfn8/38/3+foXHkgcb
F4QQhpG2KIQ9S0Oo50o+zjM8i6dLzOAZmheH0IJMfNNbxt/5DF/lLuxH0v4q
buI5/oGX9o/gFc6ZP48c/NTL5l98gdvQjlX4YvYrCpwzLK/ljITnIoHCeBd+
aL1DPcA3nfOIb/FZPmB/DaqxWX5urpj/yL+Rbi4NJdYWcqXzOtUn1P/0r6jL
rG3npLVL3MCNOIkiudaZXXxavsY34ve05zrv0CvHcrmIE2YysEtvUE7hMXbL
mfGbYqO8wnwF78QnvX3yNL/BtHt9xmp1vX4DsvVzkIX1ci6v4xeoMFcub1Bv
VV/GUfvrPKsjvre6lHvkXnRjSL5oflP8Vvw3voe5MkypV8Y7ojPe38yQPWM8
wIPxN0C+PM9reNa+GbxVf8Re95nklP4Ej+m9wyhS8rb4DB6X3+O1fNtsH1qs
V/MpruG7uIMj8f9gbYuzn3CJnBefZ/8kPuC+uXvxP2v9ELfyYe7HA/wH2Ypn
MA==
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{-10, 3}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxknQV0VccWhmO4U9wDwWnRQtG5WIHiUArFoUhxaYEWiru7W9FCcXfmBHd3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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0k1Mz3EcwPFvbCqVcPDUzBw62xjqEBtmc4lFHqeRjcqmk1C5GJdC5oSN
5aEHw0FlZIUt2SoJI1uYacsqNimbcfl7fQ/vvT9P38/39/v9/0uLywuOJIUQ
htEzM4Ss9BA60kLYMCuE9ViH2swQatCrv12vRXwlNYTFZuu5Vb5HfUC/iNvk
19Wz9W/xA/kHveE4q5aSEUK/va+QLK5WS+WTXGRuXP0HvmPKmU3qk9xtT7b9
6WZOo1ceeEBtH2+z4wxv5K0owIhzk/q7xXV67XZd4H9qfzFd3Oye11gWd3Eh
7th9F+Pm78tbUCY+jErn7umd4FH7k8UpOBu/FWpw0K63+vXm3/AUUuP3UM/h
Bk7j52bLPVuTvIQb+Yl6Jz45UyrPE5fwkLyav3IZF8bn4RH5U/EztMtP2fOY
a/mF/Znqj+Rz+SFncDoWeOaF8T3MVaESK/XfObMiPj/XqWWZWYSf3jVX7Zj7
cvg4F9uzH8vlpfIv4ptmb8T/hNogVtn1nlvRhtnyhNlgdgl3xe+AbvyRH3Dn
DuxEPs6b38UVPKE/jfvsP8dzsEa8FnmYkOfak/CsDe5qxBhGUYXbes2Yb99H
+RDmiXvUerFaXuGOfnGT+BAflf+2+xqP8VUetL8T3+L/xMxFvEQffqkHM5/1
EvF3k3ehQ56kvldts3gL8jEjzupfdvYS/gM9R4be
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMznEcx/FfdCBkcyO0iCSnK+WKC5uNC83hFhds5pTYzLhAM5tjqInM
bA5tjAtr5FDNTDlcNIcOk4hZuUHEkJLT63fxfj7fw+f7ff7/3/N7slZvXlaU
EEIY4uNRagjpw0MYjVNDQ5iXFsLWGI8IoQJz9U/LM2MdD3nG0wy1kpEhHMEE
+URkoZF/Cs1FNnIwGZP4S3nLMF0+EzPQxH/B91RiB895eg4fkIRkFKvfwD2z
1bSednmOXea/iXOGhbCB/ub9iz/IVvtFB/AT/eiL+8z06T3GE+TZNwurPMcC
/YXRGz3YrvbF3t3iYtTyjTLTzbNP76m8GS0oky9Xv6h/CWfl79U/ohsDavPp
c9qGTeJCVIhXmjvO3yF/g1a1NTFXT4m74rmg0TtfRaI4CZ08KXQ28pGKbLUi
c1uwFptQGM/T3Cu7esSvaSraUWnmBf2Ot7HuPTvjueAdRsm74jub32/2APbg
EA4i1/el2TGFJsrv8jaIj8YzNlOFEvUj8fdFXezRPNpi9zW+wfIE3FErpWfU
1tm5Pp6d+COS9f7SK2Yu4208O7VqtevYGO+N/KV6O9ri/ZT/UM/Ur5efNrdY
vle9gC7FEmyLPp5efMYnJPCn8Nd4/sPiQ7jFexM9/Al6g/BPPo0/iO/TWtRh
KmpwG19RFu8/jqHffEO8jzQp/g/iGdDpNJHm642L99bdy6DpGBv98jG0F/We
64Rd5Xgqf4Jy8y20Fc/QjCY0qj/gnyPeaf9cWmVuRTwv8Su0o8D+RejgrdA/
if8sEJ6e
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV01tMz3EYx/EvlUlKxmxtGDZGi9owU+Z0g2xUZDPM6cIcKrNc4MZUciqb
4zrohIu60JVcsCmnOcRii7DcVmxOc5hR8/pdvH2e5/l8nuf/+/2mqTuK8gqH
hRCS/XM5PoQlSSEsxrqEEE6OCeHhqBAmjA5hqdkBut58ovqR+SSary82P4gq
+ym0jq7gTU8MYZlcjdlyWqu/girUoBqTeWf9zmZ3ZtnZQlNpl3w9/zWto910
huwrms7fKXdIfxhHkIZc8xzMdO+9XCqdFdV4hzaZ6/b+qufws/XH9CXYGt01
z0Ba5GM2ung/vE9h1KsLIo/m2F2LRHt9tB8vkO9Zu+hLNPIaZOsxUl+uL/F8
D9wopRtoPsrU3TK7+Jvtn6Pv5XsRqx7kxdFm2hLdwiJeGU2WP06r+AvMqukI
et/NPbxa/Si/kYBKswoMeJ+vvG/4jB/4jnh3eukHNEXfCp2yrUiwNxrxSEYS
5sqPo+MxFvMxD5/kS9woxVHc9Axl9CGv3c4a/Vi3K9QnUB69h/6Oeav6Bqap
U+T77PVjOJLNB2gx76P6Et2m34HtOK2Pib47rwnt+gvm5zHC+/fwvuILxvBy
aR4yZIv46XQ//ef5v0T/T2iDZ6hHnHkszpqfiv42kGk305029WP1Xv4+XJW/
hiH7a8wHaZO+ES38ZpyzcwZ/1KdpllyWW7fUV+R2m09Rf6e1+sroe+GnzN3o
nXj36G99O/1FO+gT8w6/t99Op76I3najkD7Xt7qxUXah+mmUx1v5dhTInOcP
8Z+Zb6I9NNbNNzQm+ua4iNVuxtGVNBur8B9pMJZb
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dsz2Ecx/GHixptExQRJVUXJGIrKrFqHYzaPSiltkod7D1KExczsQlp
a+8VlINoNZTGiHAwb0YkRoIKr+fw7vt5vs/n+/2N/69peQuzC+qEEDr7c7d+
CK/wLDGEPuiL841CeM5Dk0Oo2zCEwqQQFqHK+odaToMQsriW56jPxW0zXqBC
Xy9k4Iw5lTxE9q/sPLn5qDRnkv0tZ995q1ye+s14H7ihfhPdMd75Sefl1oPM
GYzpsjOQj3tmXXb2We4Sf+Ftak/MyZT9aH9B/RNf5H16vjq7Z2YFilGK67KX
1WtQqL/EvgylSLWfxbMxAzORj7eyU3kacuN9IQ/vXWuAmQMxW+9htSOY7No5
uKDvEfarHcA+HMJBjJDfyJuwDhuwHulmDo7PZ53Fv3lAfCe4Yz2QW5jdHGvt
h5tTEd817mOQe2lvRpX1dtnb8T1xeXy/sl15qMwwnLY/hXLslmnt7I/6L1yx
LlJb4OyffQH3NDMjfieu25tT7LtyMvfkBO7BiTwJJfqO4Y05Y/Vk4531a4yx
/sbN5D9zCneL3w3/1DOP56jXj+/NvbxX+4AE613q9fhh/G3UHsS5nKxeY0YS
d3GeyDt5Cu/iXC7murJbuNY1tsgXowg/zdnMw+VGoNr+MR6hsfxKXoUVWIPV
eKO+h/digt6JOO03L3KNk7yJN+KceWfjs8svk12OxViKJfgge1XuGjZgnDkn
1G65x1Jep7YWJ8w4jhfmlPFLXq0+Un4U2lt3iP9n+jrZT+Md5rdTa8tP5dPi
Pn5rGGLfwZws7hifW89R10uTP8RLeDFyzEmP35lcS/uH3Ep/Nadyf26rvx3S
cUBvitxu7qcvE9nxfcvelW3qbLR9kf0Y3syZcZbeNvFbjL+Z3iZyufgP7fKo
JQ==
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00dszmEcwPGnnOgQsVpEh6S1KaFWtIrStCVpG1WrSJWTLSFq9eggIg5W
HMRIrJNDkaBmRC+odaLRCqrEbGLF5zl8+/3N5//0/b9v5qr15esSQgjZ/hzq
EcL8xBAWoDc2JIWwh/eiDINSQjhmpr1XCAPFmckhzOgZQgbn8yIzbXpVnG63
WW2/vFo+x3wRjtvP0DvJOfaGIRuzzA7nYjPz8EQ+xO5s3iJPF9+Pu5xlv8aZ
B8UreJg8B2XmSlGCHL1sFNs/rnfK2adxFmcwUm213cNm6jhXPg4VdsvRIL5g
7jxKnXFCflH8zvwD97gk7sBcu2/U5vFIc6X80H4zRsuX2xvF+WYL8Em9E7Vq
JWZHcFm8f/w/0CTfzJtQol6KIvEWz5jDWznFTCd36n3kT9yCp0jQq/Ocw7ya
a/FMfZ98oTgl3pfb8EP9O1L1lnAa33S3LnGBuR145Pw+6hVqufIZ3Go3UbxM
nMQFvIarOI/7O+OL+Csq0df+Ny7U+8fBfobaUnE6/+G/2K2+C7/Es8w+8exM
/SL5APkreSpfVttprtN7OOJZ9eImM2/RjsT4GZqdFj9Hns6L1avRX69efo6P
8VFsVN8sfy++5bwmzI7fd7y2P5jTsDx+73kJL8NSNMf7uEeXnY3O+MmbuJte
dwQ0yBPiezLXwX3d9wP345fmX2CKmc9q28Q3eDsnO7tS/FYvl9t5PN9Wb3RW
jZkxzqhQH83lnKc/GRPxXj6JH5s9YOeDfEr8XDAVd9Wu6Y23OwG5qDRTqPeN
Z/JXvqp+Befib4THohEtdq9ipXusiO/cbEH8/fN9Z1+Pfflv+T3zF+0vjHcS
38UdPDez1u4a1OGXfpbd1vjueSj+A32dl6s=
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV00lsTWEYxvHPUgdFFTEsLNiYakhIBbEQosSwMAWRtiyEXkMVFZRI2Jmn
BQtaqagOpAPVikpMCxGzhGppb7ujqKHG31n87/O+zzt8X0/PGZYVW5TbI4Qw
0E91zxBae4XQhgJMSAlhItoTQnhDO+gCxNUW0nZaY+Z2YgiNaOWt4K3EKmzD
Y/UqtRiK7dhIc5JCyEa5fI+8jFaiApPseGluMk1NDiETc1Eof66+l27EVz0x
2kWvOaPdng7k4YG+n7y1zuim8/U18B6JK9QrsZ533OwJnMQ//MUoZ/VBXxww
fxAf+Rv0n6KnsUt8377v9n2R58o/0c/oRCU/7ozf4j/4hd16yvHKXBn9oWcP
HYRGDMaT6DnQ02bP4Kr4Ne8aHYJcd4lht1pGdA86hb6z6524mV5Vj7t7G1J4
P+RDzc4Q1+jta18qrotrkaa2VM9NcR1uIENvERLUeulNif43/HKU4Rx/GW85
jsqPYavzLvE3023Ixwj5YrtXYzqGy7fw87AJ/cyX8DrpYTuO4BCWypfgrNpl
eSmuIJmXhJ78C+43HfX8BtzCTGcUqfdGH1TxqlGhf0A0gxf887TJbJPn1V8+
AGm4zJ/Gfy+eGr0n7tgSeTSb1kXPCTvF9/R8M18ava/iK7QA3c7bQZ+aL8FD
PfXq+fxndJ7aOXEX/658e/Qdie+Is8TpSHBeEhIRV1vjzH1m9qIQ6+zdj1K1
1OjvMNsvUrMjxW/peDPj9N6Pvg1euvgsLzP6llHLu6T2gT9H3kzfowUl/LF6
L9IafTl2j5GPxkn5KZzAcWzVPzt6T1EtL47eRd6s6BzahLcYrvYfrHSsmg==

             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{-10, 3}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1nAl4zMf/x7/ZK7u5BKXqrqP41a3uY4b6ad1naB2lpUWr6i513xQtdaR6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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0L1KglEcwOEjmIFLH1NJSw0OFtVQUzRYSKBBoERIZRkFBX2AYUNudQMh
hBC1NNRSFxA1txQ0tOicN9Ad+LzDj+ecw//lHN7xvbPiaSyEUNZMPIQVPfSF
cK9YwqGmnOX0onn7V37rS1VzS1pWVrva0WT0nRatG+b+eckKH7nAC3ZZ53Z0
J+d4zj/WWOYdp3nCNo+5wRYzPOIPD7nOW6Z5wE/us8QmJ6L38YMVrvGGY9zi
Oze5yiHvH9SodUojKiivpPO2uY7eov9mP8xfDWhW1+au9Kwn9ZvpAd+HJ+4=

             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzz0vQ2EYgOFHUkZVQWzVROMjMagFo5RIhEQ1IiGRkKiQEDvWDlaR9B/4
Bb4Hi8FiZDEZMKj6Ca53uHI/fc457+kpbB1WDtoiYpOzTERPe8SSfvLFNzW7
XXrp48euSYkcr7zxQLkj4l5n9V2zeu2ZG6644zadZb+Y3kWeAgP02y9rhUGe
2HZOUc+1mq65Z8f8Yq7piF7oqq64tpf+j3lfx7Sha1p17cj8YR5nglJ6v/26
bjDJNFMU7Zv6m76ZP1qM2j87Z4gF86U+MsNw+nb3zNFJlrLdiR4zT93vLs3R
zSn/xjEsKw==
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzzsvg2EYBuBH0jap0yJNkwqJ4A8ocw1NJFIREkZDicTCbjMQ7MwMJiur
OCdOi9OmWhtN6idwfcOV+3nu98375Ruors2utkXEAt2piOV0xHQmomI+Mk/J
HrkrU/oMaWbs3/zQZMWdPPPmFr8UyXGiP2WbHcZ0eWoUmPTemfyikZzZL9y7
5Jxrrijo7+UDdzzxSK/+Rb7yzDtv9Olr8pMPGtTp19/4zi2HDNkPZInB5J/c
abLHPuO64eQ8mcnSTgfrlNlw3im7KHpvlBGO9VXdnHnT/GfekhNyiUX+AfSu
MZ0=
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz7svQ2EYwOFXtNXJLmh07EBiaSOkYZEYJI2wWCRWbW2kC2Z3/4NEXBJd
GEksLJLWympH3C2eMzz5vd97zsmXk19cnql3RMQCQ6mISW5oMp2JGNR7hs2/
6Yg/vtmw+9EjLeu6fuiavuuhFnzTMGfpIkPDfkxXWKXsnNYUJYrkk3c4MO/z
xCMDdqPsmXdp0yJnN8KOeZs7bumzK7Fl3uSaK3rsinzxSc6unzo13uxeeWGe
XrsqS8m9zt3+a07PnWe14jyV3G0+04oe6ykndHr+YDehFzqul9qmxTP/aJQy
Cw==
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzzsvQ2EYwPGnblObCN1EpJqopBI1uKSbTRgkJgZLw6oiFRKjGkxGTAaX
iA2bL8AXsPABMLtfit8Zfvm/z3Pe5JyTq1RnllIRsUC6JeKoNWJSD3VKm9oi
tnXRnNFTnda6bjHk3M4tWSbcv9J77kibM1y4O2s+1zm91B3t8CxLJ/PmZ154
pepOnorzB598sWLXpQXt59v5hzG6KdoN0HD+pUwPNbsSy85/hHOKVYapJf+r
zfT6njw5Duwf7db0Qdf1KXm3ZwWuzTecMGg+1nH6eHPvnV322Kdov6FnWnJ/
UxvmevK9Omo3wj8+wzGK
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0bsrR3EYx/GvQviNSpQBSVFYDO6KEiXxU5QJo8ElBgO5DFgMLoPIfTK4
KxZJTAYWCyXK5Q9gNXid4d3783mep87pnNy+wfhAQghhFGmJITQmhzDPzZhM
CmEK04jpD3jEJerdXXADP3EKp+LQbVw/4A6OmS1wv57Ox9zFszyHMjkDr8iM
nuv+it/xFu30RW5z2y73yFdyL2fpyzykD6NGr8WmvIUmuw+coNz8lCv4muv4
nLfd7WAXn/oZKu2qUYUR82xeNe/kZ31AfuFBLuV17uZbvsMmctxucA3y8GX/
jSUsYwX55mO8xwXux/lHn+BfLjErxr1eiBZ5n2+i744i/Lmb4bXoPXAkt0b/
gf8BGNE7jA==
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{-3, 4}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1XQd0VEXbvtlQIkYJRREE6R0RQZDqe1FEmqAUpSOIH6CARFQUkS4I0gQU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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzzsvg2EYgOGHOCQmrSZOC4vRoaxiIGIyGDA4JFoSg3YwqsRhsAiDwR9g
0QSJH8Bg0UEiSKwOwWAwSZhc33Dl/p6n7/e27VwoThSqIiLHV01EdW3EJsv1
EVta4YbruoiSbmu/DmpWV9lw9tO77dpGKz32A/pi/0eL52ay9PFs90veuXHz
ol5xyYW7C+zbF3WFM/bMpzqWnNclusiTo8wc83Qwy7qzM3rCjucp/WGaSY45
YsRn7777g0NK5ie/79zzo36TsWuiN/l/3NmlNUUjGWe79dZ+TYfNaRrcn9JR
HdJdfUju5YBX8xsV75XN9/wDEbczCA==
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0L8rxGEcwPHnxEkom+Fwzo/Ij8F0BgwShagrgwzqBpNObvKjDAbCQkeU
WViMbApJBn8AGwNlslFceX2HV+/n+fQ8T9++qexCJhcLIeR4LA3hNR7CG13l
IXRSXRbCkH2/buuA7miNVmglVXzy5P6z+QsTFMwO2OfCftB7h9ZHjDLOF2Mc
k4nuaUJrtU4ndVqntF4T2qBnes4p38yQNE9qiiZ+yNJo3qpttFNk2LeM8Ge9
pr/a7FyHtui8zupidE+7o7ua17nou9y5tN7VK11ihT37Zb3m3rl3/6TEOkbe
/oSi2QdxZ9fNe8z6on/LHav2N9F7eqtbzqWt09rLpllBN/SBf/kNND0=
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0E0rhFEYBuDjcyzEQokJJVJjJlamGFsLaZIpipVhQ/K1kh1FkWwkxX/w
E2RBsrCw1UzYWFLCbsJ1Flf3c57znHN63+6F9cJaVQhhhfvaEJ7rQ3ihPxFC
isa6EA6tT9Wj6gP1K2M0WydkAx/OPnCp9yjf9SrqCcqUONOblOOyTbbIdnkh
p+S5/CRP0ro1zsUZvvmJcxTiPh1x3ltPzKrn6KSLL70S8+oiPfTGe/TKLKmX
SZGOd+v9yV826PN+Rg4wSI3vz7OofySrSauH7GXkllyVV/JG3rLJtfWM2Wkq
3nhjR2+XYUbIxX9pv8i2M8eyiWy8Pyb7Zk7knrzjH24dNHo=
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz7krxnEcB/DvU45yLI7MVsXiKMmdGCihjPQMHiFKrkJZyIDy/AOuYiG5
hWRiE7Ihx0QGq43XM7x6f47f99v3lx8dahuMhBCG+U4KIZIcwgw9qSH0EqNU
nyEXmFB3y0y21Jt0qcdlmkznyz3X+quUEKaYZpJiuyLzeXmu71efyQF5Icso
oUA/JiO+e3PXL+tmUf4Idq9ml+p9dV/iLmLssE2Dsyf2p8xxzBGfHHDIbOI8
e4n/cKadDlrZYJ169+zar6rXWKFT/8E7j97xY5ZLDlnkmcdli1yWzbJJZstC
9zWql1ikVr9tXiWrqaROXyMr5AMvvrsjrr6X5XLEfpQn/TM33nGb2PMPxYw9
ww==
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0LsrhWEcwPFHDooSi9mdxcLgWkzKZXEY5FaUwSUMyOQsZpfFf6IQAyUH
ucQgCgMGd5EkJZ8zfPq+z+99nqf3nLyB8ehYUghhjsWUEL445DI1hAt+PS9x
wjE1aWi11lFLpnWKvam8REI44DyxX5/Nnli2nrG3Ua9oYsG8WRc1R7M0mzfn
zrgxO9dPsz/PHdxxyz2djLlzXvM0nwKerdMp8lxICcVkmI3rVnIIpbpg3ZD4
bn1hxGyUuNk+e5xyyBH15HofsfeVN955oJsfulhLfA8f5LNOH49ssEk/K+5r
dV8L337nNZNmU5RTwRrD9q7qkG5TlvgvnJnQNm0nyq/zd8zaG6OSKnq966Ob
aWd6dFfjxNixZ1YHzYNGrJP5B1BdSSc=
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0D1I1GEcwPFH9DwdtOmcrGhoaEtoaEwtSicpshIFsaAIutPMJEEiz+xN
N4PyNdFBnRTcmlpaFITKM4JCEM0SBE00hdLPf/jwfX7P//m/3J1oSF1OZoUQ
hvidE8IB7bEQGuIh3OImZ8w3tIY4eeTz39kHrl2zbtHrelqrNKU5GmPMepQk
j83L7vtgfZtO8x0tyXUvp6ybNdj/7twOCesiKqmg3pkZZ07qe2qZMtfptM4x
y6b5uPPHOMoz8yN9o3uu7zNg3WWvX/eJ8cQ8qOO8Io8/POclT11/od982xZ9
1m/5S5wO14d0gnnv6NFSLaOcYfNnzddJ3rHLDiO0ub9b72mn3tW0rpNNcfR8
91dbD+pVXYr+dwbMV/QfW9YZ3/fD+pNumI9QSAEJ+5dIe95F/cr56DeaL0Tf
TIZfzq7x2rrVtXP6UHt1xf4qP6P/PXqGLkbvpdmZ+5y136hNfLG/wEffM2t/
m0NRNFiB
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{-3, 4}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1fQdYE8sXbwBFVATsvXfsvXtib9feK/bee+/XLnaUa8OGDRXsKDKLFRUl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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0T1IllEYh/ETkvqaLQaCmYRoKQ3OWn7h4hqKotIQLpWDDlI0iGgiUdDr
Bxikg6ZY4qCYH4WiREtN+uoi5WKgkIHQKBHY7wwX1/++n/uc55znKWzvaui8
EEKYQvfFEA4zQjjARGYI40ikh/AoEUIHfuo/5AeokCtRhd9mUtbWyHucq76a
FcJT+VTu4Xz1gJyHAlxT9+r/kZe9Z1+es/65+hveybOox13sIBX3xy4+mtlC
o7zOn/DdHkX2fSmXYgEl6kV+jXWzY3GWf7nDvPlh7sMJ+uO9nGWAn+Gz2Q2z
b3hEfcezSizpDaqT+jXqIX6hXuIPuOGdE/zF3BTfVL/lyXhXveF4Rx7hNV7m
bV7h9/ZZjWfkmbiGZ7nJe5qx6cxf4/3Rgla9Nh5CErfMnuHA3H11mfwP9+S/
8V9yGl55nmNtkMv1O+M3jufQS3HS8wLnvi0fyrVcrK7mafUorqvr1Edyt/XH
fJmf4DGuxG+nV2bPImS6SwZ+WHOJs3Gun8UJ/Ad3u1h2
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0l1ozXEcx/GfybZzuNK2WpNSUmJX2rQjRpK2FUJG7nax3IxIjZSyhOVC
rqxlYg07Z02zBzpspp0ttjwkUsTNtgsZigtrkbx+F+/en+/n93D+/c9/VcOx
vUcXhRBGUZgfQmVBCBswngghh0/yGX2DnOQmPsvT+hnMIoXv+IY5a8uxVX6z
JIRiuTQZQrP8Q04XhvBO7rTeYp7AOdw0b0ef9RXmv3K/fB/v7b9rfqav4yle
rG/RpzzPJozoRnTD/MT8FKNYHXvO8iN+zPfc0YtWOcMZfsk9/ILH3LNWzspX
nLkm53RtXGIuRo/f/spFSFnbiR3xefUlztXKNfF55HbnNsu91vrM552ZwwVs
0V/iixjAIIZwCw/xAB3OX4/GHvv3IeuuXHxHGES3PUN8ytpprJEn7el2Jo07
8ZmRQae9N7iL99v7U/6FClTioK4eh9zRaE89X8YBzJsT1ha4HH+wDoetbdR3
+M1WLJXzdEfw2dzEr+J71r/Gc1TF980Ja2VcigK5Wn+c38bvLH4vfNUdK31H
2+QZ+WR8x/IyruETfFv/0fN/iP+7c3X63/xFn6fbbf5n3sVJd6X15eb1+A+x
dWzG
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0j1IlWEYxvHH6pysaKgGRZdsKaqlIVocWsqGIJKihsiKpKA42tQQgkND
mkFmH2qRqaVJx2wS1LLlpHnExaIvCwuJIg7Rl4JB0u8Z/lz3fd3X/bzP+/KW
HKsqT+WFEJ7jTCKEd0tDeImW/BCakUyGcGRZCEfxgV9BD2Ob+hQ9jS/qKprC
SvlOe3fxnd9B25Hj36Nd+M2/T7vxwjPb9Z3IyLTRVl4Ndqhr6YRzF9RD8oN4
w9utL5EfwyJeabyLeg//uL5P/wiP1cN4in7zgehhCA36PvmL9AHtwTh6zdK8
MtpLb8Y7YUH/DxlnXafXcAMbcUCugK7BLL654xw9L7sTu1DgjBz/CR3GlJ20
vtHsIc3JX1ZvRzVSGOV38Ltk79Du+H3pLdpCb8d3ltuLcmxw7qCdaX5WPYZ5
/Xp61jxtp8fsnLoGWbOM2TOMoAknzQ/KHTK/pK/UN9IrqMdWfh3djzmzC84o
lM/nF9MibOZXmO+jlTFLV/GXy+Tpt+hP0Pd2s7zx+K74LDODNn4DEjJF8T+k
1fE/w6TdT7wZvMZHTGOF2VU76+K3xk/8wCv5P3QWX+P/h19YLd8sv0m9Nt7L
cwPeyidoEn/5S+hi/Ac+qnWm
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0ktIlGEUh/F3omm0hRkV2SotCqxFFwTbFAQRGtWiRVdsoUmbaDLFSsRc
JC60CxUkFVQwQYuwyyLajbboQi7aKF1sgojsghl2cSzMfu/i4Tnnf877fjPf
TFltesfhRAhhCMlZIaxJhTDCjwpD6Meg/oS+Rp3iem7lnPwdjiZDWMdN/MTs
k/p6QQjXUGSvUdaEMfl3NNvbyC38TP5TfcduLwZlGX2Hc4+RV09iEwbsPseU
erHZDzx0ZpyrZaV8kZfwenvb1fXmfe7s1d+Vb+D7uIdl+tt25s0OYT7aZKdl
WZxypkrfoN7MW1CNI/qrzqS5h/uQxQP738xHUeSuWvM5XMcrZePmpfY+c4fP
tCC+C3Wn+iu38yif59887NwvPqs/g4n4/vR57tKn0YCM/iYa1c14aqff3Qs9
uwQ9ZldwGX/Mcu79y+V28tzGE7yUE2aX3DGDW7gV79UD5rucPx7fr+wY79Rn
5d3O7ZPtRaXsoFkXd6NC9oaH0Wn3BS/Cbjspsz283/nlsho+iXYcQLFsdfwd
1Ku4jv/Fd+rcNFcg4fut5Wm7H/ARc82LUWC/0uxQ/I969ivZawwh6dxM3JCf
w6BzJfIc3sbvLPsSfxeMxLvsppCRX8BL+2XyKvePxR3ZFG/TT/JWLrR/S75C
X47/Itp69Q==
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0l1ozXEcx/GfMg8z2pqHWRwdYfMwZR5uRmwXSKgtU0xyziTODC2HyU6j
OM1QSiYX3LohV55KsrgR0RJNXLg5K8W0shujef0u3r0/34ff7/z/p38yfbzp
2IQQwmf0FYVwF6cnh9CJUgypz/LgpBDGpoTwF/NQjZtmZWY/5J8oYIu9Yf7I
33kzl3MCC1Bs/wuv1x/gDfyVB3iQ67iEZ2E2JtrPYK3+RV7HbbybX5uH4hBW
y0XyjHjP1BAue65/eil789VpblEf4no7DfFZ9BN4YLfEHdNRpU7Zq+a9fN5+
D2+3n9PrQi+u6af0DmA/Mna+4bm7xszH+bp+H27gjXqZM8vx0l5eXSOvQBK1
dhZyk9liXuWORfzMXrOc1W/kU3xH/zayzpxER7T+LvPAFWZX9Iad7ZJzqESN
+Vx+on/JPOl9e7kbPcjjKmbG/wwJvHXfiP1RXur8b36o3hl/V87wUbTjlv1X
ZoflI+iP34ozL7gqPp95t3qJ3MDtvJHrsQn9zjbaabWfxg65zc423ooR+ZH+
Y4zH51M/lSv5jPN5/qN/gTvVv/ie+Rwe1a/g++pyzpqfi+8Wn4k71HXxfzUv
jd+tXBb/a/W0+N2Y57igf1BuxRp5T/xO8Enexy147z1q1e94yJkP8gm5IK+U
/wOmzGtz
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV011MzWEcB/AnJa85tLgp04v3mRNhuXGhcpNI3UpmxsxWzLBqY9W8zIat
Fy40s9lccGNkLlzJaqaFEWErDi1vF0xN3ufzv/js+zy/3+95zjn/c07OjtqK
mqQQwgjtE0O4wvspIZzmDHOmhjCbltQQ6ieFUMeA9fjkEH6wgIUsYoZejBL9
ufbPnR/gsjtT3VGkPqxeLEdkQr1fPiODfrNn1S4xwXwyj9Wf8oQh9W7ZQxqF
Uc+Zt5zSu8gb6wQttNFKtdfLk/PJJpccrpsvit4PqayJXkd9iNd06A/Krc5P
816qZLPP18QNvW32g5ywP0kWmdzUOy47ZZk7S6Pn5J7tZqutR62r5B77me79
Y+6n2l/5S/bIhF63zNX/J+/ad1Hg3AoqrWNmt8hVcqfMlwWs5I4zs5xNp9y+
kgoOmNskN1NKGRs5Zv4C+e6OR9+lWhrl5pfLOMv4yhdum13s7iVk0+zMEZpo
5JGZh/Q538s8z+OVM2OM0qa211yrLDFXI3fbj1nf0z9vvku2y3MUqxexy0yF
fZ75Qvu1pKg1m92g3iiT7AMNevVkmu20v8VvMw/Ujppbb90gx+V3DqsfIsP8
VbPX+KZ+X63O3Drrg/Kz/MR+9X1MN99hNhb9rtW7o++Q1dYveRH9Z6jX/8gH
klnquaXIPnfG9fMZtn9HrVq6O7L4D1GFeVs=
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{-3, 4}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlXAecTcf3v2/LY9+u9/a9XUSPHm2JbokZNboEkfgRES2ILoIgWZ2o0btE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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzb8rxHEcx/H3daeoYzLcYiDdcotCMZKMhtsoqZuvM/oDWDHjFAoTVj8W
OV3iFFKHxT/h13Yen+HR8/191X1usLJcrmUiYp6rbMR3LuKHL/745aArYlpD
s9ohR8b3jPZqt+a1R2d5dje8V9A+33vsp7do2oft/e5Djjjm3j5uL7hPOOWM
R/uUfcB9zgWX6T/sc/Yh9w0Nbnm1L9mL6U0eaNG2V+0l91P6PS982FfsI+43
3tPGp71tX3CPsuoe0zVd1A2d0HWd1E2t6LVus8MWu9S54x/2ITLG
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0Dsvg2EYBuCH6sJes3/glFiqGJ0WA0kdBkk30S7slA0TUgZmA4M0TVgk
khKLRUIsNQgGTCK2xvUNV57nvr98ed+8XYvFqeWWiMhzkYq4T0eMtEU07Vvm
Njtcyk2zlV322OdK3+6fDg7kQ75012R0nRzpjvnW1Snb78wH35bsm2xwIvfQ
Szf99HHKIDmyDDPEGWOMM8okE5wzyxx5FpinStE5JWaoydPmj7s8syKv8qh7
4lfXYE23TkP3wp/uNXkf3YD8xjsfydRXkvvaP5O34Ea+pU5B/gdpXzWI
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzzsvQ2EYwPFHqEtSi7oslroMJNqvYGykEpcIBgkWQUKinYTqzM4HkFoY
GFAG9BPwJSSttYtF4neGf37P8+ack/dktw+XDjoiYkPNzoifroiWmrpKRVzq
2/mvNp2927dYVkmv9jNVdaKKTlXXi8rKe+6IueQdrnCf09zlFPe4zHVOcpUT
XOMC77nIBzb4oawK9i93ezY/6VGjunM+z1sWmecIZzjMHOc4zkzyLQ5wjAUO
sZ8ZpjnIG9XUqz6l1KNuXSf/7bmKdvRpf3OvY3OdLV2Yz/VnbnNW/5xuLBA=

             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0D0vQwEYhuG3actgql/AjIGhQzsKdgkJMalg0hioj53iJ2CQ2tiYiaRD
JaqS0ljMNsXmK3F1uPK85z7JSdP++eLkSiIiZnlNRnxRSEVU0xELdp01rjzv
c0CZrLZn5+y2HbFbdtjO0HK/+NaT+5EmQ6zqz3rDfU+dZW2Jlv7JrVZjWpui
qX1w3fkdTGjjNLR3LrUL8lqOO63NuXbGoDZATXvjVKuQoU+vasfuIw7poVe/
0R/smOduku4um7Kj9o8E3/zyw4l3G3aTRXYpd/4rSuzwD9k7NT0=
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0LsvQ2EYwOEX7T9B3RaX7oJEYsAkcSmDiaQug6YVGxsWs1uYsBGLQRpD
NZEYWU2tBZvBJUaD5wxPfu/35nwnJ6czv5YrNUTEPLdNEV+piG8++XP+0WFO
0xHnnBHOe+xzQNVzjfZp8zEnfNjds2XepsCjZ1b1SXf0QjO00kI7bVzSTQ9d
ZOnlinH3BrRZ+5N7OqgTOpq8Q0e0Q8d0Uq91mhxTzDLDDYsskWeFZcqsu1fz
/c/mOXORX+c6G3ab1OzqvPBqv2vXZ37jnTvnKhUWkn+lQ8l/0yMOeeAfy/Mx
zg==
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0LErhHEcx/GvjsVwGAxnUJIYzAbKYJFJXbfphInBnayUiRX/gwETCoMz
UFyIQRTbnUyKUWE4r9/w7v153r/f8wxPz1w5X2qKiCKOMxFfzRG//Ml/PMr3
LREn9o/d4E3ewoddwYq9igXcuDvPt7zGO9yGdmTRqnXwOHelM86lc57Ao131
zT7u9LyLPezjTh/Sc/YBDnGEB31M77bPUMF5+pY+qffaV7hGFc/6k563+zFj
D/AsF7jEg7zISyjjFMtazbsv9lS6h2/PdaxrG6hpdbzhXX/Vpu3h9M/sEd7m
S1zgHwWlNdo=
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{0, 5}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1XAdUVcfWPrdw4cLlAoqKJfYaRKOJmhCTGWOLChqNxt4TNSomiDXxPVvA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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvA1AYBuBPXCYTE7HQyWJgITZhYOxssrZhspDQlF9B666uo8tEDK0B
kbjGhKGxVkQiIsHT4cn7fe85OTntYxPJ8ZqIGOWtNqKhLmKY7/qIEZkmxZS9
lz5eeKZTPykHZJdMyDId9POne/Xmvtxjlzb9Y/UN/Y7cZosH7nnS/1Awb3LH
bfVM98WGeZ0rLrnRfbJmXqVEkWvdByvmZU454UJXYcmcp9V/juW5LicXWaBF
fyTP9L+yx95MgSbe6aZCIwfuHDLEIGVm9RmSZO1zzDNtn+EfFPo6gg==
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzTsvQwEUwPFTXAmmmioS0q2LwcKMgU3rI3RjIB6DZ8IoLBbfQFixaOKZ
6IBIJAaPYGm6NhEhUotfh1/OOf+be2+2ODMxnYqIItXmiKQl4jeJGDVXzDFz
ikmW3AMM8s4bOT1pjZizD9lnzQXmqborZOlz7/Jqf+GZbnLaDh/+He47bunV
enjS65S1a7q0DI/aD1faJZ1amgftiwvtnHatjXvtkzPtlCYtxY1Wo6Sd8Eed
srbt+bH9iEMyfLOlH5j77JEmrxUYp99do6PxbuMbjDBMhVV9jQKbrGsbLNqX
+QfEADdc
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0L0rRXEYB/BHDoPJxEKxuIvBQIwsJm9ZLN4zWNxrICyMSgaD6w/A7loo
NgyUUspVZCCbbu5AudP1OcOn5/t8f+d0Tr/2+dx4tiYiFvisjUiSiAkG2SfP
AYus10V008MrL2T0SX1EVu6Xl8xlcnzY32mj057nWS7yRMbewZvvVrnT3dKq
a6Goq3Ctu6JZ18Sj7pdvucwcfc5nmWGbKabpZZc9zzx4Z1K+N8tcyheEs2r6
bV2Jc/mMCn/c6L4oyCfpf/DDjveOzSMOaWRYN8IQXfYSDRTspwyk95TeDRv6
LXPU3DTHzFVWWOMfjZY5og==
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0D0rRQEcBvC/DheLazIwSGExKEpZmAzcGAzqEuVS8pKXFAsfQAZ52fEB
XAufQLmDzUtRCpnoTm5hkt8dfj3P/zmdTp2W3MrockVEzPKeRCSVEWMMsM8B
h8yxWRXRRTdPPNJuT1IRC3q/Pi+XWOTV/UIzHe4j7vU7bmlzt/Lsu38UbNc0
2Rp5sP3ypZeYodfzHNPldKepp44pJilSTQ0pxsnyUe7em6CHXfZsN76R1Quy
yKV+wQ/fXNk+yetnNFBix7un8oRj0gzZMgzS6S5SS959Xv5H9PHGhn1bDsst
OSLXWGWdf+hsNNE=
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzksrxFEYB+DXXKRcNsxWIRsLl4WNsBKK1ZhBUSSG1UxZ+AIsbFzKhsIX
wJfwBbBSRLIQpiws3fL8F0+/9/d2Oue0LVXy5ZqIKDGRidimTIVJvrIRP3yz
rj/JQYZ41y9knazSzag+zhhN+jEnnCZ3233KHGec85aOuGTTvEU/eecKTDGr
v8gi08lf9D9+edVnkjOkyZKhyhzz1NNIAx8ssEgzOVpYTrjvzj925Q4DFJJ3
7O5pd6aDK7trbjjQu2g1P/DIqr7GCsN6SaZqIzrNt+Ye+uhlg5L9s/uPzIeM
6EVS7LPHPxiFM4A=
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0Dsvg1EYB/Dnjdtks0o06eK2mVwm36BmS8WoPgNJK5EwWNxGE59AEVUS
t2gxCouBlqSDxGUh8XuHX/7P87wn5z3nZPLzuUISEdMMtEe80cU6GzTaIo6Z
U1dkqSOiyJT+Tw7KBYaIzohh2c0mW2yzZN2H7GGXPZr2qrKoXvV9hWX1CCWK
vJiVOWCfIw5pcEKVCmec8s4Fl5xzzRUt6txS45679EzM+M+OB/h1lgf6zDLc
mNeos6bvp1f9yBMTJO47LmfJ8mPNpPyU33yR6J/tO6oe4zV90/T+6Rvr/wEW
yjuq
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{0, 5}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyFWwdUVUe3vl1UVFCssZeYYI8t1hnsscYSS+ydiIqKvWHvXbEEC6jE+tso
oqhzbShGsGJBo4KKoBEVlSLt8TPnm/NmWG89V9Y6+djTdp09M/tWGeHZa7TJ
YDAkWwyG/37lfxb76QlPQiY8eUBkHC/wL5uq5/73SaGnCFwjr0Gm0t5IgbUv
lfvbBJ74XxhSkMrjOQr89L/kCcUE5uM7C1w97w/FlflcFGwwaOsS/Mo4XmDw
K9NTBAa/cnsjBQa/cn+bwOBXHs9RYPArj+8sMPiV53NRsMHA22Uy8CvjeIHB
r0xPERj8yu2NFBj8yv1tAoNfeTxHgcGvPL6zwOBXns9FwQZDCF+34FfG8QKD
X5meIjD4ldsbKTD4lfvbBAa/8niOAoNfeXxngcGvPJ+Lgg2GTpwPwa+M4wUG
vzI9RWDwK7c3UmDwK/e3CQx+5fEcBQa/8vjOAoNfeT4XBRsMQZwvwa+M4wUG
vzI9RWDwK7c3UmDwK/e3CQx+5fEcBQa/8vjOAoNfeT4XBRsMJzmfgl8ZxwsM
fmV6isDgV25vpMDgV+5vExj8yuM5Cgx+5fGdBQa/8nwuCsa/0JbyfgQcL7C8
H4GeIrC8H6E99qPQluBX7m8TWN6PMJ6jwPJ+hPGdBZb3I8znomCD4bzGJ/iV
cbzA4FempwgMfuX2RnpekqOFyv1tAoNfeTxHgcGvPL6zwOBXns9FwQbDWY0v
8CvjeIHBr0xPERj8yu2NFBj8yv1tAoNfeTxHgcGvPL6zwOBXns9FwQZDF40P
8CvjeIHBr0xPERj8yu2NtIvkBxYq97cJDH7l8RwFBr/y+M4Cg195PhcFGwxn
tHWDXxnHCwx+ZXqKwOBXbm+kwOBX7m8TGPzK4zkKDH7l8Z0FBr/yfC4KNhhq
ausEvzKOFxj8yvQUgcGv3N5IgcGv3N8mMPiVx3MUGPzK4zsLDH7l+VwUbDB0
1tYFfmUcLzD4lekpAoNfub2RAoNfub9NYPArj+coMPiVx3cWGPzK87koGP8s
VN6PLFTejyyCX5mu26lyPhL8Aqtf5XxElfMRVc5HVDkfCX6B5f0I84jzkTZf
OLmsffO6/1JC62eyoz0w2nfIaxjLgI/wr7b/xwo6MOgYX+3P59H3R3U8dX2g
o71KV3FXbRxgLkcTBYY8FCz4lfObWKLmMyq/Mj8uynpdxPqAu0r9XMT6+Pwh
5Jb2Bd7DvwxYlR/a5w2zv4TGl9kOOvordGHvWB+wrI87pC3/iv6QF9aP8RRs
R39p/lwsrTcXgx9lfGGvkBewnJ/cIT20L/Qht38gMNq75v3PU9Fezm+eCjr3
txwCf9C+VMVPeDsGzNlL1/Jlq8Cg5+T9+yzowKBXzfv+K+jAoMP+QAcGHfoD
HRh06Bt0YNAhL9CBQf+Br0fQgUHnd09fBB0Y9ElcHoIu4xzyTJY7BUZ7GeeQ
GrJehD+BDntFPIb+QFf1h/bAWj/RH+2xHrU//2YKOjDsWrWHEL6PiPbAaK/a
h3zetuY7v6v2Ip9Xrcr51KSc76zKeQ7ywHnIKjDo8vnBqpwXTEq+bc2Xv6v2
I+er1nz5r2pPcr5nzZc/wr7QXs6XrFTNx1T7UvMV1T7V/Ob/sD8qy9Mi6LAv
/F22L4NmD0a7HGezGTD/pgnM50kW2CNvwESBn+cN+IEAc36+Csz9PYNgfnxB
///+jvivrTsfBj/AnF+D4A8YdJVfbu8Z2n2FJR9W5RHD+RN0FavyeszlI+gq
VuU5mWMCuopVeX/P5xN0Fav62ML5EXQVQ1+QF/ePbNEfGHToCf1Bx99DZT3l
w6q+1fgK/YKOeIv+cvw15NM3/AH+otLhH1g/7EP2r2xFv3r8Ve0D8RjtVazG
Y9VeEJ/RXsVqfFbtB/Ea7YFBR3wEXcWIj7K+vxBZvzpW4yPsB/0RL9FejZ+w
F9DV+KnELREv5XiTI+xRPq+ZRH+Mp9ob4iv6q1jWs1nYizKeXZlHiTcWZb/X
45NqT4g/oMNe5Hil6x/xAXR1f0M8AF3VF/wfdHk/M+Tbj+C/ir+KL/JHjFcx
r+NTsV75PGemyOdBl89fZop8XLavWEE35/39lcBZef7yUti/irEetMd5BHQV
Y31oj/MG6CrGetEe+T/oKsb6geX3Aotyn67fPwPL97H6/SXmx3jAGA8Y4wFj
PGA130K8leOXSdgz4jXHDiJ+4X4CmNuVTYl/DiJeoT0w2svxzkG5D7AJjPay
vh2E/aE9MNrL+nag8nnWJjDay/p2oPJ50SYw2sv26iDiL9oDo7283zuI+Iv2
wGiP/R76QjyDvuT7C7P4TpTjsnivlvUt8gCBZX2blXiYQ7D/IX4AIz4i3sn5
QJrQB/IrYORPwPBvYPgvMPwTGP4HjPgJjHiJ9WO/wvqBsV7ET2Dsf5An5A15
yvrIJoininyFXuR4K/Y9kc+oGPqQ7xsymRyvs4U+gOX8KUfoA/3l+dLE+Q76
AYZ+gOF/wPJ9iFXYN8aHPOXz+VchX3l/yiGyfKzKfa8lX36qnrdU+cNPFHlT
Rd6CLsvbqtRrWMR+j/bq/qrmP6q+ES+hL2DIQ5Z/DkE8QHtgtFfjA/IT+bxj
FvFbfm8vIPQLunz+LyD8EXT5/F9A+Cfo2H9Ah7+CLp//Cwj7AV1+Xyug5EMO
yntUAcW/DUq+5SDiEzCXW4pYvyxvg/APtId9IT4DI77IeZVNOV85iPgCLL+3
FNDPX239ws9FZon7qBamW0Ftf85/P1Xke5Le+LjZfjisb1joaz0/LbX25qfM
Y3p+Wn7FjBPm5/r9VFSoh0PxpeZ891VXby89nb7KIPb/6WNXF/rFL4e97PDz
/swX+fPZjqVfn3x2M4N1GB7Ts8M8PZ9tFL2+eMwmPZ/tsavMYZqk3z+9f97X
9co8PX9JK3l/TOVI/b7pSsa+U3uH6fUV3lP3r6h+U89veo9oVOD8Qv3+qUeT
ensWl9DrE7oUcm3aOUDHc4ftm9E+Xs+HPt90ehi1Q7+fCvdd5Z/pqr/37xhn
Ge96TseYH/aK+YExPzDmBwa/sGfwCwx+1fuu+c+6bNtkTyANNXnC3iFPYMhf
zf/nv7/ue2VzKonT9KeevyL6FXnrdjKLwH4QX2EvwLAX4ESXcztYjn4+SCmf
MiknxEB3FuhdpcYmo/3k3OVHVt0x00s9Fkc2/JDJhnseTnzd2Uy/rFv20r99
GvMZUeLjuKm554fILPdzLZKZ9djP7X4fk3teCE4LsLRJZHtc3mRd7WajZe4e
/dOxeCI77/15o/c1M43wJDUn73nEJtgOmir426j14PT+n//ziJUbtba1Q65+
x732nXIxdSVzKvho4PofbTRuy/hhf7cIYU3S5gQmhtlovQXThpqXrGeeR0K6
drhlpo0iNpT3+y2afKm4t02tgzbqn+pU8ne3aHLEOelN37VmOiZoc98Ip9dk
SQxteXaCjf5befLNPdVfk4R7V1p1DTDT8s2PXXH1/EheVh1dM3i7mS4IDLA+
ckwhplkjSvzoaaa1W/Tr4jspgwwIPpC4MsFMHwfGpg4amUmuPtx/57m3geLr
5zNuJUkzUH/tW/PGvp1n/zLTyYOuv+76t4F2G11r//1NBmq+ZxvYZqKZWqc8
WuxR2EjPPQ9s/jiXb78pi7aGpmSTNu8KdLweabKvrD9ne/NyBkp29+1x8KvJ
PrPVmakt2+aQKY4/fyo8z2RfZ+rvsq+siZ5df7PRh0Jme5G1C90vPDZR7Wvv
55ySlp1gpNrX/tOtsBNDhpuo9rW/CFrutjzYRHut61+yYVAOu3WtY0jVumZa
5vfxOUG9DPbboQerJrQ00UZb/3z45VI2ax62/2rvsSZKUzfWCnf8xvZaH/0R
+tVE3fu0STsz7xs7kVBhzyGTiS4tFzVi57Y0tv7C8yst5ppom/Cex+yr0tlz
91ZDa52x0LEzSo9JrpTBXqbevVe9oJXOHbxwyOn3aazY3jHBffaa6IOTB6uU
rvyFmTYEZu+okOtva9sE+Zf6yrpmtHN9+t5CK83oOSI45wsL+cWvbJs/rfRU
jdFzSw34woa03Js8qYKVmgv/UXfq0M/MnrNlfoeaZrqh2q41reOTWNmskT1y
/rXQ2vXP9Knpk8S69568cdwmK00465dZusZ7trqvT5kBxW30ybX6Ze9W/8DI
5I670p2t9PhP6bX6VHvHst40GXv0fO75NzKn7LlXL1mXmeEbPUZY6co1Fz1Z
z1j2j5e9+4zE3Pi4zLPUlhIv2baLYcETn1noyNlnRr2M+ocd/Fj9z6WjrHTm
LGO7yJwXzMfZN+1AloWWvWR9NfBpJDt5IqpN79z15BR6V7tRjQg2ZmKJm04V
c/NdL99hyz7eZjU9Gm6pZrXSAaeatG3Wyy7wZI7Jy6VuN85usdLe83ZH1PW4
QjB+Uz4+wXom8vUQrGcuXw9Zd7lweD+zjRZm/VtV2PkPAb8RnF8Cfjdyfgnk
E8jlQ37xqFLq/R4r9ZpxudmkiHcE8m7E5U12vSvz94qjJuoUlnxqwd+fyWBN
X1auL1K467mzw05ZaUD0CLej0z8T6Lsa1zeBfa3g9kXWafbVjtsXaabZZ3tu
nwT2NZ/bF3mm2d94bn8E9t2E2zcxd+hwzPzURCuft153i8kmMzR/8+L+Rndr
/tmW+yftq/lXf+3bQPYvOmC896Yuzcz0U42AkA7vjBT+Gsb9lR5PdXF/1V2/
T0V+eHTYlqTX181iP99V1acJqWGyf2vi+Lj3V/1+dVb8yHLR/sZ875P3i6de
SFpstu+qN/ZhelM9X1ia88bB+7Z+fvgnfveDFTP0+1X7mj8GXs/Mf55osuxF
W9d/Mtn+8B21dpzS708Pbu5dseWv+v2p04Siu1zbmZR8zERNtd4nltz+hfWp
WdtnbHdrvvevlvWyIk8+/irykdCmh7etOpXMFs3aVvDdY/2+tcU/7x9YvfT7
1t1OLb9zu6jft2ZXHRrztZ8133vZIpe7qbWbfWQOfeMOBT7S71+7fFvv9v1E
/f71wNhxTiub6fnL24P2dwkf9PudKtlbHf0d9HwDdOQH6I/9v4A2n7gv0OYD
xvqx/2P96nvYYr5+AnngvAB5ABfT5C/XO5mohcufQP7q+1krLn+yT9Mv8tsD
mn6BYR9yvmuijbl9kFbjqlyskmtfyKdhX8BKPkqc6o+LMI/R74e/PKltSHDQ
z387NftFvpKu2T/O57B/4Nn7VmVu0PNrqvgTrZnlfidskEnkO4q/UGdtPfCH
8iUWHo510N/nTt/5rdfQ1Qa6ccXlOqXSjfbRMeVMUWYjzf3DP0smm+z32a4D
H4ob6LHphRf/tcBoRzypyOMJW7u93A/23Hwk5c3eWk1XZrOprOOgV74meqVx
1mbvgEx2cH/IymiX3HzD8CRp+LYs1qLPmriqufnWy8W3fqrSJY11GkfjG10x
06zjTZu3J+ms0KOwewm3THTR6rol/9M3lSG+FuHxlZXpcmPNm1FmWn/rlrK3
IpJZZJH5A2vFmumf32WG9L30mb32+xjWN8FEb7jFzvjP7U+sRt1Du5YOMdNQ
Y1PfoY5v2YqkgU/HPTPTtmbT1i+F/2VM20+38P2UEKchBcJy869aDuUKDO79
nrycHOhnK2WmUTTu19IVPhLs54/5fk6wn1/g+zn5e1unwG6RZjr+9sQdo0Z/
IZOWOQffyjLRqp+f+gyzpBB/Lb/w4PkFiViadmb6hlx7uXU1/b3PNxJT9Pnd
VgEmeu582rWh4zNJ5QFbOpi3G+h2l46TxrU1UOQ3v/H8hiC/KcvzG3r6U1q2
VxEzPZ14fuLYQwaq5Fs06GVmg/AoAz2beqZFyVw5KfmbXcnf7Gh/hre3+7ve
rHPoi5HOi21WcNgIs71kpRonS04w0U/Rm9bcjDHbj0ZPfdJirpEuXxMXkpxo
ss/pXd9tzyQj1b72nuMXRZXLMNLvPBvtsYcZ7e4pLl7vo430x7qNKjX1Mtj/
bLqv1YKeJsoWNB4R8dJgj2i4d5X/sNx4nu4+JPp1Div7td9y58dG2rr12yO/
exjsyEcn8XzUHqrxH8z5t9OkSk/3dDHSEsaVnUe9yGR/jfAd2uGKkb5I9O55
8k4WK3U5vv2ug0ZKfkuM9RudzZAf/8DzY4b8+AHPj9kNTV+Pub4Y9HWa64uN
e0QKVwu1ULc1TZZUqZnBuk/vdbdRawsteH1g8fYNv7G4ySVqnShhobN7mopE
mVKZ+8T1veess9Blnb8NHpWWyj50ODGhgaeFbujWd9PMR2lsd9aBI93aWmmD
F2NK0fqp7JWWz8/j+TyDvblze2Owtwrc3li5qjNvuFax0MU/vqtSZkcKOzjm
9mrbYwvtHulXusipryyijk+Jg32sdMNA15q/HkphnQ7MqVl3sIWu757afdDZ
L6yAb0p9h2oW2ve685G94z6xqElr9v3hZ6GvvFptGD06mYUVMYSe3Gyhq17l
rN/5KJldWzKt+tBeVjolxeW028BPLFE7j5Tj5xFGNf+qyv2Lwb9ucP9iowpW
2/djIwv19n5mIuc+stCKPYtEP7VQ44h3R6NMHxlZUWPkpIFWWrTxlv5WwydW
6Gvp6lG56/2lQnLQwoJJrJV7wEm/YhZ6uOjkeR/LvmH1Dh74qfRGC/UsOnvh
jUqJbP6QmiNsi3Pz5VtffOste8v8+9Lxz+tbqX/SBq+/o96I894Bft4jiB/n
ePwgiB8defwgmO8En4/U1ebz4vMRP238g3x8Mk+bvzGfn4DfJZxfUlDjpxvn
h4B/M+efgH9nzj/BebUyP68SxMefeHwkiI+7eHwkiI+RPD4S6Lc/1y+BfuO5
fgn0OY3rk0Dfa7m+SVnNvpZz+yKwn03cfgjsrRe3NwJ728ztjQzTzt9p/PxN
mmv7wyu+P5CO2v6QzfcHgv1hCd8fCPxpLvcnAn9azv2JwH8acf8hSZp/+XD/
IvDPwtw/Cfy3HfdfQrT44cLjB0H8iOXxgyB+tOXxg5zQ7hfC+f0Cwf6YxvdH
4qXtj+F8fyTYH+vy/ZGM0eJhbR4P6XUt/j3l8Y8g/hEe/yjipZ3HS1rBMeX3
mOEWOmz4/Jis37LIr717hHUrYqGtnW6N+q53DsF9yG5+H0JDtP1/E9//6Sh5
/6f3tP3/ON//EcfpPO3bQ4vnlXg8p4j/K3j8p8p+QZX9Qr2vEe/ZqccOlm99
wWxv1czJucJ2vX7ozfjro4zt9PqMVj/4RP3a0ZCvHmO0w/JpTVqa7I+//3lL
cldTvvqNNYfm155f0GTHPccV/rXjvkP72qto++9Wvv/aT7h6VJ23Pn99R1z5
TrvrNDPYu7iGfzwyX6/36Hu+z9dK1fV6IL+al1q7VzDle++ovcSnl+togx36
G8r1x3pq+mvO9ceut8i8ec2k108l/3h20+WhJoEz3FoNPb9ArxfB/brPiokn
19fLEOeRBfz+jb39e1VPj856/dX5+UVS3N7oeE5xz7DFi/V6E8uOSundXczK
fXVu+9e3B7/omcbKBE81tnuvn5+iYgqOflpGrz8Z+mfEgbeBOsb69v77zpB8
OYUFZB9+3tBDr/+q+GzrkwCzXq9SZMCU8ABfHdfOKb2q7196PWqvvSxnFNXP
V1jf9Fql18UGf2bv4jcXO19Yr1fN8PY82tjVovw+0ELd78053H2VXu+wiN93
slOjXKbZRuj1aFvDO8a8SNFxbKdh9Reu1utjYu4e8LO1Neerh+lW+PiX+6Z/
WblO7jNGmPX6WLTHeQrte/L2pKzWHnSsX/79jIWO4esnkA/OU5APMMafxeVD
IB/QoT+cr6A/+fcrFhrA9SfOKdr9O3GKrrLNPEevx4sf/fhEuXJ6vY5Zsyf5
/cFMN3B7IrAn0GHveI+APwDD/uXfm1joNm7/4n45nL8nUKcjzVe0Wq7XAa79
Nnp9v/p6ncmKkk0/VnukY/ivWv9Ti/svrX80OqbRJVO+eqGY1QOe+BcwUMQP
tV4olscP+psWL8R7jRZP1Hoi7X2FHp6xMNt3n16/eOTAtEO/9NLrjRAf5XpO
Ax3D4yN9pMVHtf5oNY+PVHmvEfQJv65tdt3XLPhFPFP4tSvrsyvrs++KP9t+
Q3P9fUjIPW1w0V5HcvN7+XxrV+a3O2v6Q3yF/oBXavoDHhvZLqjcHr2++WTT
eU7zqFl5TzPTRk0Ta90blMlgv3ive6PZL/Bdx6ytlWP1+6HbY+an18zQ65sR
L/A+iHgBjHgBjP5qPVUwvz8iiI94T6ygxUdgxEdgrA/+mqjFe7x3I94DI94D
j9HkBX+CvIAhr6ZcXmSnpk/5900GupzrU9ivdv9HW2r7O96f47X9HVi5T6RK
fkA9b9e6PfmIWdTfZE29amnfWq8HC7q5KCjlto49qtNRB0fqvzd4GNLqQYNA
M3V70qRdYNxz9jyudMK552ZRn/OsWMfyZSbr9WOdmx65M9mk/x7hXKesAb4v
zHRs+vG+1V5fEf1Rr4P+on5H6w+8rMfN+/VyzxO/Tys1blLadQJ+UL8DfoDB
D/A4jR/gBz8lRP3kZ6afwxcXubYvTrwXDefvReyhRn/L6cw7eWBfLxcLDd3n
MdhvZTy7n3i7TadzFrq5mXufwJKvmMuB1ICxxEo31TXH1q8az7pvDzxX8WcL
nf85uUURaxxzv+22bkA/C036mPhD862PWQlDuYyz7Sw0c+O5QX85v2Ddzx3w
nfnaQqu1KRw8tMIT8b71A3/fYuC/DeefPa3Vv0rBURZ6v2i5o9XD7rFU3xb1
LakWumJr58GPatxjMw7/5D9tvIV+V9J249reSLamg18Hz+kWem2v88E7vv9h
P/T2iig51UJHTu9KqjZibE897xYXC1hpVpR/xth5h8R73Nv4vPc4Av15c/0R
jFdzX954BP0H38rrTzD+Zj4+eaKtN46vl2B9dfj6SIq2/o18/QTvhdH8vZA8
0OyvC7c/Anl+4/IkkF89Lj9SXJOvZVOefAn0d4Hrj0A/i7h+CPS5g+uTQJ/b
uT7J90lB2THOev3fi9Skb1cD8tcD1kmMbvLW/oq97dbZvfAQ/f64R70Kbbxm
6PWBoOP+GOPj/hjjy79vttC6fHxyKmhP+NgUPV8fqL03vOfvDfbZlm6jkyJM
dHe35yubDjLavcYvShrYxky3BbuUCLhvtP+6MWG7db+e3+H9xZ+/v7CgC0+m
bX9spen+hvm/ZX5ibfxsn0du1/OvJVGB42vU+V/1f9r7z3j+/sNCTs3e9LKt
jZYfXGxz5UZvWfDlxw3eXrTSUv6rnVrUTmAbzntcqJOixxen0LbRx1fo9YF4
j8q+kPcexW463Tg1bL2NNm51YfK5hOfs/Hevxo9ZYKVhW9a1eTvpIcuqEfbP
RAcbDY7vEFHn5BP26+K9pW9s1uOPZ+COXhVr6PWE615uWDslRMd4P2vB38/Y
w5bNfNx/tNHmbFKzptNPM+dL2X16nrZRt0CnHQd2XGH+U6eapu2w0rexQxaX
eO4j5kO8wnzAmA8Y730lC+e99xG899Xh732k/pCTPyQE2Wi9MXN3hLeNIFtG
mUomLbLSjJzGbwMbPCA353yYObyCjZIOkTfKDLlD1mvyRHwrpskTGO+T3fn7
JEn373S5ibeNtr/oWXqiTxyp987oUTTGSj13rppZzPU1gb6RP0PfwN2099P3
/P2UrNLeT5/z91Oyx6347FmFbHRlekjpcg8+kB6avSFfDtbeb4P4+y05qdkz
8itH+T2bbtnVOjizrv77vN3fGo5u3z+bxFZ52a7jNLN9gdl/r1PnHNLrrx0v
ayeZ7SP2/eFqjtbrGXuttY1tNk3/vV7vke7W3tOMtNiBQkevfcxg3Yf7ffem
qonOmnWs+NLADObl9fx43CEjvbirdou5F7+x622TTy6tZqKeM7/b+SU0lflp
/C3k/DHUF7zh9QUM8iVcvgzy/YPLl6FeYRuvV2ANNH2X5Ppm0PcHrm8Wqem7
Hte3qI8o7pNXH0FQH3F8YV59BIH9juP2S2C/A7j9Etjv4bg8+yWox3Dm9RgE
/ubG/Y3A365xfyPwt4vc3wjqPSryeg8C/6/K/Z/A/8tz/yeILxk8vhDoC+cX
6Av4mib/KVz+pJemv5JcfwT6usr1RaDPuVyfZJNmP7AvxX6oYj90lhY/9/D4
Sado8XM7j5+02KfFx2cv0utt3at6v9gZr9d/nh9ZefaMHD1/H3b8Uqc2R/LX
g3YqsuTV2wSjvVC90LOh2/T60A1jA+YdI3q9drNsrxkLk/T7nIcnOt6un5Cb
330OTPz8Ra8XXb3MJbhucBb7u+WHuLBSev3o3dEzg8PDdJw90Xe99wD9vRfn
hcg+Ph/79cgS77cDZpTZ0DI9jd0NOdMw+qheXzrg1ur7a4vq2HJmRHL7WP33
VpYXa48FzdbrT4NyXlhvv9R/X7XZ42zdI7P0etROVw+4ti1my1ef6tA8xN37
zjM2ZH2xe42m6vWq7/c9iO5n0+vHJz/dE2uMs+SrZzXw/gR01CdiPGCMB4z1
of61o7Y+4ECNH7U+9ncuLwL54HwA+QGbNfmg3hPyA87S9IPzg6IfUV97t82l
MI/uJto8xiXcI1qvt/0Qeb5JgM1Cz/VK7GSco9fTavZGf9bsCe0LavYHvF6z
P+BPL265rLol6hlhRyRg4orjDXLzVMX+Vf+giv1TxT+owo+9pcYP7P2jxs9Z
zg+D/adz+yfNBtmXbvvNRF9sbjqr0IgU9rOG4zgm/wMwb++/
       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0M8rg3EcwPHvbDc5bbn7OxxdXbjsOmNoZSstEu3A5NeQUCyURJkdpiwH
8geoXTio5TLhQvkXvJ7Dq/fn++PpeXoGssXRQiyEkCMZD+GMFD+JEHbYptMT
wrfes2Ku0evOh3WfHnLAJ1+s8+pOV190VeOUSfDuuSpbtJ03dEk39Y0N1qhz
zYKzfSrmZa64ZM7eHmXzIhecM2tvl3lziVNOKNirUjTPUOOYfPRu8uZpWua2
HjFlntQcEzStn/VX09F/0hFt6KPe6LC2uKPJLf38eS7rfMic0XHrJ8bIRN9u
70G7OuhOzPwPv647Ng==
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzr8rxGEcwPHHkUFWpUz+BiazxSAymEQdJeF0RCj5fQxYDZKLrpQkJXXi
TNTVJQv5vUgZKCwi5HXDq/fn8zzPfbvKaF9TrCCEEKc1EkKkKISawhAONGlP
mTf00H5ElDZ7rfNtUuYfLaOChL2dOnOHlnhfb342N2qaBjIc00zWmx33p+Zd
bdF3jeqH5tzvaad20Z2vfUXT2qMxzonT62xNMzqgQyyZ4yTN64wyxgSDzjf1
ghPzpE4zy7B9S7Oa0Hku+bP3+3+/OqI5vdIzvc9/23zLDTOUO0toMXM8cMey
9+MsmBcp5ZUq3qhmyv2+3z/xyLX9M/99fbGvmr/54h/tsUXK
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DsohWEYwPHXLSwyKEWSxapYKMkog0GRsLBY3HPquERiNyiLE6UTAxOl
U5JIEUWJYlBCWZRLFJH8vuHX/3mf7z3nq6+se6C5Py2EEGM2PYQE7xkhfJAg
ny+u7R8zQ1g05zHPGy9U8syVOw86R5G7xSzY3TpXkMU0hfaT9jPmG8aZIDBG
gedxveTXvaHo/XYn5gvzsfbpt7baH2mVHkbP9ZI1RpyndIJR9p2TOqhxjTHM
rvOS9uqgnnPGjnO5prRGP7XHe7f1XLf01L7L/Go+1nYO6Ii+jV2btrBLU/Rb
UpTy5Hmj5vqPBs3RbErMm9E35Ieke+u6QT33znW65+6KedV8p7X6R6e5Wpf5
B02URQY=
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0D0oxGEcwPHHazZJidLlyCJJBi+DRBkkg5NiQcSkOyWZxGaTlBKLDJKB
wXB1lLdisYhRyKAQC6EkPjd8+v7u+T3/u+sfHU7E4hkhhEluMkNYzwqhgV+a
uHNWrLe6oc1s00JOdghtussOm+7s6aOWaq59p275nNJ9IiSZdzZKzNzDm7lC
X/VY+zlniBE+nI/pBaP0+e5+GknaVWpKL7WZT3OrHmiVHmq7fmmHHmmNnmiX
fmu3XnFqrtMz7dVBBhj3u/ka1x+7CU1wxTSFdgVMmf/sq3VZZ5g1F9nN6X36
vVJDLSXOFzSPB67df9YXlnhiMf2OWKXM/Qgr6f9DPe+sea7ceZR/pME9qQ==

             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzzsohWEYwPEXpxSlnJLRJYlkMEhhcAth0HFKuRXJQKGYmCglppNbFiWK
DGdQBptySxYWkmRBzGIw+Z3h1//5nu895+0rGpmKTaaFEKbJzQjhJBJCVL+0
Wn/4ZYsCu01dSA9hmw/zJwmyWGWFV+cy9VjvnUvqnT7pM4ve5WmlVvDAI7NE
7Wd03vl1ysx/Oq453s2ZJ8yD5h7iVBGjmwE66Ur9Px20008zLZTTRAN91FFP
CbXU0Muoe264pZRvdw+l7mbMvMyZuZhLLkjaxTXb7wv1Wq84sl/TA93Qd73U
VmfOtU3f7Bo14nnYfJi6S5fYNeezzx47dqfOvWgi9X36D9LSOGc=
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz70rxHEcB/Dv3VmUK6tiuNB5KhRGJmdzZbQoE125QbFaL8kleRhklEEe
B6OnQeRpQBlEhuOK8A/w+g2v3u/f+z71+11qND80EQsh5BiOh1CsCOGQNX1e
rstP+UVNIoQ/gr4hE3JTvrk50k84pt92JhdZYiG6c3Mul/nQf2RZbnHqPkUD
VfYRuWe/ktc0ckHBNka3mx7qSTNry9Gr99FEK3O2PBl9gDbaKdomGdSzdNAV
fadtOnqHdyU9j8s7bknTTLV9Sl66u5ctxPm1x+S2fOIm+m9ylx2eKfh9xv6t
V+qdlFix1dlqWfX8Kl94sO/LR1mWB7xT4h8vHTsJ
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{0, 5}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmgdYV+X3wBluUb+OXDjIHGgLVHLyfV8ZAlZa/jXSTEEtVypk6q/UxAnu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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzilMAnAYxuG/MqvVCtFKtZoJbgykAUaFqBJRo0gEjR5RIXpEkahS2DyC
m+jwFo9k8CE8+3170xfLFWcKIyGEJNnREFKRENJ03RmdpU+WHHf2Oc3zxDwL
w9te1ALPLLLEl72ky7xQZoU/+5qu8so6FcaossEbNeqMs8Um72yzwwR77PLB
PgdEadLgk0OOmOSEYwac0iJOm7Phz5xzwRQdLvnmimumueWGH+7pkeCRB375
BySrOUc=
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0DFIQmEYhtHfEmmRtmgLN2kTN2mT2sIQmoMiIkVFUlqiRELCRFoM2mqu
WbfA5lrTNmmTtnCJCDoOh+/luXC53MR+JV+OhBB2GS64iyH03HfGfPCj7XFn
T/jkjAOO9QJT+4tzDqlpdb7tGQ2OuNAa/Np/NOfvoK1dEyXGpVakZ98SZ5mW
VuLefmCFVa60Co/2E2skaGtV+vaAJOt0tBOG9gsp0nS1Oq/2Gxk2uNFOGdlj
smyyNf/eqH/iPnu+7ebYYUn/B9aLLeA=
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzj1IgmEUhuG3nFpbmwTXVtfm1ijHiKYgsCFwDBqDxrAIpSiKfiwpEkWR
Qq0szcAhEFwiXFtr9PqGm4tnOZz46sZCeiKEsKTPyRB+YiE8cp51frPHAWuc
Y5Vf/GCPFSZZZoddNlniLB/4xA4rvGeCdyzxnTcscoa3vOIbT1jgNK95xDb3
eckpXnCPr9zlOQPPuMMXbvOUf9FNbdnPzPCYv9FtbdotrjPPkXJas5tc4SGH
OtCy3WCKWfajX7Ro/2sMCdU4EQ==
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjFIAlAYhdGXLUJT4BQ0hNAUNAlOQlvQpNBkQ4iJSFhGRKUhEikRITrb
XLPNOtcYuQW2BLUIToFTHYfD+7jww1vLHWXKCyGEXS4iIXTZWQxhm0/GnNs6
bOkUI945s7VJ6gSvvHBqu2dTbzBkwIntjnUd55k+x7ZbVvUKTzxStrWI6WUe
6HFou2FJR+nSoWS7JqL/5rfeJkXdYMYvNVuVgq4zZUJl/hfy+opvvijYDsjp
KmM+2LNl2deXjHgjY0vzwz9Xei4k
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjFEhHEcx+Hfe3c5TkOkIRIdaYg0HGmI0xJpKo233NJWtLe3NzREHJHi
OMpxRM1NkVsixXEaIjekc9XV8w6P789n+L/vTHVvczeJiG3uMhFb2Ygj+8Aj
bb60CsfuJ555YaDtcOLu0OWNb22fU/c7H/T40Q6ouT/pp2/wqx1y5h6SuLMM
03/hXMvbAqP8pW9zqY/ZcSaIXMSFreuTdoppEv3aNvSinWWOjH5rr/R5u8Bi
+m393jb1kl1imZzeti19xZZZZUR/tTf6ml1ng7z+Dy9oLok=
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwNw9kyAlAAANCb8YIoS8kSIlvIVvZIpEIhypIZM30A///mnJmT6f+1fyMh
hI4/AyEMD4Yw4pCjRn0yZtwxJxz32SkTTjpt0hdnnDXlvHO2XXDRtBmXfHXF
rMuuueqbG2667pY5O+6Yd9s9d+164KH7Fi347rEnHnnmqR9eWPLcKy/99NqK
ZW+98cs7a1ZtWLfng4/e27Lpt//k8xRM
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{30, 51}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmglcT9kXwFswf0Zkl6X5WWJClhEa0n1G9aux/exmiBQm62SXbTT2IkuW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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0MFHw3Ecx+HvakRERLru2qVLly67dOnSZZddutShy1j/QiYzM5MkSSaT
JEkySTIzSWZSSZIkmWR2SETE7Onw8vw+79v3F1tYSqQjIYSkxvpCuOsP4Vu3
ulHK1uEom2zoWovuNkd4xUvVNe/+5DBrrOpCc+4PDvGcZzpV0t3iICs80bES
7ncO8IiHOtCs+41R7nNPu5pxvzLCMndU0rT7hV2P3OaWNhW3P/PPvsF1rWnK
/sRf+yqLKmjS/sgfe545ZTVhf/j/Z/YVZrSscfsX75X23QMhFzaI
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0EFHw3Ecx/FfjRER0QPo2GWXLl267LJLlzpEOiyxyw6lB5BMJkmSZDJJ
kiSTJJNMkskkHTJJkszMJBMRMXrt8Pb6fz+3/29wdn5iriuEMKXF7hCSkRB+
9K1HPSht/+QA71nRnVLuJvtZ5q1uNONusI/XLOlK0+46e3nJoi406a6xh+c8
06nG3R+MssATHWvM/c4Ij3ioAyXcbwzc5552FXe/su1H89xRTqP2F/7Zt7ml
TY3Yn/lr3+C61jRsr3bex77KFWUVsz913sy+zIyWNGT/Ykt13wv8BxXjOCc=

             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVziFIQ2EYhtHfbcWwYrAYhmAYiKCCCmMgQxmKIuoYk4EKQxBBtuk2p85i
s63Z1my2NZvNZrMtWlYMWzBYPDccnvv+4fLNVmqH1YkQQol6PITvWAg/mtZH
5hlSi95Z4IlFRtT5ZZkuK/xxRfCfNX0mQ8K+1knNao91knZDpzSnL2wybTd1
RvP6yjYpu6VzuqN99kjbN9GNuq9vFFiy27qqRX3nKLrJvo1u0LJ+cMyGfadb
eqqfVNi17/VAz/SLc4p2R8t6oQMuGdsnPPj+BzjaJtw=
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwNyL8zAnAAxuFvtbi0dLI4uuu6snS0OCxOLQ5L14/BySAKIf+CzWZrs9ls
trY2W5vN6A6Lk8Vh4Rme+7z3ZloX1V4khNBgbDxHQ3jhkjde2Y+F8K4fXPHJ
mJb/S7+55pcfDvx/GtG+xjTKIRPEufEndJI2Saa49U9rig4zzHLnT+scR2TJ
ce+f1zzHFFhg4C/qIicssczQv6ordFljnQd/WUucssEmI/+2bnFGhSqP/rrW
OGeHXZ78e9qkxz/raScq
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzzFLQlEAhuGTUQRCEQhWlmmWYGOONdZYQ1Cu0Q/Qn9AQOAQNQUPQEDgI
DkGD0BA4BA2Bg9AQNEStNTgogmDkc4eH852Xy72aPa0clidCCEckYyHk+eSD
0mQIxyTsDd5540DbZ95ep0ObPW2XWTvHKy/saNvE7TWeaVHUtpixszzxyKZW
YMrO0OQhekbLELNXuafBgpbk3x9Ju9epMRf9Fkb6ivsdt0xH72aoL7vfcM0f
IwZ6ynnFJX16EX3JeUGVX37o6ovOc8745osT3xgDGXYpLw==
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0C1Ig1EYhuEzDVarcRbDVoRhkcGKCxZBNtBi0GKZH6hT51+QGUSDaBga
xAVxQWYQDWMG0SAaxAXRIAOz1Tq8Fi7ehzuccOKz0eRCLISQp9ATwg9DbLND
mag3hF83yS577LOo/7nDHHDIEUt6xx3hmAonLOt9jNqnnHFOUesnY1e54JIV
bYAxu8YVdVa1Qcbta264ZU1LMGHf0aBJSUuRs+954JF1Lc20/cQzL2xoWWbs
V954Z7P7NnN2iw8+2dKmmLe/+Kbd/UPtHz+fL/M=
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{30, 51}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], ",", 
     GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmgdYVUfTxy/3YiyIDXuF2HvUBA0quwjIxQIq1thQEbD3aNQoCa8FRYM1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       "], {{{}, {}, {}, {}, {}, {}, {}}, {{}, 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVziFIA2Ech+HPKbKwsCAKYrGYlpZNBlEQhANFHYgKwkDYYJiWlnUKimHB
oDJlQWTBsDDEsGAQMSyIGBYGwkBYMIgYfBZenvv978JN7+Sj3FAIYVvHHlZj
IaxrRQUduS2xzD1mdTMcwrUmPZfY8y7HT+5zYvAdu/YaO9zkmHvED3uOb1xg
0n2WbTvFV6aZcJ/hsz3OJ04x7p5ka/DjfOQoR9x/1bR7bLDPoK7u7TbrfOcf
X3jLB9bY4g8brLLGC97xm1c85ykrrLDPMs9Y5AlL/OKl/6pqy97VodsiDxhx
WRltaF7/3ic10A==
             "]]},
           "5"],
          Annotation[#, 5, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0CFLQ1EYgOHjhhgWFkRBTAqmsWAwWWYQBUFQhFnGcAyEwRyixbQfYFEM
CwaRhYkihoUFGYaFBRHDgojBMBAGwoJBZGE+Cy/P+b57OVzuXK60fTAWQtjT
cSSEXaV0Gw2hxENtqKiC9rWkG89nWGbPBUV+8YjTo/fYNaf5yQwn7bf4YV7h
G9cYt19mx5zgKxcZs1/gs3mKbc5ywj7Olnno/MRxc9T5T4/mHhvsc8gu6+zw
ge8c8IV3bLLGFn/ZYJU1XvGeP7zmJc9ZYYV9nvKCJzxjmd+s+q6kc1Y55bWu
ndG/0KbmldGq/gFFRDXu
             "]]},
           "4"],
          Annotation[#, 4, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0CFLQ1EYgOHjJgbDgiiIbWAahgWTxQVREIQxQYsM5mAgjDm0LPkDLIph
wSBimChiMCzIMCwYRAwLIgbDQBgMFgwyDMPnhpfnfN/lXi4nubufq4yFEApa
iYWwo6Q2lNWm1lRUQXkt6CoeQt+LR84nrPGMxxywzjpPec5L/vCOF2xE32CT
v2yzwRZv+co/fvCeHT6wyxEHbLLHRw4Z07j/ejKPnNtMmCec5/hsnuYL5zlp
n+abOcUOl5iwX+W7OcNPZjkV3Q+/zFvsssQZ+wN+m8vsRffCWftrLrKkPZW1
rqoquvF8mds61D9PXTWN
             "]]},
           "3"],
          Annotation[#, 3, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVziFIQ1EUgOE7h2FhQUyGgTIExaBgUQQNwywIppkEk6CYBsKS4DCZFgSH
W1gYQ3DIhCGGhQURw4LIgmHJZFgQMQz8bvj57jm8d9+bOzjZPU6EEPaVmwih
kwxhg4/c5IrW9GBeZZVnKupIBZ3qRhUdaujCPX4yzynv7XBg3uI7t5m2X2ff
vMg3LjNln+WLeZo9znDSPs2ueez8zKQ54fwb/938xTa/OeaQLfZ5xw/+8ZUN
PrHOLn/YZo11VtjkiLe85hXLLLPk2xcx50sVdK5i1H6B91xiRvPxH8yz8Xl3
/AMGpzL3
             "]]},
           "2"],
          Annotation[#, 2, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0C1IQ2EYhuHPrQwxmRbEPwRlQUFERdiCmEQMYloaY8mgpoFgGggb4oao
iFO0mGTgEAdiMskwmUwiSybTEJNh1wkX93mf9p2x/M7Gdl8IIUvZx0gshEY8
hAkdIsW9e1JLuh+VImUOIvZTrVPlmisq9jttcssjDxzaX/SVZ95oc2T/0E/e
6fBFzf6jXb7545dje4wE/+4B7eeEJMMMMs4oZ0wzxxSLzHPOCqtkWGeNC7Lk
2KRAnkt2KbIV/RP2uGE2eqMu6AxpWu4lfdJl7QFl3y4F
             "]]},
           "1"],
          Annotation[#, 1, "Tooltip"]& ], 
         TagBox[
          TooltipBox[
           {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0C1IQ2EYhuFvWxiyZFoQHUNQDBNEVAQNwyRi0aRlbCaLS4OBaSBMREV0
DH+YxSSDiSiIySRiMi2JmEymISaL1wkX93mf9p1sqbyyFQshrFP3MRQPoZ0I
YVgHGKPjHtGabkelQp2diP1EzzigxQW79mu94Yo7btmzP+kzj7zywr69q++8
8ckHh/Zv7fHFLz8c2WMk+XOntI9j0gzST5YMDXJMMsoMUzRZYJF5llnilDUK
rLJBkXPKVNiM/glVLpmI3qjTOs4c9+5ZfdC8/gMl4y2r
             "]]},
           "0"],
          Annotation[#, 0, "Tooltip"]& ], {}, {}}}],
      AspectRatio->1,
      Axes->True,
      PlotRange->{{30, 51}, {-2.5, 2.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5160006175*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0.5", ",", "0.8", ",", "0.99"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ds", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", "1", ",", "5", ",", "100"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmin", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"-", "10"}], ",", 
     RowBox[{"-", "3"}], ",", "0", ",", "30"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"3", ",", "4", ",", "5", ",", "51"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"d", "=", 
     RowBox[{"ds", "[", 
      RowBox[{"[", "j", "]"}], "]"}]}], ";", 
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "^", "2"}]}], "]"}]}], ";", 
    RowBox[{"Plot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "/", "r"}], "-", 
        RowBox[{
         RowBox[{"b", "/", "r"}], "*", 
         RowBox[{"(", 
          RowBox[{"d", "-", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"y", "^", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}], 
          ")"}]}]}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.51600242834375*^9, 3.516002467375*^9}, {
   3.516002533125*^9, 3.51600253746875*^9}, {3.516002579796875*^9, 
   3.516002595984375*^9}, {3.51600291290625*^9, 3.516003030828125*^9}, 
   3.5160031359375*^9, {3.516003173984375*^9, 3.51600317934375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(0.8`\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.516002582578125*^9, 3.516002596671875*^9}, 
   3.516002915703125*^9, {3.516003002203125*^9, 3.516003031625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(1\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.516002582578125*^9, 3.516002596671875*^9}, 
   3.516002915703125*^9, {3.516003002203125*^9, 3.516003031625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(-3\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.516002582578125*^9, 3.516002596671875*^9}, 
   3.516002915703125*^9, {3.516003002203125*^9, 3.516003031625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Table", "::", "itform"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(4\\)\[NoBreak] at position \
\[NoBreak]\\!\\(2\\)\[NoBreak] does not have the correct form for an \
iterator. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/itform\\\", ButtonNote -> \
\\\"Table::itform\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.516002582578125*^9, 3.516002596671875*^9}, 
   3.516002915703125*^9, {3.516003002203125*^9, 3.516003031625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   Graphics3DBox[{},
    Axes->True,
    BoxRatios->{1, 1, 1},
    PlotRange->{{0, 1}, {0, 1}, {0, 1}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.5160025898125*^9, 3.51600260453125*^9}, 
   3.516002922953125*^9, {3.516003003109375*^9, 3.516003032078125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "r"}], "*", 
     RowBox[{"(", 
      RowBox[{"x", "+", 
       RowBox[{"b", "*", 
        RowBox[{"d", "/", "r"}]}], "-", 
       RowBox[{"b", "*", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "+", 
             RowBox[{"b", "*", 
              RowBox[{"d", "/", "r"}]}]}], ")"}], "^", "2"}], "+", 
          RowBox[{"y", "^", "2"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}]}], ")"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.516003183296875*^9, 3.516003274390625*^9}, {
   3.516003324078125*^9, 3.516003349625*^9}, 3.516003591109375*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Plot3D", "::", "nonopt"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Options expected (instead of \[NoBreak]\\!\\({z, 0, 1}\\)\
\[NoBreak]) beyond position \[NoBreak]\\!\\(3\\)\[NoBreak] in \
\[NoBreak]\\!\\(Plot3D[\\(\\(\\(x + \\(b\\\\ d\\)\\/r - \\(\\(b\\\\ \\@\\(\\(\
\\(Power[\\(\\(\[LeftSkeleton] 2 \[RightSkeleton]\\)\\)]\\)\\) + \\(\\(Power[\
\\(\\(\[LeftSkeleton] 2 \[RightSkeleton]\\)\\)]\\)\\) + \\(\\(Power[\\(\\(\
\[LeftSkeleton] 2 \[RightSkeleton]\\)\\)]\\)\\)\\)\\)\\)\\)\\/r, \\(\\({x, 0, \
1}\\)\\), \\(\\({y, 0, 1}\\)\\), \\(\\({z, 0, 1}\\)\\)\\)\\)]\\)\[NoBreak]. \
An option must be a rule or a list of rules. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/nonopt\\\", ButtonNote -> \
\\\"Plot3D::nonopt\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.51600335109375*^9}],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"x", "+", 
     FractionBox[
      RowBox[{"b", " ", "d"}], "r"], "-", 
     RowBox[{"b", " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", 
           FractionBox[
            RowBox[{"b", " ", "d"}], "r"]}], ")"}], "2"], "+", 
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"z", "+", "d"}], ")"}], "2"]}]]}]}], "r"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.516003351109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.5", ",", "0.8", ",", "0.95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmins", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmaxs", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "*", "b"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "*", "b"}]}], "]"}]}], ";", 
    RowBox[{"d", "=", "5"}], ";", 
    RowBox[{"xmin", "=", 
     RowBox[{"xmins", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"xmax", "=", 
     RowBox[{"xmaxs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"RegionPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "0.5"}], "<=", 
       RowBox[{
        RowBox[{"x", "/", "r"}], "-", 
        RowBox[{
         RowBox[{"b", "/", "r"}], "*", 
         RowBox[{"(", 
          RowBox[{"d", "-", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"y", "^", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}], 
          ")"}]}]}], "\[LessEqual]", "0.5"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.516003537125*^9, 3.5160035998125*^9}, {
   3.516003631078125*^9, 3.516003632484375*^9}, 3.51600369375*^9, {
   3.5160037520625*^9, 3.51600378834375*^9}, {3.516003825953125*^9, 
   3.516003840109375*^9}, {3.51600388534375*^9, 3.51600390125*^9}, {
   3.51600393253125*^9, 3.516004048984375*^9}, {3.516004094140625*^9, 
   3.516004143*^9}, {3.516004186078125*^9, 3.516004375515625*^9}, {
   3.5160044680625*^9, 3.5160044920625*^9}, {3.516004533*^9, 
   3.516004589953125*^9}, {3.516004685015625*^9, 3.5160047353125*^9}, {
   3.51600477196875*^9, 3.516004996171875*^9}, {3.51600502715625*^9, 
   3.516005032625*^9}, {3.516005094203125*^9, 3.516005157125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnEGOHEUQRVtwEiTfw2tvOQISS8QV6gjDDCfpBWxaGqm2uZuFFySCvgnY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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHlwV9UZhm/uxYW6pyzRoIJQEFoUGmQTdehUWi1WR4uoxUpLpypQUYYq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          "]]]}, 
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXm8l1URxn/nfVkUREU2gQvKIosXuSgqCrLDZZftsinrVeCiKCCLGCIo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          "]]]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{4, 890, 49, 66, 83, 100, 117, 134, 151, 168, 185, 202, 219,
          236, 876, 965, 966, 967, 968, 969, 970, 971, 972, 973, 974, 975, 
         977, 278, 280, 250, 233, 216, 199, 182, 165, 148, 131, 114, 97, 80, 
         63, 45, 44, 41, 38, 35, 32, 29, 26, 23, 20, 17, 14, 11, 8, 1, 4}], 
        Line3DBox[{852, 978, 979, 980, 981, 982, 983, 984, 985, 986, 987, 988,
          990, 645, 914, 915, 916, 917, 918, 919, 920, 921, 922, 923, 924, 
         925, 926, 927, 928, 929, 930, 931, 932, 933, 934, 935, 936, 937, 938,
          939, 941, 829, 828, 813, 798, 783, 768, 753, 738, 723, 708, 693, 
         678, 663, 648, 618, 852}]}, 
       {GrayLevel[0], 
        Line3DBox[{3, 844, 845, 846, 847, 848, 849, 850, 851, 853, 854, 855, 
         856, 857, 858, 859, 860, 861, 862, 863, 864, 865, 866, 868, 869, 870,
          871, 872, 873, 874, 875, 877, 878, 879, 880, 881, 882, 883, 884, 
         885, 886, 887, 888, 889, 3}], 
        Line3DBox[{843, 891, 892, 893, 894, 895, 896, 897, 898, 899, 900, 901,
          902, 903, 905, 906, 907, 908, 909, 910, 911, 912, 913, 989, 643, 
         641, 639, 637, 635, 633, 631, 629, 627, 625, 623, 620, 621, 562, 506,
          450, 394, 338, 282, 5, 843}], 
        Line3DBox[{904, 942, 943, 944, 945, 946, 947, 948, 949, 950, 951, 952,
          953, 954, 956, 957, 958, 959, 960, 961, 962, 963, 842, 827, 812, 
         797, 782, 767, 752, 737, 722, 707, 692, 677, 662, 646, 647, 577, 521,
          465, 409, 353, 297, 46, 904}], 
        Line3DBox[{252, 253, 255, 324, 380, 436, 492, 548, 604, 867, 940, 830,
          831, 832, 833, 834, 835, 836, 837, 838, 839, 840, 841, 964, 617, 
         561, 505, 449, 393, 337, 281, 955, 976, 276, 274, 272, 270, 268, 266,
          264, 262, 260, 258, 256, 252}]}}},
     VertexNormals->CompressedData["
1:eJztnNFNwzAQhkMLzMArb2yRHRgBiWdGgMGQsgkzZAKgVZqg2v7PPZPYZ/eP
kCq+XP87++yrE8V5fHl7ft11Xfe177rD3+kYh/vjx8fDZ3d2jMNtkLvHOJzr
PAH7sddxX18+D7/v6Ke2dzsdYKduF3Xy6ITzOw77II/puPNlHHZBro/nRhkP
sIv0D9Jz+dwuP065vW4cOE5Z3+eyn/xcjDMwTr5/Dsf7pe3y/C15QeMnPD79
uGW/MX37eQnPazRu0bxjXtbmuv7Rtsvzl62OofGGuOwnP787fjAvzMvJnnmR
OfMi65TizIusU4q3mpfar19QP3OdXJaXun5B98fk+4SuP9wuWd9+Xkpdv3C+
yLzMfInHRU6+Hkf3D7F92C7qt9dx6F+pc208WU+bN9rTXrIjX5ezfmbhyXpG
5iPt67I3V2da5ayfWXiynpH5SPu67M3VmVY562cWnqxnZD7Svi57c3WmVc76
mYUn6xmZj7Svy95cnWmVs35m4cl6RuYj7euyN1dnGuNjD54j6nX7ExHX1hGt
X729Np5rs1fuT+yV+xB78BxUJI9Iz+Uonpn7fpEestfqlOJinIH+kZ/zcf1p
6waOE9lrdUpx8BwgHIfyflvXH/t55nL82t8v1996dQONB8TluPJzsG/ixNnP
a3H2cx7Ofs7D2c95eC39XPv6Ga03pnHCdd1afOv1c3gf2cwv7x9kr9Upxbde
P3M8T3zr8ayrz8t5I/cbrfLlvPb+mbF2xDiqh6XiaZ1Hx5uROC/l2vcYkMs8
tp/a3u9bHRydtxbnf7mVONrn4D2Kk/0K18uluO46fTnv/s5F5mF6fNfNtevV
Wri/TtK+v6j29yAp59f0P+9jJD4f8tdvv06mv2I=
      "]],
    Axes->True,
    PlotRange->{{-1, 1}, {-0.5, 0.5}, {-0.5, 0.5}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnH2MXUUZhyuIGBOMhkCICol8KBCiQSX6B+QqJHxJSJRoECJRCMofyFcU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     "], {{
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{583, 578, 577}, {2, 954, 3}, {583, 693, 585}, {707, 
           600, 594}, {941, 940, 10}, {599, 600, 601}}], 
          Polygon3DBox[CompressedData["
1:eJxNmHvcz+UZx7+/301FlkclNjyFx/A0nqfD89jCyuG1aYVeKNOJ5FBLGtpq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           "]], 
          Polygon3DBox[{{954, 952, 31, 24, 3}, {600, 707, 706, 713, 601}, {97,
            91, 942, 941, 10}, {600, 599, 602, 595, 594}, {686, 692, 693, 583,
            577}, {584, 579, 578, 583, 585}}]}]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{838, 839, 888}, {306, 308, 307}, {198, 200, 199}, {
           744, 745, 843}, {547, 662, 551}, {753, 849, 757}, {639, 640, 
           749}, {99, 101, 100}, {110, 111, 107}, {4, 956, 955}, {214, 215, 
           211}, {953, 6, 7}, {12, 14, 13}, {8, 11, 9}, {652, 763, 656}, {18, 
           19, 15}}], Polygon3DBox[CompressedData["
1:eJxNmHuQl1UZx3/v+/64CSxyEQRUoCaaRmwmIONSQOkSAiqLQTIgo2wil+Ey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           "]], Polygon3DBox[CompressedData["
1:eJwV0D9LAkAYB+DTTIMwRAWRhpSgPkAu2a4StTTbIgXVoJsUCtVWENScfpSc
a7G22sSgoH9LkHuPw8Pd+97v3oMrNlo7zWgIIcUsGUWWc844JaefZzATwh0x
+ziLFCmQYC0SQok+PW5J6i9wxCEHvJn5Ts2sKhXu9R/YcKfMOh2ZLl988sGe
zD5PPDLkW3bZ2Sor/KiXrFfccE2BkeyYV1o0qbNLg3nmuJD9ZcIfl7T1jzmZ
/hFpNr2zxTYv6mf+ATjEJgU=
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{2, 889, 890, 891, 892, 893, 894, 895, 896, 897, 898, 899, 
         900, 901, 902, 903, 904, 905, 906, 907, 908, 909, 910, 911, 912, 913,
          914, 915, 916, 917, 918, 919, 920, 921, 922, 923, 924, 925, 926, 
         927, 928, 929, 930, 931, 932, 933, 934, 935, 936, 937, 938, 939, 940,
          941, 942, 943, 944, 945, 946, 947, 948, 949, 950, 951, 952, 954, 
         2}], Line3DBox[{555, 964, 965, 966, 967, 968, 969, 970, 971, 972, 
         973, 974, 975, 976, 977, 978, 979, 980, 981, 982, 983, 984, 985, 986,
          987, 988, 989, 990, 991, 992, 993, 994, 995, 996, 997, 998, 999, 
         1000, 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 
         1011, 1012, 1013, 1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 
         1022, 1023, 1025, 555}]}, 
       {GrayLevel[0], 
        Line3DBox[{1, 953, 7, 32, 38, 44, 50, 56, 62, 68, 74, 80, 86, 92, 8, 
         9, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 644, 628, 622, 
         616, 610, 604, 597, 592, 587, 581, 575, 569, 563, 556, 557, 495, 439,
          344, 232, 124, 26, 5, 1}], 
        Line3DBox[{4, 955, 956, 957, 958, 959, 960, 961, 962, 963, 1024, 553, 
         550, 551, 662, 660, 658, 655, 656, 763, 761, 759, 756, 757, 849, 846,
          1042, 750, 645, 536, 480, 424, 327, 326, 323, 330, 214, 211, 216, 
         219, 222, 110, 107, 112, 115, 118, 18, 15, 20, 23, 4}], 
        Line3DBox[{12, 13, 104, 102, 99, 100, 205, 203, 201, 198, 199, 313, 
         311, 309, 306, 307, 410, 406, 1043, 1044, 1045, 1046, 1047, 1048, 
         1050, 886, 887, 888, 839, 840, 841, 842, 843, 745, 746, 747, 748, 
         749, 640, 641, 642, 643, 1034, 535, 479, 423, 322, 210, 106, 14, 
         12}], Line3DBox[{325, 1035, 1036, 1037, 1038, 1039, 1040, 1041, 847, 
         844, 850, 853, 856, 859, 862, 865, 868, 871, 874, 877, 880, 883, 
         1049, 837, 739, 630, 522, 466, 409, 407, 402, 397, 392, 387, 382, 
         377, 372, 367, 362, 357, 352, 347, 325}]}}},
     VertexNormals->CompressedData["
1:eJztfHlYTmvbfkgqIW1Dsg2FIootQsUllClDIZUplSYN1G40D6EBjRo1D4oG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      "]],
    Axes->True,
    PlotRange->{{-1, 1}, {-0.5, 0.5}, {-0.5, 0.5}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVXGuMXVUVnkqp+CA+YxAIpFCRophIwBBMPQ0C8hARCAZ8JgQNIAV5hERj
wpSXpKHaFqrhEUDaDlKh0il90aF3OtDOTG9bCtOZudM705nbmbEQRf3DQwTr
3Wufb++zvnU2g/zo4Xyz79rrrL3W+tY5e50z88obLvnph1paWmZMb2k5pHlc
P6++bt5Fr1Za5L+xykH5bzST01mvVobXuQH1gMv4+l8Dft6SWectOWIk4JCz
uAnPWjts8JQchR88UPF/HzDjgYv8eSMGx3jRa+xAxR1mnfeKkQN8r5t/9YjB
Md6h63oP5HpWE/pXK2vd4cCIwZU+Gw5U7hP5XUYOcLmuw/cZHOO/4E5XHajc
L3i7kaPw4/eV483xNzh45YF8XVo7WI7Cv7SvHC/os8jLz1iOwgv68HjYZ7G/
XiMHONuHx2O99nr7GznAeb14PPmPkQM84T96fNOfvZsPGDnA2Z95POLR61lP
XFc943gsHd+Md5yzHJxz/PJ4uczv7A9xjev2x/0+Hn8zanCMF7/5hsUxXqY9
fyLgsIf8+ZiJkDeAQ47KJ8usfGXXC2Jegp1E72NjXgLOclI47FOqD/zq7fGQ
r1h/4HJ45xXvz/+eDDjPy3nvene6dzzkMZYPXOAz+7xfDU/qfFiQz/lQ/to1
HvJbuf2rFdH7l7n8FycDzvI5T8r56vGQ91g+cLHjY33+etsnA87yS/PtE+Mh
H7J84D4f9WXnu+OfJgPO8jmvyvUuHw95kuUDF/mdfZnot2Iy4OV+Rfm5qT/y
J8sHzvoDZ/mch2F/5FWWD5ztD5zlc36G/yDfsnzg7D/AWT7nbfJ/I1/lF+v/
Rj7nc8Qv5LJ8nHP8Amf5nOeR3zCu3D55Pm/mN+Qr4OX2ifkf+FqfnzNcH/K5
HhfzJ3DO2zweeRs468848jBw1n8qXM2/ZVjXn02/k9Orh0MeBo5zleffqwQc
ciQ+rthscFWPXDZGvFD1fnLiGPFI1chR/j4z8gXsyeNTOOxZLr9ucBXvBTso
PzxyWNfbBbsp/lrT6df9Q2PEU1Vv/3cbAWf9mb8kXw2H6zfzKp46e4uX3zOq
8ea8kldHGgHneZnXZN6n6oGPyv2kWvmvG75+i8eXjhKvVb0fbm0EnOdlvhP9
76nr+r8wL3CZ98Nd2QYH3zxKfFfNpjk5zzYCzvMyD3o59cBfPC/w49zhjC6f
V388SjyY+/OTjYDzvMyPwA9z+s5dEuZ196Qtl48SD3K8tHbI8PO7fB5qawS8
PC4ibwJ/251mSzLMCzuAB9kOwNkOmk+jHYCzPsyzWHeVRwrz4pzXXfNsXHfg
PC/zL/wcv+d5gbOfa/6Nfq7OC/MyL1Ncm3kV/9q4zhJxbeZlvkYeQ37keYFz
HgPOeQw4zwtcrW+Td5B/y+2c83WTd8AXmscjL2j+YzsTvzd5EOc8L3DmNR4P
XtP8WzXjUzjrCRx2KpdTN7iK30P7A38hvr0/76lw3N+X53fgo+64s60CHHI2
uT9/faXBIUfifV9N1wPNON7n5N1Vq3B8s5wUDjszrvy8gMOejMOe5XLqBoc9
2T7AfX7bE3iZ7Qn8D+78tWUVydun1wLO11t6f3rMnsC/LB/4mNNr4R8rJ7jT
dwYDzvKZx0X+P/oCz5b7Q7VyifvhVY/6v/cMBpzlM1+LPtv7Ap+yfODCb50P
+9+vGAw4y2delvFr+wJvsnzg+924kx/y1794MOAsn/lX7LOqL8hl+TgX+U8/
WBF4wWDAIV/i7roYb+X+TPzbvC78nucFztcFnK+L+RTrour+gnzgvC7AWT7z
JvxK8UFBPnD2K+Asv/S+NcaFkQ88ERdGPvMg4hr5guUD57gGzvKZ75CHkXfK
7VPPkIeRP4GX2yfyGvI/zlk+cM7nPB75HDjPOxXOfq75q2pwztvAOW9rOXWD
Kzv86IWQz5Gf5LraukI+B35/nl+A++uPuOKXLTsMDjlyHNkecOQt8cPjtgf5
wFnOfUU9Tns54MhPImfv7iAHOMtJ4VhfxrGOjGMdGcc6ltqnuY6MYx3L5dQN
jnXkdWFc9mf21oL95fzu3sCnbGfgPo9UKxKP9+4OONuNeVnkz+gNfMrygcv5
/O1e/rd3a7wgv5SX23rC9bB8xdeH5fKP3k1+3G7G67joCXJZPs49//X6/Pav
l2hcuxmv8tupPWEcywcu437dW/mFm2fbSyS33YxX9jmhh/ie46i1Q+Lk2l6P
b3yJ/J7jIvIv9Nd5LcpXvF7QX8dPuxnP9tf5McoHzvbXcdhuxrP/6Dwb5Ste
LviPjud2Mz7h/0a+in/r/0Y+cCW/Gb8670f5wDl+dX5pN+M5b8zzeSNjXtD3
V1WyQz0DLyCfax7qCvlZ5zW2J/F1k6fUeWFexY8F3uHx4B3gbDfGwS/aLu1m
fApnHgHOPAKceQQ484i63gKPAGce0XLqBsfxu07gVY8HfkFe/7v73euPBH7R
93OLOoDLc7RzhgKu+LTD4pBziJyuZ36snOgON63j59hGTgrX920R1/dbEdf3
SaR/uL+JuL7/iLi+b4i4rveN/hqfHp8zzRXgJlMnsBx5vjN/ILvV/c+bT5l9
Z8Fv/YupKyAH430/w0B2oVPsrOdNXSH4nZtNHfI38ZMHwrqyn+B8xI1r1Cpf
dJd9ylp+nu/5YkasK3gd1T7CnMHsy/KzlWZfe7bI7zD1iddzaZiP9QTu/l2y
qFbxcp7l5/9ez7u3hHPWE7g8/7xjMNvs/nzUk2Z//Eb37/c2mTrncgcsXxLk
lsddvj9+ca3ye/f7a9bwfkGeh7fo+rugJ86H3HHjYDbDwZ1PmH32pU7ek8+Z
eumTEh6LQlyxnireZtUqcr0Dse5R9hvp1PV9QU/g57ofjGHd28J46Cl2mP2c
qbuukYl+G+Kc9VT79YfVKt7PY70FPeU5+TOdAWc9gYuebw9mE+7vJ7eZfX+f
9zaa+q1dzheGvMN6Ahc9W7Du8fmOWvfHOwNeng9bO871crIH3e8+0mb6B/x9
9kZTB8KeyIOsp+ofKNiT9jWCPYGznsDZntyHAHtyPQn/RF5mPVW+Lvgn7YME
/9TPwatGDvsn9zPAP7kuRbyDJ1hP9Ry/EO+0bxLiXT9Prxo5HO/cF4F45/qW
8qfRE3gifwY9KX8aPYEn8meWyJ+k5wOBL1lP4MxHwJmPgLOewJmPgDMfAYee
qK9U35hZ93qG+gp1Ee3jmPHgcdQD3NcBfud6G3UgzlkfVd8W6joej7qO6lUz
PoWznYFz/Qac6zelZ6F+A871G3Cu34Bz/Ub6hzoNONYZ48WPDxk2OMar+q1Z
p+l566HuAo7jP93htqW5vNgn0uYOP3jI9GWcJeu+1vRxDEqeXxPk4LhI2SON
6/2rLiOfx+t9nojDH8rlVw2u90MirvcxWH/sP0Rc7w9EXD/Xj9d1nfv3kW2Z
2O3w581+9dnuQl7cFOTo5/dRvtwv79qaHe3gS542+89H+3zC9slmfUsW0uwb
7xF+fCzT9XO9IvrcuY7iOa7LVLjMe3F39q7zt2M3Z7rermY/836bUT2ffUUc
++aAQ0/fP/G45temngPuuHA95YWoz1S4iBnv9vafXgk49PyPm/fRZwIOPS8U
PVu1nKae3v7L9HOEpp7XCO9soDw1Rv6fxuVwaU8207tpwKGn+NWFqwMOPWfL
/9yt5TT1vEry/HL9/KKp50J3/toGyptRn6lwEbOsx/vt5zszXW/neu5cnVE9
n+u5QMtp6rnKHR9aken6GXlpI+XxqM9UuIjp6/H5ck5npuvtaibr9bn4/BF6
bpK/36vluPtuN2BiReAP6Cn+85ONxCuc39K498+e7Fl3vKAz4NBT/OGUuK8J
PW/y9wVaTsGeun6O9tQ8F/WZCmd7cp8S7Ml9SrAn9xXDP7mPBP6peTfqMxXO
/sl9TfBP7muCf3J/MuKd+1EQ77oOiPpMhXO8cx8U4p37oBDv3OdM+TNL5E+j
z1R4In9mifwZjpQ/g57gI5wzHwFnfabCmY+AMx+p8QU+Ao4j6iXuH0K9pJ+X
8fqmca4TuC8LvM99WeB37t9Gvafr5Hqo33TdG/Xh8YynxnOdxnV7ufyqwblO
47q9XJ9Yp3HdzjjXacBRX6Ee43oe9RXX84spTnBkXPdH2n5qHq/7oCMOe5bL
rxpc9/lGXPfhRn2+7yZYPt8/lxp+2fS3Sl/qgpdNnczyeyROfufXa+MO05d6
jpP/2R2mrha++/NW00/6c3c2Y6uptzEv16WMvynHqz1vH8/jWzsk/s7ZSX6c
P086dVum1yPOi/XgecXub8S+J2+HnRQP7UbO6+JwV2TXuunatmV6veO8XDcy
Pip+eot/LvKJXRRv7VnNnb+3LdN+E+Vzvcf4oe6w5DYv/6JdFLe5/Dndmfa/
KJ/rNMZvd8fe2zNJb7fsovjP+6Ov7M60H3dRPLZ2sHzgO5x+r9/h5dy+i/JI
u+eLG7oDzvK5LmKc9ee+MujPfeCQw/UM42x/7iuD/bnfG3K4DmGc/Yf7yuA/
3NdN/mzkA4efU1wE+eT/Rj7zPuJa4zEv5fFocIxHfkAeAM55AHi5PesJe9Yz
zqvct4Y8yf1pyIfc1w35zNeMsz7M14wzvzBfM878wnzNOHgBPMI8Dl5gHkf+
Zx5nu+PIOO9zMv/yeN4nBA77lMuvGvn+PYq8D+OFWsBVf9D1NcPXpfIvy/sk
LusPctR96rR+w+/lz4vHDC56runx/bcfHQo49JHDg/0BL38/1faDA5f+myN6
vB2+ORRwdb39/QFX+2M/ZJ6N+07Mg4xLX8vD3Z43bhwKuHoOMS0+r8e8cljA
PBvnZX5kXH53dj7v4qGAq3lncl9OPu9K5t84L/Mm47KOn+nOn8cMBVz3q3B/
T27nDublOC/Oy+Ml71+Z1p3rPxRw5T9nDOjxeI7yAvN1nJd5lnG+Xu43w/Vy
Xxmul/vDOc/yvOq5RGF9uQ8N68v9Zlhf7hvn+z2eFzj7M/enwZ+5Dw3+zP3k
fD+ZiN8sEb9ZIn6zRPyaeZnHGee8BJzzEnDOS5xHGef8zHGMfMtxVtp/VvJ+
FM/L/Ms48wvzbyne5AXwCPMyeIF52c+z3/Am43qfYb/hTcZl3jlD/jivEXD1
nYkzG4ZneV7/nv+Qv967on1hH/H/r0b7Ape64qRh2s/K7dZv+RrzMj8yLvu/
Q7W836cRcBzFz3eM8r5GHqfDtM8S52XeZNx/16Tm++ZWNTQOfaeP8T5FnmeG
ad+kSutVTaxj1V/nuTWPb20EXK3jkWO87+Dl1YYDzvMybzLu5ebz9jcCrvrN
TxrjfQTfP/XWMO1rxHmZNxn3380Z9MfRhsZRB502xvsCft0/PkL7FFXy59YO
nhe4yH9r0F/X/obGm/PKOpw+xs/5vZxPjdC+Q5yXeZNxvl7uz8H1ch8Orpf7
cCCfeZNxXl/ut8H6cl8N1pf7aiCfeZNx9mfun4E/c58M/Jn7ZChOzbzAE/Gb
JeI3zEvxa+Zl3mSc8xVwzlfAOV8BL7cz3w/t17xZyP98n4F8zvcHyNtcv0M+
8yzjrA9w8Ah4h/kXPFLKv/2Wf+Vn7ROGB+Xs0+Omj8L311g+lXW5Z8Lwr/x5
cMLwkaj1tXGzXy/x8MaE4RFR+9Jxs28u+McmTf6Xv147Tnk7H3/UpMnbYtdf
jZt95OPd6QmT5fn2rnGznyt2nj1p8qS3zzjltyi/NL815fP+JvTnvAT9S99X
b9qH8wnsw/t9ZP8wnuyv+y+a68vxi/XVcVcP/sZxB3/j5w3wK44L+CHHEb7P
pvQ+yN/li99XlD+XfMdM/k19P+19vtsGHN/5wXcAtPw8H5d8b6e0f+iKzVnq
PXoZX/Jef+o9fX//aN8f9H2e9v1EwUvel0y9/5h6ryH1noU/t+9NpPq7Uv1a
qf6uVP9Pqt8m1d+S6idJ9W+k+iVS/QmpfoDU/ntqvzu1v5zaz03tn6b2W7Fe
anxzvVL9k6l+yNR7TPA35in4J98Pwp/5fjD1XjPiRV9v+r1mlUcPxu9+IH6B
T/XdD+QH4MgPyCdkn+R3wJCvtPx6yG9KH3x/suR7lXLZqe9hlnxvU/Jwyfc8
3aiy74XK+JLvkaa+d5r6nmrqe62Qz+87QB/4TUJ/vf6p7/SmvqP7AfhFr6f9
viXnKeCp742k3oNOvZf0vnjJ+02p94ZS7+mk3otJvYeSeu8j9Z5F6r2G1HsE
qb79VJ98qi891R+e6kNO9S3PletJ90UDF3+dP5Dsx0j1b6T6PVL7Sql9qNS+
VWqfS/Qqef6Wel6Xer6Xuh9J3b+k7ndS90ep+jBVT6bq0lR9+751ckm9LXhJ
3Z6q/1P3Ean7Ecjn+gT6lPZXlNxn4Xq5XkrdJ6bu+1L3iVgv4Hw/C5zvZ4FD
39Tzz9Q+Y2pfEv4MnPd5gfM+r77euM8LnPd5ld0L/VrKDoV+LeUHhX4tskPI
J8CRT1Lvvc6Vc/te7Qf9rrWOS/sdUeYVnQ/s91hS72Wn8u3/+75Gqp8ttc/O
/oljys8/aP8h68N4ap8lla847wH/H3/snag=
     "], {{
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{962, 482, 963}, {160, 161, 162}, {377, 507, 382}, {
           591, 482, 465}, {107, 921, 920}, {340, 341, 342}, {160, 238, 
           157}, {388, 295, 297}, {377, 1011, 1009}, {150, 155, 151}, {747, 
           667, 662}, {875, 47, 876}, {629, 625, 624}, {107, 189, 104}, {666, 
           667, 668}, {238, 155, 157}, {124, 47, 52}, {629, 707, 631}, {276, 
           295, 277}, {340, 458, 337}}], Polygon3DBox[CompressedData["
1:eJxNmQ2U11Max////yWpU8JkZKeiaPXmNA2lNJqSNDRJxFgh5OTlkJctSfQ2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           "]], Polygon3DBox[CompressedData["
1:eJwt0Msug0EUAOBp/3iDWnTZFVYWPIdbXPY2RFGaIJWy4RnaajVxeQ0kWhtW
eAQ7xH0lNr4/8y++zDlnZs5cSouVmfV8CKHAAJ9JCL+5EP6o8SW/N95yxyzz
PNEzd82j+IFR++vssqa+SkfzNl2aNOiYf+eNZ5p8Z3laP+GMKT0XmMvOnc7F
fq+88MFxytpzTrO93RDPaNAKcT6tbVtbZZMtdriiRz+rbeTjO8ruvsKYeJwh
ZxcoMswIS+pta44oi5fTt4gvjJch1lpJ/KtJfSe4kfeT2O+QAyoMUmePnyT+
/T7/JA06/g==
           "]]}]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{835, 837, 870}, {760, 761, 840}, {692, 774, 696}, {
           500, 622, 504}, {43, 45, 44}, {264, 266, 265}, {364, 365, 361}, {
           682, 683, 763}, {468, 470, 469}, {614, 698, 618}, {346, 348, 
           347}, {191, 193, 192}, {603, 604, 686}, {203, 204, 200}, {108, 110,
            109}, {765, 843, 770}, {48, 49, 46}, {119, 120, 116}, {480, 483, 
           606}, {4, 940, 939}, {376, 506, 379}, {278, 279, 275}}], 
          Polygon3DBox[CompressedData["
1:eJxNV21MllUYPuc5L5IKIbhM1BQK0tEmq5TS1LZwWlKSkBgafrzIazYTRDTN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           "]], Polygon3DBox[CompressedData["
1:eJwV0MsrBFAUB+A7g4XXdixEYUuxkb1Ya7KgGXlkFJlhKDNM/h+PUZJi6bVD
bLw2HikbWdDEUMpn8XXO+dXpnm7LxFw8Ew0hxKgiEQkhyR233NAu72CRBbLc
yx8YsZwkQVqe4YRjjijJP+mvCKGPXg7kh9Tbr6OWFFM88cwjQ/aGKbLJBlfy
awb1cQZYMpco80WORppo5sxbp5xzwSV5cnTTw5a7ilTqW+3kKbBCGxnmydJA
jBdeeSPNLGvuWeeHb8pUy2sYZ4xRJuW77LNHivf/P1BnmObDvK3+EnVbhB39
shsLrNJFJ39EMTuj
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{2, 871, 872, 873, 874, 875, 876, 877, 878, 879, 880, 881, 
         882, 883, 884, 885, 886, 887, 888, 889, 890, 891, 892, 893, 894, 895,
          896, 897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 907, 908, 
         909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919, 920, 921, 922,
          923, 924, 925, 926, 927, 928, 929, 930, 931, 932, 933, 934, 935, 
         936, 938, 2}], 
        Line3DBox[{381, 946, 947, 948, 949, 950, 951, 952, 953, 954, 955, 956,
          957, 958, 959, 960, 961, 962, 963, 964, 965, 966, 967, 968, 969, 
         970, 971, 972, 973, 974, 975, 976, 977, 978, 979, 980, 981, 982, 983,
          984, 985, 986, 987, 988, 989, 990, 991, 992, 993, 994, 995, 996, 
         997, 998, 999, 1000, 1001, 1002, 1003, 1004, 1005, 1006, 1007, 1008, 
         1009, 1011, 381}]}, 
       {GrayLevel[0], 
        Line3DBox[{1, 937, 7, 10, 13, 16, 19, 22, 25, 28, 31, 34, 37, 40, 
         1012, 1013, 1014, 1015, 1016, 1017, 485, 467, 461, 454, 447, 440, 
         433, 426, 419, 412, 405, 398, 391, 383, 384, 293, 213, 128, 57, 5, 
         1}], 
        Line3DBox[{4, 939, 940, 941, 942, 943, 944, 945, 1010, 378, 379, 506, 
         503, 504, 622, 620, 617, 618, 698, 695, 696, 774, 772, 769, 770, 843,
          1024, 764, 687, 607, 490, 489, 486, 364, 361, 366, 278, 275, 280, 
         283, 203, 200, 205, 119, 116, 121, 48, 46, 50, 54, 4}], 
        Line3DBox[{43, 44, 113, 111, 108, 109, 194, 191, 192, 267, 264, 265, 
         351, 349, 346, 347, 471, 468, 469, 592, 1025, 1026, 1027, 1028, 1030,
          869, 870, 837, 838, 839, 840, 761, 762, 763, 683, 684, 685, 686, 
         604, 605, 606, 483, 481, 484, 1018, 360, 274, 199, 115, 45, 43}], 
        Line3DBox[{488, 1019, 1020, 1021, 1022, 1023, 844, 841, 845, 847, 849,
          851, 853, 855, 857, 859, 861, 863, 865, 867, 1029, 836, 757, 677, 
         595, 593, 586, 579, 572, 565, 558, 551, 544, 537, 530, 523, 516, 509,
          488}]}}},
     VertexNormals->CompressedData["
1:eJztfHk4VW3bvlB5NBijQdKsgUqj2rrSoIlS0qDSiOZ5zqwopNBgDLsykyZN
nq6olOZBKlKyNtZSIaIk+q3Xfa+349jHsx9vz+/5vvf9vt+v//a9V9d93ud1
nud1L8dB16XrZ9rJy8nJtVCUk1OQk/WvAraMnjr6Q0UJHk7o73vBIR5+iD8t
7divCJknfUedrSnBdccNtgYcjYfT5soTZ/coQun/L7P0n34ve/1BTM38sdUl
OCbstq9Tl2iY8al11T/w/Gqdx1tejL7I4185byN7LDoKusYMmxZr8Ot1jivn
Rhvxdb59vNXDen8IHNIMqNkw6NfrPFGbbBDLn0uc9MQh9YY/WO611po75Nfr
rH+Sl+XA42lw8nCPLHODkHa5uwv/Qp1rqTa6x/k6wVvM0tucPC9Ccbyd7tBf
r7OB4hERPBj8F/E8pvyUE35w+l/kJ4L2y6essV/4V/sl6OcI0Q/+Vf0Ieh5I
9Ix/Vc+CH/WJHzHlD/0oq06FrOd+df2fdQMfXCruzpagwrZVkdNzk2DTvWBu
48B/NR+aXk+docd9UmPx9en7J6q0EsC3+QjLGMUi/Hw3Vy6iC4tLq+otdVsn
wMP8657NqiW/vO+7U9PfuTdjsftd9/6zi+PhzIIdJ2O1/758cyi9ePOSBovH
P7/aE2gdDWklS2yGKhWhav79Qzu7seh0rqhXq5BomLBg2fLvNRK8cvjzlbby
LHaxAv+o7tGw4JZ5uL+O7P5yjp5tTfn6kQouqzc9igKfyHQdlTZFmJXpvT2x
O4sda7SU/NqIYcfdLaUK3ySY3VP1lZcii7WWO726xkRBosHyx3WdZddX7mi3
8Dpf/7CGQe+BrUJh9LWZC5NVinBqQUPHwXz9KGe0n9UiFCZ17nCrtl6CY3X9
u89ozqKB1dUlk5kQOBdprT1QT3Z9VedbpobtWOxwbPFqa5UAsIw7krBZtQgP
X8y8XMnzkxp/I85cIwCSLk9m4uWKcOsan+QrPP6LaedNXxf7g0Fn9piou+z6
VzaNiUnk6080N/Ep7eEOzuyUIGu1Igz/bVjedh7/skfmx9+ZuIPZZ1HpnmZF
qPYt6rw/X/+LzlzDhO9usOr15YfP/8RfzUrys5P5+nEPRzuoR8aLujPjdB7z
9VvM3SN6ydffuoYZ1lo1Ku318tXMYb7+vHEWypf4+kOf9JmoOv6C6NvHjIQe
PZvGHzq1ET86SeE3e9yIH6Xx53RqxI9N4Veh/GcdbeQfpfk3TWjkH6X5dyP8
Y1P8K1H9WBL9IFD9mFP9tHBp1A8K+jGl+llM9IPnm9APS/WfQvSP0vofS/SP
0vqfNKNR/9iU/gX/ZhP/4lXq39bUv8eIf3GKlH99iX+xKf8K+dYypTHf0Ifm
WyXNt5kk3/AJzbcCmldbSV7hH+fVz/pmNJ83bm/MZ7zzx/n8d82Ff9f6P/NX
MzvnucNUFq97WPVYF5oAfY7d19qcLkGVmsEP02ez2HCmZFbwhQQo99We/uPc
r88LWet1VQZH74xisc+g0R+vzkiAz2FG7irZsutH2ckvcOnDosr3cQuDlBOg
XZtV5yK4vw/Pr/6/OUM7+vW2YDHvaPTbtyoxwD5cylXelKD7d7vDk+exWDd0
j4d9/xh4e0xndVCqBPU7me3zF7G485W2lvyTaLht/+rQoZcStDiqO664P4vn
qq3GeKZEQ+yS1Y/yS6XP9XPfY3N7PUqawuKq6tPvg5aKwW7Ea1+3+xKcufm7
Wnu+X2rlVvMObRWDd/3NCZoowQHZVSYNJvxcqHx7tthWDLvqjonN8ySo92HC
aW4Ai2VVrY49N+HX/dZpp72XvW/cw/ooT0sWb9xueT2uNhTE/fcsbJ8lwSMj
uo1qY8MiGGjZeeeGQnpnrxa1v0tw1pFjEz+PZvHghGW37F6GgsuQOpXIfAlG
S8aqq/L76kVjQMfpoaDz4NGcYRWy9x1upGvZx4XFMendIrmYAOhRl7XwzGEJ
3j8HH5/u4+8JztnFI7wDYNlrk1lG+yXokvlx33V+X2aEivP5RQHwo42lze4C
CcYMdbjw1oDF724B+z53CoD6zBfqmp9l7yunY7Tf9HcW9/acYTY7yB0Om9u7
ukyVoMaq53ud7rA42E7+xsiv7hD6RLz8uokET6/ywwh+38reg7cZariDv4nN
iT6FEvy2+MrKCEMWzx/w0XQZ5A5xEztNTfqTfXut7nyp59ZiDJ2xvOvTzRvg
QKsL6xPvFeOntu9drvL1x+9K3aVqeUQ0LuWRvydff4bn5JlhKQzm3Bm6WnmZ
OO3bkk6XTxhzGJOn+2nkP3hW0O6hvjg0LSVtT78df7JvT7qvC9kX/ei+Ag8u
hAcMpDyoUx6+LG/kAcOkeOin38gDSvMwy6+RB2yKB6Hv0aTv2JP2/R7tewbp
Owp9d6Z972Xc2HcU+h5L+z7VvbHv+L2Jvgs6byA6xyiq86NU58OIzhGldP6C
6BwFncdQne8kOsdOTehc8LUX8TXaU19bUV9/LWv0Ne6nvjagvlaqavQ17pby
9bDPjb7G3U342prm2BeSY/ie5pgrzbFikmNYKJVjb0iOoZBjk2mONZAcw6Qm
ckyDzp2LZO5gXzp32tK5847MHaygc0eYFxZkXqAwL47TudCLzAVs/4dz4ee+
Up//0+by3z7fTZXkuw3YyWJbzTbbpysmQlBq34wcb56f1l5m8Z4sDsprofzQ
JBFGrtdyWrvr75unhaaPzrg7sPx7++XSL3cTYE6E6Xi9yP+qef3fN/c/DR6p
5LGLf988l/mic2AMvGrb3/65nwQXTxOP0/Pi3xMPGimIo2Og2/XeW1JcJPgj
alp1+goWjV8fMf8xKwY0IgKXGZyUrU+uuMNMA0cWt4jqUz/eEcOwZhGP7vhL
0HGF5tJ0PvcyHxYfc3opBoMHqwwvuUvQ5/zriKCV/HuH1dDkE2IxJLwZsbM6
Rnb9QWWt1+fw9YsdLTLSbcNAbt4+hdN8rqaJbYs+72fRL6J9YbstYbDlwVTX
ZnsleH33vM5DV7H4+chS8V7VMDCOidMpiJddP8baUm+dE/9+4VlQc4oJgF2e
Oe3OHZXg7QdKwd+9WZzyOPZA39aBMNk/O9vZU4Ipk77kj+frT//CztnhGwCz
e53UdUySXV/Zaeb7C3z98ENBx76ucYdBV3InKwZJMCz9+4RkHxbXrBL5Brm5
Q8MgWxcbLwles/Do3381f8/ZxoGyrzuobnOd/e1P6h++6lcfy9dXstlo0Ubx
rOjj+yzvY3z9TI8cswy+fq5+vL7KiGiR/1od5Tt8fbx+9UDXNSyuXHZ7n/aY
46IxPsfFC/n6PV5GiUORwcXcyis3V8SniQ5pnisx4Jo+18HGc6H0ue6sbDwX
Cuf6nZ5rDzkXqjVxLqEvpqQvKN2XH48a+4LSfRlG+oLWTfTFiOpqN9EVCrq6
SnVlTXSF26iu0qmucoiucEQTuiqlvphDfIGCL3ZTX6QSX6DgC1/qi2HEFxjf
hC8qqK87El9jLvX1IurrIuJr7P7HvkbNJnwNNIdLNRpzGEOkcliZ5DAKOSzk
pzHJT/zj/PxZX+rzf9o8+rfPwdd6bzJfnGZx9oLnG81GJMGHbievW02UoGf/
e/cM0lh0NtSLyZqUBJMWXvhhMOLvm1ND2lgssI7j7//6JiEHbyXCju7ewe+m
/3r9Q7FpNSWHWdyo83jyNadEMC6vNP624j99nv7989f2lonCymj+vUCxJDM9
NR7GZfT2EM2W4A3vu90GJbC4+trjHZPqY0B3tb/ncyt+PtqZ6U85wWI5Zthn
vYyBwbemhAculKB/qUeR/REWz3zSUvfEGAjWnOG6aZ1sf/m/ziyvSmRR62gL
A8MGMcy6f2PLN37fzIKvV2aeZXHEoPNnO4w6AVabCzxHWfLvue3e63U6xuJ1
mzeM2ysx7J3SKdB1o+z6aZ8Mz4mSWHx/qfZg59NhcMSq2nujDV/nTebRJ5f+
8fMEo7FB78Ig91DfB+bmEgzQvVG0NZjFp1nPN+7cHgYtTPSDHDbJrm8ad3Dx
M77+DNfj67tNDYTe/aZquyyQYP0hu3y1f7zf3c9ZWzMrEIZ4bzj6ebIENyy4
bro7hMWz3btdvNwzEObOWubFbJZd36FF8wfmySxWFy9te+iEOywyGmiXyPN8
eJi2+7MrLLKqyw56G3iAd3/z1DXTJNjqTN7Tr3z9bAvrjxOd3cGqIHOi4lbZ
9ZV6ZuSa8PXHr6lNazPGP22L9bwvZrb8e9CgjRtG8/yUrc53bDPGPe2KyQ+D
bjMluFLBa61NKN9f7dXD28i5pY1OzYvQ/JP69hT/hJJG/CjgD6T41dQa8aOP
FP5XBD/OagL/GMr/PMI/6kvx70v4R2n+Awj/2BT/v1P9nCH6QUE/MVQ/VUQ/
+Irqx5/qR0z0g0pN6OcQ1X/DkUb9o6D/W1T/+kT/KOj/FNV/KtE/NqX/DOrf
dcS/qEf9u4f6t5L4F02ofw9R/54m/sWQJvw7l+bGc5IbOIXmRj6dC9vJXMD3
dC540blwkswFnEjngpDnp0meo5DnQj4vJvmMI/4wn3/ikfr8nzY3/7eu/5P3
D/2O9R3xgdftFP2gs/uSoHzN4Pxd3xm061Jiu/k7i13bDf5y43QSpL0Xz6os
Yf62OXtDcciZ9FcsXriwMf/doCR47fe7UqnG/7Y5/nNddK9Ka/Y9Fo4oTOmi
ujsBt33YNqiLvkRa/03W+Vg/tXtQCQuDPpp2YxfEoVFFdm11Swk835hX7VvM
wontKjUzFyVgdNm+irAWElAa/7n4PLJgbDTr5CKIw6zoutXTjKX3bXr/m2t2
q2l8ZLFmuryNX3As5KhpX9WW53P7aNe+x3mdTG6wWGGcGQsT7bMfbC5j0Kql
xhZxHouWkiC1mWtjoeBh5aLP2hIs7TnwwXE+Z/xSjYeofo4BtZFGG1z4OVIy
2FehWRkLGqMdNymPOoUFq9M/3lWUQFjWxpYqHAshVmmTwzqcwvq15SPbtZKN
X+GO39rPZfw9pO2X6qSLJ8C37dzK3s0lmGTR9Yd+PYtLt1ys9808AWdfOE2a
X8Vgqd5bvYuv+XmRr7hl+t4TMMX2/tC6ThK0u13oHX+Nv2faZhtNW3AC/Lzn
VKqaSvBk67w4te8srEzq9va7JBK5b0kHbb8wUKRutSmNx9lu1tglVQ8icfzQ
+6Ms2srG+VGskLvkE4tBGzZorT0eDpWGzOSFLSTYTM92hf4PHs+ZHTMhJhxO
SPyG96xm8IeKieOwfBb1jq9/18w6HFKSJblOXSTokOKTIZ/J4t7hF0+l1IXB
6kmGh3uLJLjt68115XUsdB3plmczKxiPHN0dHf+NgVsur7LKS1m4v/2GTtaQ
YNRbdqSIUZGNM+Vtu5uGPM7Wy8OHF4UGwi3j61opv0nwzqXrztN5nAOtv2Xu
wUCI1h50SvErgzXXR+p/4HH6XzPoaLY2EBKN9k8M7ypBvRid/mZ3+fky8q3d
s/mBoMuO8X9oLMFuugO+batlYe2RL91PGfjjYnFt7PsfDKx692jX0A8siJ58
j77Z0x9fKNpeW68qG6e8h9c3cx5n5vC3g72iPcDAQnna7FYSXLP/k2kbOQ4n
l4Tae2d7gErOol2lPE792tavM9+wKOe3zvnDWg+4tsep3rKbBKsMtq0yzGKx
xd1eg213eQCY6bQp4Pn026t7weobCwtq2qp0nu2Ge28cqxguJwELuJLy9D0L
D1Nb+LjluKLzs4Nm09T/xF9X323fX8liYlzfi63lBqb1XL7By16Zf7/G3NRF
zTicpNL2rbrciLRuUX5jC74waFuxmWv7lsVB08LytF3XiW7/aFl3gMdpXrDq
2tnbLCrd1jXu5Oooyhuh/cwMJNg6f6FlMY/z9sopm1tfX56WGhfdtpbnc4XY
Zqsyj3P9+FaeLeX00k4p9nx2UaNpPq8RPlGazymET1SV4rPgQCOfiJTPSspn
XlYjnzhaik8rwidI85lJ+ISm+BT02ZLoE6X1aUj0iYI+q6k+XYk+UdBnF6rP
FUSfKK3PNUSfIOhzJdXnCKJPeNmEPsuo3w8Sv2MF9bs89Xsc8TtGUb83UL9r
E7/jGSm/exO/4yrq9x3U752I3yFQyu8PiN+haxN+l8pPPCCVn8tIfqKQnxzN
zwskP9Gc5ucymp8bSH7iIZqfYpqfa0l+wnup/OxE8hOays8MOo+aWTbOI3xF
51EdnUfTyTzCSXQezaTzyIbMI3xH55GEzqNQMo+wA51H+XQe6ZN5BB+l5lEM
mUfQ1DwS7lf9yP0Kpe9XeuR+hcL9SrgXpZJ7EebTe9FvdI5bkDkOt+kcF+4D
RuQ+AIPpfUAWHqnP/2n30v9x65PpvS6A3OvA/o/vdb9Y/5/fy7wf3iwJW1XZ
msOHJ76UDbySBLeu3AOdZ9L3c1n7/O0/p/off29fUtHCYesADpwfH+43sjYO
T7c2THJPZEDD+9mYxB4czHbLbab0Mg7l3Qb22XqF+eV7+4qhc5UmanLgNqVw
2cOoODxeNbjNwUey68S5MFs23GXhjWWP6OOT4tA65bt9h/4S+DH+3OfEthw2
O2X8Oac2FtSOTE3Y9eJf7fvP9VjPib3rB3Iw2rw+fdm1Uxhz2aBl8mkGPi2w
LuvQkwOnuXbObgmncKdLr6Pl1xhotavNsaB2HPiZNSx22noK4zI8u7x6ykDD
wskZIn4+vpqwf9TBSaeQcVs85mINAxvbrSm2UOFwgF/KjazCE3Di8fB361//
Ok6t8r5DPwzioKAkyqLBJgr9Cso2vjjLgIWecj9nHufTPfWK72ZE4UH9hlZX
MxgonnSV6azFQUxa3uUevaJw5rAs36U5/LqcwslWLTmIW1x1x+lzJCbXWCw5
wDHw0kR9skiVQ3NPp4oDV8Nh0lX11jFvfx2nilNUzUUjDrw+3Dz76UMw1k+N
bDvkAgMhVTj1QC8OWgaO9y37GIzxbu9HXbrJwGrdTG2Oxzl1opOn19tgfGE6
wDDwJQMld2ofG/I4c7InP9qUEIyzXQ2qtn5g4JXiw99nqHFok54WurggEHa1
6zB7wbtfx/lU4fpxt8Ec3A6x03Wc7I9zss0mHUpl4E7PO+Kc3hw0+7pwfosp
/iiSJJzceIsBsDG90bo9BzWVu0o2jPFHyZvTzM5XDBzomqtg3pyD3UlfMqyM
/LFVhItBp08MvFHIVpnG4/T2D+0i1tkD3IPJrUYyv45z1j7/UMUhHKRtn+Up
P8UNI/YvCZ11kYE+16cPi9TnoENXW3lXfl1Vp2NtHo+z1dSQ51d5nD49mQMV
Y9zQ5EiyrWIuA3eP+53Z3oIDf597pulmbujjc6GiOY8zNaM25BPf9x66Wlc1
XDelaf6mMHaG5Ndxeh9//20Qj3PFiHkjNORWi0bEGksCeZyvZkYMlvA4nc9P
mdrKdUOadt81axt4nF1Vdw2p4XG+u+iuqu66Ja3Ob5W3EY9z1kTcacb3fX3t
+PHqcjZppsn79HdV/OTzKOET/2/5TCV8gsCnPuVTkfAJ0nzuJnyCNJ9ehE8Q
+BT0OZ/oE/+qPp9RfV4g+oTZVJ9ZVJ/fvjTqE0ZJ6bOC6BOk9bmF6BMEfb6i
frcgfse/6ndV6vedxO/wnfo9lPpdkfgdpP1uSvwOgt9Lqd+ziN9hFvX7Jpqf
g0l+ovgv5md7mp8Skp/gS/PTkuZnDslP8JHKz1MkP0HIzyKan/EkP+E0zc8G
Oo/kyTxC9b84j+LoPJpO5hFE03lUReeRD5lHsI3Oo9Z0HgWQeQQxdB5V03n0
gcwjKKPz6Aa9L90m9yX8tfvSz3XhnuBJ7gmQQu8J6vSesJjcE0CB3hNW0rnv
QeY+hNO5n0DnezWZ7zCTzvd/DYes7/+u5/+fW/8fd++9vfJVhusaDgKfjBD1
OB6P7S8cOOyygAG1JXbBGxdzMG37bnNRcDyG2WHZjDW/fl9tOcC1n8Sag7DO
WsqBa+Ix+c7DrZa7ZNcJU51g0mEMB/a54bBQLx5rNlTeLjv6r+77z+9RUevA
5aJNHLQ7MzPyxYJoPOPFhe6ax8/HHL8BR+05WLfkVs5Ch2hMV7bJPLySgeHz
vt/eNJuDpL0Py4PaRfPv878/rHdmwGa6RNXOlJ+ncw/kd8s5hY4BDd09QqTx
/Nx3nPuNiPnbOIi89dvSabkn0E25x/e4OQwo6XW5Zj2Hgx+LurSud4zC5QcW
RLm6M+DZ+85IJwcOvk53HLl9XhSezFv2JmAtA/fcv+ibj+OArVbO/N02Crfl
HbnnGSZ730cL3KYEz+fg2PLVs18nheCh+BYzTFwZmPF1w07zuRwsGRMZYD8p
BAu7lHjG7WEg7+ujfjHjOfgYbmrRt1kIjsmAvX2Oy67/3ump1+2FHFysX7pz
sp8/Th1ww6vehYHp8xemx/P1dR254Kid/hh7UvtNtCcDhrOebLKcwMEU+7fj
f8z2RzT2ank+QnZ9o4DcVduXcDCo2kde3s8NC5vdt090ZOBc5fPyVvM44PZk
Px61yw13ju4gH+nFQPK8H1ppfP2UsdXVB+a4YbllrkZwpOz68RKlj2uXcrBs
5ozitocOpyk63n/E7WZgnpLzxn58fc2YeQkqcsvSmLdg8pmvX+5iJyng6ztk
tz2vNcYxzUG3/QTJn9QX8OsS/CCNv5zgBwF/EsUfRPBDRRP4Syn/Twj/IM1/
V8I/xEjxP4zwD9ea4F/QTzDRDwj6saL6GUv0AwVS+rlD9ANN6UfQ+RuicxB0
LvjiE/EFLKO+EPT/kugfmtK/FfX1DuJryKC+Hk/96Ev8CK7Uj81pPqiRfIDT
NB+EHDhNcgCEHJhPc8CB5AA0lQNCrnqQXAVtqVydQ3IVwmmuCjkZSnIShJwM
p3loS/IQqv84D///vCbr//b5u//7y9mvxBy0ml53aYxpAiZe679rpQYD9gsm
1d0J4kDcoq9eu04JOOZI+wTdrr8+TyfMuxmxyoMDw14W921ux+OOhLURyqN/
fT5eV5mTcTCag9Ex5uG1vtF4c2u/yoOaDJyZGL6qbwgHD4M2sA1bozFh6P3M
yT0ZiNB8v6LzXg5+26vXctHYaFzRvrmcr6ls/R8KKBy5PI6Dkp7zWl/sLMaJ
H6cd3d2OAeOyIc8HhPLvX0vXDdVuI8Y+p3eOP6rPwOD93p3Rk3+/YKwKCz5F
IdtVzZgZx4BDwMXDtzdzYGN7ZYWaRxQGG+THWC6UvW9kXuC7D/Ec9Ol1tRzm
h2IXg9EvO2szEBv+YekIft+1ynsr1dRDUdNdbce4/gwkSj7lKu3joNRQ1HXy
lRBMK3jcoWQCAy/cfHt+WsHByfczxApZIVjB7il8sE72vsHlSRbG/L5zbDYb
i775o272zagXHRn4eCRp8z5+X7d72xXmFvrjuIVH4/YbMjCgRd090/08/9qu
x9d89sf9L5rNembGwEG03l+xmn+fMjw9e8k1f1zVN7XPzrWy930Q13dFB57n
9Xkhr9vcccNulWuUqjozwJjPDRgYxkFyX8Pxx1PccJTny3GiAQxMneIjaeHN
QW6oZeA9fs42xG9cYzeRgS3b334YtJ6DNdfjxfO83TB/zFX1a6tk75sSOWmS
Gb/vs+vj9dXkdopOdYztNEqXgdTa6rld+X0H7PQXqW2IFx3xuKb+jN/X/eoN
h/H8vn2auaxtZXlINOrDkrxAft8F2i4R4zdwoBORYq2mfzJtc9zbz9krmz4v
S84Lwnkl9Lyx/RrPCyOlzts7rPG8IJx3Kz2vGjkvNHVeob/vSH9Bur9d7zf2
F6T7u4H0F7xpf/1of1+T/kJT/RX0vIPoGXSl9JxB9AyCnpOonpUGNOoZpPV8
jugZmtKzP/XvY+JfMKP+HUn9yxL/gr6Uf98R/0KJlH/NiH+hKf8izaXBJJcg
k+bSWZpL90gugZBLkTSX5EgugUMTuSTk82CSzyCdz5dIPoOQz2Y0b3uRvAUZ
efs/ff7+5bn5PrbQvPYjB4mRqW55VxPQbAaoaicWQqTC2H4abzjYampo+cw7
AS/HfTq1KKPwl+ddZf/I7AN3+VzaePVkW4cEzBrZb96SfNl1MP5ww4Sz/H3P
6+rL0dMTUOvTJcP9Df/qvj/P5fFJNX1UGT9nx43r66wfg19vP9avOVMIz8Od
95i85aCDUreRrbRjsNJ2fv6tTH79qMvwuPscPJhqZLi7IBoTC5Y6eRUUgrdH
wunyC/z9dsgKy7anotHoRnxg6g9pPD/3VV4THoDlHFTl6dQ+CBZj3WzNqsrz
hRA7+lkvtoDPkxl9DcuOiVEv8OH27VmFEH/vadSGB/zcnPNY/u1GMRYUjFps
KSkE+2zzuI2XODC1OXOizTAxDjTq/7VdM9m+8Fvicy2+goMx/ie8NBJDUft8
aJ+HFwvha+gJM5VCDoqb716gfDgUrbWGXlS8XwgT0EA/6CHf95AY73mrQ3FL
wMpeN4sLIUnj7ItRVziY97JQMpSfvzt/j5+3XV72vnNKVuw7y+/b+61Rsvh0
ACbm5Mz1uVII3fZrub19x0H11aHBy04GYJreSIfmjwqhbddDOu8ecXBgZ/+K
2QcCsKHBR+NCSSFg8YKeO/l95Y77GzTMCcCQixaHXinK3veMwagox0oOntY5
ZGo9cMc4UeCCh5cLwf/zpWIPCQf7X2+JPNbRAzUa5izWelAI5XI7h5fy+w7f
a9JNq9odDbJUNOdwhZAwU3HCrst8nSvGdjN7uqOf2jDMbyl73w1y2jVjP/N5
6GewV/11Wtqsm0Gx5TzPCtPHTzUs4SC9x/GlbfdFpe3YEL2p+d1C2J6xym8d
v++bENVY1evuoi/e414cKy0E9mpU/iB+3ykhpfbKizembXi8TP6u0p/Ma3re
dd8azwvS55Uj5wVNet4Ket6F5LzQX+q838l5oanzCv3Nf9PYX5DubwXpL1yV
6u9N0l+Q7q8p6S801d+DVM99iZ6hHdVzLdVz1xaNegYrqmczqucsomfYTPWc
TPU8legZdjShZ8G/LV83+he+S/k3ifgXukj5t5r4FwT/OlD/ahP/QlP+dad5
tZDkFXyjefWU5tUGkldQLZVXOuaNeQXSefWV5BU0lVdC/qeS/IcJNP8jaP6f
IvkPV2j+f6J5fp/kOQh5fo3m9j2S2yAjt//D5uzP7/f1VNH2r+fv/zXiH5s/
JaA4ebVN66O/PndkrSsPufcou4EDUae7sW0mxGCz4bpzLobI7suZueHjreRK
we3MoZHWMWLMm3xXIztc9vMBm3PctORLYVoYdgiMD8X5LT6uDIiQ/bz6hdcp
IQql8D74oUOncwH4zvN+0OhI2c/X5zQ09+efT63s5H64rwcG2u6obyGW/fyF
Xj6D6nk8+rfM7TVFF9M0jaf9tvlE0/UVSH1oqr6AnyP4oSn8Aj+TCD9g0wQ/
Av8HCf/QFP9Cf+eQ/oJcE/3dT/W2negNZOitST3Hq5zzhMoSzOppH2kQlAgx
tmbqGb2KcLRj/8u1X0tw06AlUU8yE2GOZe6eQt0iLCgXuS2RZzHsgcJvjzsn
wahFenMvaxThNqd9yT1UWbym/mpG9ZwkGGQTfTdFoQhvTOtsdS+6BFM1c5Vd
9idDl1NGYqsdRfhIT9c5+kwJDh3dZSXrnAxfN8/ScFhThJN62eo5jmKxTW1G
fuWWJHhWYbHb+YkEi5W6lzlOYdG2QhKuE50E87ouaHEBJXhi2tTeAdYsLm4j
KvA6nwQRz4//HnFWgn1OPl4fYc8/r+99vu73JJhxYar61uMSHB8cUquyk8VZ
+6qG6bVKhpdV3z1090lQ1GeCQ4Uni2ltzN/tdkyGGmfv3u+2SbA0d32x62EW
XytmX+nEJUMznY5PK+wk2Hz41/kPY1k80tO+/6mhp0HrTufs9+YSnFbYYvi5
VBaN6hzGuRueBvdFb9YriyT43ady0+wMFu/133v9h+ZpsFZkLlQaSHBt1ZGh
CS9ZzN829nDd5NNwM3KPTid1CXrnrS/Ifs9itcOmIeE3T0PfRK2F+2sZjDNT
b+VTxyKbuVJc3CwFjujqtdxVxOCkkPmrXVtxuOXso+VySimQJ5ovb/6EQYNW
8zovVuewX6sHAbdUUuD5WP0XLncY9I0eb6uvyT8fb3wn83YSrO23NLcki8Eo
721hM7Q5bM71LTHUjgP7/Vvt7O8zeOlsr5vdOnJYXrFMPlnuJCjtz1wX8ZDB
rMhbzjN0OFS+FrRt+5NweFvRctrcxwxa9SlwmsKvH1RvbnBF/jCsc3g2eNsz
BgfqPzBJ7MTh9aUjUhbZ7wE562fPdHIYHDdC9109v653ptq4s5xLWlWXjlYL
+fUB9Pkc8jw2o8/PpPUDSH1cT+sLeNoSPCjguUzxVxP8KOAXzqtAzovCeQV+
VhJ+UOCnP+WzB+ETcyifkyn/6wn/KPCfQPslIf3CQNovH9rfMtJf7EP7K+gh
m+gBBT3UUf1kE/3gHKofC6q3EURv6EH11pLqcy/RJ7aj+nxP9ZxB9IxyVM+C
/n2I/rGa6n8c9Ys68QvmUr/0pf4aRPyFltRfJ6kfRxE/Yjj1YxH1rwnxL9pQ
/wp+//q10e8o+H0wzQcwbcwHFG8h+dCL5kmsdmOe4G2aJ0L+vCL5g0L+vKF5
9YrkFYpoXgn51ofkG86l+ZZI89CE5CEKeSj8fdq8+Ma/T4vC36f14cRvb5eX
IK63/n2YXjSqmX1jpg4qwoCWazxe8esfjNUspsZE4aqPNe1XDS3C908UbdLL
SjDkQZtpgTYhmNRDO73YuAi7qVQpt+Xrhy//IR530x+XPOp+I35kETobm/kG
8XgYv9v1iuVuWHNLM34A//xAR0dJ9T9ye4xjuvqdNNGCLTmHgF93os/LH2p8
HoTnhfprSX0Q6gt4JhE8kEzx+FP8rUc24ofVFL+MeQICD9YbGnkAVcqD9HOy
/v+/e92uVE2z0ysW7IKqwrcaJOA+x5FFvtoS+KG6b+ycXBaebTz4PNYkDrH5
fT/f9hI466z8PO01Cy/H/ZbT7dtJ3OQ4LsWxowQM+nGbz7xhQVTwbMvBC5H4
fv9lRzUdCdiGQX78OxbuZSXdfTI+GPtN45IWdJJA1gGFryIJC0UnbqW90vHH
jDfmJrP4OhqaypEODAuzdsxTv27tin5mT4bc5Otsfna0g1YhC+2cnW4qya0V
1X1OefNI9+fzluR5OEifF+oXkPog1BfwPCF4QMAj4B9P8IOAXzgvS84Lwnml
+AGBn+WUz9mET/CmfD6jv192lPx+GcTR3y+L6jL3c1g5fy51/7K63ARYtHqX
Wuw3Biak1xfsq+Wfv3NwiSKTAHVci/VDyhi46nXYwFiDgy6ioZ9DMAGMF9We
UH7IwP5P0UsH9eDfdx54iMLlE6GrgV+cziUG7mZkFCw35KC3JNf/SM9EWGC8
dXhhPAP6R5VUgoCDu5+GdL5vngh7j4T2OXSYgSrVyPUm1hxM0zjcucglEZQ/
buko2sHA1uDqdapLOLA2y/OtSk6EkWJbN+8VDKjHL9bVX8vB6tiEdbvkk2Cx
T9fEwXMZOPZ42aAodw6M2k6y1VnEry8/2dpiFAOPT2jKFx/jIN7/5fReB5Ng
efuWtQm6DNRpjBqiEMWBg8vQ6jn+SXA5vu2s9eoMPNVfWWORwsGkogOK7glJ
8MXaKDi2vhBeaPV+9ugOB3lGPc0HPk6C6JrKLp1eF0LIapfdA/I5gMVVE73L
k8BM+0l6GfLvfRUJdf94T1xVpLU+bUgy/KhepCmJKYSW9kYHyr5z4K2rpFS3
MRncMzqZNQsshCG+zdXTmpfCeVddu0v8Pa3z5uzuRzwL4f6uhc0OtCyFAp09
o7+pJMK5+yO6FXgVgkHERyeN30ohVHm9XP/lMXBwyzTRcN9CePlMNayVcimM
Kxu4TeeiGFr8SDfrc6gQnAYraqq1LoV0lTdMLP+efqbhZv8Q/0JQL39qvqxN
KZx2vvvN53IALFs0fopPQCH8trid1uC2pbCx1rzvfm8P4ESjV3fhcRbetnnq
yq9fLTvQRVvuYNrGi9XPZwf+fL7ma+PzKDwv1J9D6qNQX8CTQPCggEfA35vg
RwG/cF5Xcl48RM8r8POI8IMCPwKfwYRPFPgU+F9C+EcPyn827Zcr6Rc2qyH9
CqL9HUz6ixNpf19SPewjesBTVA+CfmokjfrBGqofQW/9id7wEtWboM8Qok9c
RvUZRPU8kugZbameNaj+9xD94yKq/y3UL7OJX1BE/VJJ/WVF/IWtqb8EPz4j
fkTBj4J/+xH/4nzqXx/q903E76hL/S7kQzeSDziC5oOI5kkyyRNsXkryRNZc
CKW51I/kEtrTXPp3z6s/X//Vn5P8V6/LxP3f9vMZWZ//D3YNmeQ=
      "]],
    Axes->True,
    PlotRange->{{-1, 1}, {-0.5, 0.5}, {-0.5, 0.5}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVXGuMXVUVHsASJKJGwR8+ipVHAyIEE9SYyAEjj4I1jUGMzyhCDFSpoCKi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     "], {{
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{891, 890, 760}, {498, 499, 500}, {443, 437, 436}, {
           324, 918, 917}, {509, 412, 401}, {904, 903, 712}, {443, 550, 
           445}, {606, 499, 492}, {814, 813, 614}, {801, 800, 524}, {324, 432,
            329}, {876, 412, 877}}], Polygon3DBox[CompressedData["
1:eJxNmXm811Max3/f3zEM2aJEpVTqUkkTsmQpokWbFt32Vd26VIgaokVpEkpZ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           "]], 
          Polygon3DBox[{{499, 498, 501, 493, 492}, {444, 438, 437, 443, 
           445}, {800, 799, 798, 523, 524}, {613, 816, 815, 814, 614}, {412, 
           876, 875, 402, 401}, {890, 889, 888, 761, 760}, {708, 906, 905, 
           904, 712}, {916, 430, 432, 324, 917}, {543, 549, 550, 443, 436}, {
           327, 919, 918, 324, 329}, {412, 509, 508, 878, 877}, {499, 606, 
           605, 612, 500}}]}]}, 
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwlzz1LglEYBuCjJTm0NYTQ0i8ol6QPCxJcmvInNFcOSUMFIdTkWg1JaB9L
g/gXkoYIsyUJbHKIfoREdR0aLs57n/vhObyzW+XSbjKEMMMYI+GbSWFdLrDG
ZSKEKyZ0e1R4JM2N2Wtq5r6o+/4xG3S/zjMuOOfJ3XPy/7EFOUeDW+5osqRe
YTm+L7cpkmc19tyTsaflHJj74J0Hd534LifyKVXe6LNoflyXYp8pqkxzoD/i
kBde6bGtK7PDUN6w4zPOyV2OmXOXZT7u16XY9I9/yTMrAA==
           "]], Polygon3DBox[CompressedData["
1:eJxNlV1o12UUx5/f7zedM+drSoMGDhQMFJ05UUklTV3ELmZ6sQsvFLyQWDbD
1FmmE19S/0Eivq6p5Go2ZRKKKDK0MBDDl4VeLDJJ2MUuvPDCi8D08+V8oS4+
/H87z3nO23POWc2a9cs/zlNKbVAGFfxRCSNhOOxC9gj+gr3QlaU0AXkVnOV7
D797YSe0wVJ09sF+WAbjYSU0QRV8gk4LyOlHediU7cfwFWyB2/AAThYRg2IZ
A6OgHvnXUIL34SH0w5/wB8wkprehFqbDYTgKZdwt4Bjfx6Gc76GQQa4CwL9Z
xKTYvsd3J2zj6Ev4HfrgDDpjOR8HP/D9eQodnd137k9gwDVogENwDBpT+JG/
T2EDvIVoHTTDNDiVhQ/Z7sziLTbDFtdBOSiXz2BjHrFsgx2OaaR1t7pmc11T
1bIDvkF2EEpwAO5wdg/q8DUL3uF7AWx33gesqzfWW3/hfJV3q+8q79lZ2Ghz
L7TCJqjjbKNjUCy10GJZneum2s7l7hxYBOegBxY7JtntgBNQje4qWA01cBgf
R5yTclvsPtI7qBdPITsN7XDCtPuO7k5GZ63fQG+xIIseV2+/m8WbNDtmxT4v
Cx2dLcyip5scU7XrqFqcdMyd6iXHoFh2pJgp9f1u+BFZt3Wkq15e5NzV0z3I
LlhHujXOXTFP9gyU3GPqtUF0nkIFbz0MLvF9Ff6B53n0oHqxw3Mp25d89iyP
WazH9wdZzORoGOM5fh1GQKVloy0b79l+I8XcaH56oasIWZVr82aKXj6D/Kb7
tOS364eHRt9l6BRF1KXbOQ3a7nV4qXmFPt+Rbl6Ez16fvcgjzkbnqjgnum9U
u0lwxzZ0N4MK17TBeV5x/VSji55Zze4v8LP6yPtFe+ZQFnca7FO+tTuXZFFT
1bbb7/nMOV20bcl6LNdbvKbdV0TNqh2zYn/utxxRhM6tPHJQ7AmG8jMsRR7l
8s/Z39p1nA3x27S4hr1+A73Fbe+MnZ71Ptud732gvTDPvXcefnIPPnXMilU9
V+v9qx2rXdtqm7KlWBVbvWusGBemmFnN6nueoy77WO3Z+s6yVfYp35fTf3vz
Gtz43175NcX/EO2cWd4z2j1z4G6KnaW995ttXLaNZvdJh3022eYN25TtI94f
qqlqW+48Kj0bU1PsDO2KGfYp39q938KA+1izWV5ErUvuYdW8Ue+E/gp+P/S3
/o+uLEJ20LvrkedkkntZu2tKirjkQ7b15jMcS51r0e5dNOAc+m1LvaGZO+1d
NGidKbY9zbm9AmaV714=
           "]], Polygon3DBox[CompressedData["
1:eJwt0csvQ0EUx/Ezt63YCRI2Nv4DryDxipbaS/gD7Nt6RqK0FojH2rORiEdK
wh9Qm2JBLLxtECLhrxAJ35Mzi0/mztzfOTNzb+1Qqj8ZiEgNIrjBLZqcSCMa
0MM8jj6fCWM3JFJK4SSmsMe8jfV2ZJHBDB7wiFb6tKDZWVZrrnGFS6TJTPv8
Pe6QYD2FIk5RwBvr7/jAPOawQc9NlPA+gjBWma8hxHMAhzrm9T6rNevOzjqL
Hc70zPiEMrLlqMC+ntfZ3VeQIzeIAfyxLmRGMYJhX5dGFhnfI0+ukrEaVTh0
docYYxy9zu6j59TzTmAcY76v9r/AOc7QRb4bUbxS9yL2r/Sf5bCNLRw421v3
60QHlsh+4htfWBb7tvqN89zpl/EnsP5HOMGx32uB7KJYjxii+AdIs0UM
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{1, 781, 782, 783, 784, 785, 786, 787, 788, 789, 790, 791, 
         792, 793, 794, 795, 796, 797, 798, 799, 800, 801, 802, 803, 804, 805,
          806, 807, 808, 809, 810, 811, 812, 813, 814, 815, 816, 817, 818, 
         819, 820, 821, 822, 823, 824, 825, 826, 827, 828, 829, 830, 831, 832,
          833, 834, 835, 836, 837, 838, 839, 840, 841, 842, 843, 844, 845, 
         846, 847, 848, 850, 1}], 
        Line3DBox[{143, 855, 856, 857, 858, 859, 860, 861, 862, 863, 864, 865,
          866, 867, 868, 869, 870, 871, 872, 873, 874, 875, 876, 877, 878, 
         879, 880, 881, 882, 883, 884, 885, 886, 887, 888, 889, 890, 891, 892,
          893, 894, 895, 896, 897, 898, 899, 900, 901, 902, 903, 904, 905, 
         906, 907, 908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919,
          920, 921, 922, 924, 143}]}, 
       {GrayLevel[0], 
        Line3DBox[{4, 849, 851, 852, 853, 854, 923, 230, 227, 228, 331, 328, 
         325, 326, 431, 428, 429, 537, 534, 535, 641, 638, 639, 715, 709, 932,
          632, 525, 521, 522, 527, 419, 416, 421, 317, 314, 319, 217, 214, 
         219, 132, 129, 134, 66, 63, 68, 4}], 
        Line3DBox[{6, 7, 12, 16, 20, 24, 28, 32, 36, 40, 44, 48, 52, 56, 925, 
         926, 927, 213, 203, 198, 193, 188, 183, 178, 173, 168, 163, 158, 153,
          148, 141, 142, 72, 8, 6}], 
        Line3DBox[{58, 59, 125, 122, 123, 207, 204, 205, 306, 303, 304, 407, 
         404, 405, 513, 510, 511, 624, 619, 933, 934, 936, 765, 766, 767, 705,
          706, 707, 628, 629, 630, 517, 518, 519, 413, 411, 414, 415, 311, 
         312, 313, 212, 928, 128, 62, 61, 58}], 
        Line3DBox[{520, 929, 930, 931, 710, 711, 768, 769, 770, 771, 772, 773,
          774, 775, 776, 777, 778, 779, 780, 764, 935, 703, 623, 620, 621, 
         697, 692, 687, 682, 677, 672, 667, 662, 657, 652, 647, 642, 631, 
         520}]}}},
     VertexNormals->CompressedData["
1:eJzdnHlYTe3b93fmmQZFGYvMJVPK5sxQlCmUqcwJIUJIg6g0StpJ0TyoaKKM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      "]],
    AutomaticImageSize->True,
    Axes->True,
    ImageSize->{183.21452983554914`, 151.24982054914005`},
    PlotRange->{{-1, 1}, {-0.5, 0.5}, {-0.5, 0.5}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]},
    ViewPoint->{0.881742353079532, -2.1990718165247727`, 2.415908435465261},
    ViewVertical->{-0.13256672186949864`, 0.23694465450724156`, 
     1.9681365520998648`}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5160037934375*^9, 3.516003843359375*^9, {3.516003918375*^9, 
   3.516003979265625*^9}, {3.516004009375*^9, 3.516004049890625*^9}, {
   3.51600409528125*^9, 3.51600412509375*^9}, 3.51600424946875*^9, 
   3.516004306625*^9, {3.516004338875*^9, 3.5160043773125*^9}, {
   3.51600447134375*^9, 3.516004493640625*^9}, {3.5160045823125*^9, 
   3.516004592171875*^9}, {3.516004693328125*^9, 3.516004737390625*^9}, 
   3.5160047765625*^9, {3.516004850390625*^9, 3.51600491475*^9}, {
   3.5160049545625*^9, 3.516004998953125*^9}, 3.516005034375*^9, {
   3.51600509665625*^9, 3.516005158890625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.5", ",", "0.8", ",", "0.95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmins", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "20"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmaxs", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "5", ",", "5", ",", "5"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "*", "b"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "*", "b"}]}], "]"}]}], ";", 
    RowBox[{"d", "=", "5"}], ";", 
    RowBox[{"xmin", "=", 
     RowBox[{"xmins", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"xmax", "=", 
     RowBox[{"xmaxs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"RegionPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], "<=", 
       RowBox[{
        RowBox[{"x", "/", "r"}], "-", 
        RowBox[{
         RowBox[{"b", "/", "r"}], "*", 
         RowBox[{"(", 
          RowBox[{"d", "-", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"y", "^", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}], 
          ")"}]}]}], "\[LessEqual]", "5"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.51600518784375*^9, 3.516005191421875*^9}, {
  3.51600522915625*^9, 3.516005357859375*^9}, {3.516005507546875*^9, 
  3.5160055355625*^9}, {3.51600669171875*^9, 3.5160068043125*^9}, {
  3.51600740103125*^9, 3.516007436421875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnMGK7WgVhY8KAUFoAiEgBCThOPQZqmbSUx9B0Fmrj1CPoLaP0E/Qg9uT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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNlntM11UYh0/Qmi2Xq0UxW05nq+Vqq6V4S5sOb4lgGCihUNHMAkFcDqOL
l6azMEVrNsUIzUaLUjNsOvMa2WymSRKulhdSydkqywv2V5/PzvNd/vGML+95
3/O+572c3+nzTEVueUoIoUVcL64T/v+G1Pj/cJEjssUw8aiYiMxrj4gJIksM
RScbmddGiFwxSYwUo8VkkS9GiSFivHhMDBaZIg+bEejkI8vERxY2th0jprCn
976TfQaJdHGz6CG6i5vELeJWZF7rJm7kzD57H3x4717iNpGGjW3vQm4/PUVv
bHqxdgd+07DtiW46a4M56zhivJs8DWWffuTVebxXtIpfRYc4Ig6Lk+KEOCS+
F6eQHUanA5nXjooz4rT4QbSJs8i89p04Ln4RB0W7+E10ih/FMXEOWTt7nCYm
x1YllohF4kXxqdgldopPxAMh9sxwzvYwdXRtH+SMw8iBc9GfmmeiO4hcjRUD
wd+uewY+7XuxmCMGhNgHo9grA93RrLkHulPzbpyxk5y0Ucch1Ml1u4+4Hec9
4gXxsqgWz4tZYoGYLyrEDPGSmCueEwXYWHcKf6vRmYHOXPI4XZSKV/BhuzLx
KjKvzRSvISvDp33PE+UwDx3r5rFvSYgz5dl9WjwV4gy7FwvFk+TZc1skpoU4
ZznoFoc411msTQ1xBnPZ+9kQZzwb3SL2yueM04llPLaF+K4UC8nhLPSqqGsJ
cZWSiwLq5r5w76RQy/7IvHZ/iD3Xj9qloPtQiHea534ANrb1XLrH3Fdp1Ni1
di/2DXHuM7Dpgc5AZF4bS1yu7Rh8ubdH4nMcZyhAt4ialZPHQupYit5U6lbG
2jR0Z7JWTJ4q2Gu2eJ0cVlKrSnSKqfXsa9ZKyO0cataXs/ru6R3ineK7xXeC
7wbfCb4bfhIH+P5DnEdmv2+LldTQvVcrlofYg47tHXQWIvPashB7eAG2K0Ls
Y+t+KDZgM5+1WvbeRhzfiu1itfhYNIpV4jOxT+wVm0Ocm7fE0vD/3NaIN0Oc
Qe+9XqzDh2P5ANkKYtiAbCU2tn0jxLn13zXEsYQYHMtH4t0Q76ZVfC8mhqXE
UE0OlhGjY90k9ojdYiP423eq71bfqb5bvxRNooEz+6zvi3r2sN17og6bJuJc
e80+deT6C7GVc27gu5kzOy9b8NFAXj5Htg6dZmTr8bkRH2uJaTMx1RNDEzVL
areDujay71fUMDnXXnKyCT8t6Gwh9m/EfuLeyvfXxNXI3tupSRO524HvZnRb
2LuWc/msy6npamq4CFkD50rqVs+5Xdd/xCTdM7nib31fEnn6fkJcxHcyV47B
c/ZniDPl2bKNbR8XF0K0sa339N6WeW2i+AvbHH1np8Y9Lov81OjTvj2jntXf
xc+c1b95bZzZuWpH5jX3mt8NfkvsIu9HkO2mLn4DtFKXXej63tiJrBWbPdTp
KDb7qNUxfO4nhjZ0rHuAmB2rZ/yKmJwaz+SzJb+h/u30m+9fka6H2+3iqr67
REFqtLlCjg+y7zZiPEQNXItObKzrN4DfOck+Xktm3H1QRY1da/d2DT2QzJ17
wXeD52oNdjXo1rF2jpiv4ussvn22M9RqgmLvSok1812c1Pk4feJaW+c8a+4F
94B1/Da7RN8k70b3jfvqFPjbfXQSn5exSd51F7HpQOcCfk4Qt3PtHHdRg+Qd
49/6/wDpA5ud
          "]]]}, 
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXncztUWxZ9zfkSRqaSiUEqRuSKU4Q1JpYQUSoqkQUWINIjSXIqEZokG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          "]]]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{4, 774, 49, 66, 83, 100, 117, 134, 151, 168, 185, 202, 219,
          236, 760, 845, 846, 847, 848, 849, 850, 851, 852, 853, 854, 855, 
         857, 278, 280, 250, 233, 216, 199, 182, 165, 148, 131, 114, 97, 80, 
         63, 45, 44, 41, 38, 35, 32, 29, 26, 23, 20, 17, 14, 11, 8, 1, 4}]}, 
       {GrayLevel[0], 
        Line3DBox[{3, 732, 733, 734, 735, 736, 737, 739, 740, 741, 742, 743, 
         744, 745, 746, 747, 748, 749, 750, 751, 752, 754, 755, 756, 757, 758,
          759, 761, 762, 763, 764, 765, 766, 767, 768, 769, 770, 771, 772, 
         773, 3}], 
        Line3DBox[{731, 775, 776, 777, 778, 779, 780, 781, 782, 783, 784, 785,
          786, 787, 789, 790, 791, 792, 793, 794, 795, 869, 531, 529, 527, 
         525, 523, 521, 519, 517, 515, 513, 511, 509, 506, 450, 394, 338, 282,
          5, 731}], 
        Line3DBox[{788, 824, 825, 826, 827, 828, 829, 830, 831, 832, 833, 834,
          835, 836, 838, 839, 840, 841, 842, 843, 730, 715, 700, 685, 670, 
         655, 640, 625, 610, 595, 580, 565, 550, 534, 535, 465, 409, 353, 297,
          46, 788}], 
        Line3DBox[{252, 253, 255, 324, 380, 436, 492, 753, 822, 718, 719, 720,
          721, 722, 723, 724, 725, 726, 727, 728, 729, 844, 505, 449, 393, 
         337, 281, 837, 856, 276, 274, 272, 270, 268, 266, 264, 262, 260, 258,
          256, 252}], 
        Line3DBox[{738, 858, 859, 860, 861, 862, 863, 864, 865, 866, 867, 868,
          870, 533, 796, 797, 798, 799, 800, 801, 802, 803, 804, 805, 806, 
         807, 808, 809, 810, 811, 812, 813, 814, 815, 816, 817, 818, 819, 820,
          821, 823, 717, 716, 701, 686, 671, 656, 641, 626, 611, 596, 581, 
         566, 551, 536, 507, 738}]}}},
     VertexNormals->CompressedData["
1:eJztnMFu00AQhre08B5IPXDooVI5IvUduHKriKESovA69D16quQX4IRQVfEA
PXCyOEGBQhKBgd35bI+xkpl0VpWifP7zZ7KzM7a3Su4fnTye3UkpVdspzf9+
jaZ+XlXV1cGnR+mf0dSVyPPR1N0+re5Qx0v/ZcynH4s4k8jJv6n3Dubjydl5
zvdFzj6LuUyzq8IniZx97oLP1pp8ZH1T/1iMp8N9ppqfnYniuQc+cpzs83qx
zo9LnxciZx/Kl/ZzbYNPEjn7XLydj5elz3uR9/nlvKln0GdkXvi0feBmMT9v
yj7wEOr6mzifen6j5NfAvwOvYF19Ucb5TpUv6vP6/r98EPqz3Fd53pYPg9ez
nsv1xX1Prmt9/Lo6aupnkBeZFz5tXpb9TcjLA8gLxU99mDj50PyTnvrbK8gL
nXcov5fG6mVXWS/0eSkv5EP9hPoVzecJ5CWBntbDh8hLirxEXnIeeen2ibz8
9Rh5mSwvdP+izQvdv9C+BM2n9jqK9DT/X5XvS9fJ5E+fS74PzUfcv+Tc2v0L
7St27xNmcSTe96N60fYr2odJwLX+tO9E+0jkQ/dBXuolQfy0bnX7kPp6oTxS
vWjfd9y+2e/5LXTBg0/I6XqM9d37ivi+//l/n7E+t42P9tPmLfSh79IFn5ZH
/1wJH+1npB5D70tvrs9sKo/+uRI+2s9IPYbel95cn9lUHv1zJXy0n5F6DL0v
vbk+s6k8n/eJ+kLoQz9E3+cz9PXWzpfeOemsxemdk85anN456azF6Z2Tzlqc
3jnprMXpnZPOWpzeOemsxemdk85anN456azF6Z2Tzlqc3jnprMXpnZNurI+5
/UZjvD1+2P181XH18cHrx9h8e+W962fd60H5OxXBu3nf902snTe8cDpuLU5v
8QXfLN4ez89DyuvG4MO49vpwXby8LqHvfd+u36H6czx//ln2MZLPdXM6Xup/
Ah2fmLc=
      "]],
    Axes->True,
    PlotRange->{{-20, 5}, {-0.5, 0.5}, {0, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnFuMXlUZhmconTK2jRkzmaZl6HT+TiuoGOMFmnix94VRK1ZCLxSDCYeA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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXu4l1MWx9/zbg9hRD0HGVMGKbpp6JE8VJM6k5yJjqOT0nHq6OhCN7oo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          "]]]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{817, 818, 868}, {707, 708, 823}, {578, 579, 714}, {
           718, 829, 722}, {270, 271, 267}, {147, 148, 144}, {49, 50, 46}, {
           43, 45, 44}, {251, 253, 252}, {4, 934, 933}, {589, 730, 593}, {524,
            603, 1001}, {364, 366, 365}, {134, 136, 135}}], 
          Polygon3DBox[CompressedData["
1:eJxNmH2Ql1UVx5/7PMsCugWyQrC8yC5qu+a4Ai6BKyZpEQiDE2MNAzOOBsMf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           "]], 
          Polygon3DBox[{{252, 253, 373, 372, 371}, {518, 589, 593, 592, 
           519}, {702, 703, 819, 818, 817}, {135, 136, 262, 261, 260}, {468, 
           524, 1001, 940, 939}, {384, 385, 386, 271, 270}, {365, 366, 439, 
           1019, 1018}, {508, 509, 1010, 579, 578}, {572, 573, 709, 708, 
           707}, {57, 59, 935, 934, 4}, {584, 718, 722, 721, 585}, {44, 45, 
           143, 142, 141}, {158, 160, 161, 50, 49}, {278, 280, 281, 148, 
           147}}]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{2, 869, 870, 871, 872, 873, 874, 875, 876, 877, 878, 879, 
         880, 881, 882, 883, 884, 885, 886, 887, 888, 889, 890, 891, 892, 893,
          894, 895, 896, 897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 
         907, 908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919, 920,
          921, 922, 923, 924, 925, 926, 927, 928, 929, 930, 932, 2}], 
        Line3DBox[{528, 941, 942, 943, 944, 945, 946, 947, 948, 949, 950, 951,
          952, 953, 954, 955, 956, 957, 958, 959, 960, 961, 962, 963, 964, 
         965, 966, 967, 968, 969, 970, 971, 972, 973, 974, 975, 976, 977, 978,
          979, 980, 981, 982, 983, 984, 985, 986, 987, 988, 989, 990, 991, 
         992, 993, 994, 995, 996, 997, 998, 999, 1000, 1002, 528}]}, 
       {GrayLevel[0], 
        Line3DBox[{1, 931, 7, 10, 13, 16, 19, 22, 25, 28, 31, 34, 37, 40, 
         1003, 1004, 1005, 1006, 1007, 1008, 1009, 580, 564, 561, 558, 555, 
         552, 549, 546, 543, 540, 537, 534, 531, 526, 527, 469, 400, 290, 165,
          60, 5, 1}], 
        Line3DBox[{4, 933, 934, 935, 936, 937, 938, 939, 940, 1001, 603, 601, 
         599, 597, 595, 592, 593, 730, 728, 726, 724, 721, 722, 829, 826, 
         1017, 715, 581, 510, 454, 385, 384, 270, 267, 272, 275, 278, 147, 
         144, 149, 152, 155, 158, 49, 46, 51, 54, 57, 4}], 
        Line3DBox[{43, 44, 141, 139, 137, 134, 135, 260, 258, 256, 254, 251, 
         252, 371, 369, 367, 364, 365, 1018, 1019, 1020, 1021, 1022, 1024, 
         866, 867, 868, 818, 819, 820, 821, 822, 823, 708, 709, 710, 711, 712,
          713, 714, 579, 1010, 509, 453, 382, 266, 143, 45, 43}], 
        Line3DBox[{383, 1011, 1012, 1013, 1014, 1015, 1016, 827, 824, 830, 
         833, 836, 839, 842, 845, 848, 851, 854, 857, 860, 863, 1023, 816, 
         701, 566, 496, 440, 438, 435, 432, 429, 426, 423, 420, 417, 414, 411,
          408, 405, 402, 383}]}}},
     VertexNormals->CompressedData["
1:eJztfHlcjeu7flIyT1GmQpIMkRRicUtCyJQ5yrCNRTQh0jwpmgeiQcoslRSy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      "]],
    Axes->True,
    PlotRange->{{-20, 5}, {-0.5, 0.5}, {0, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVnH+MXcdVx583m41N17Gfe73exkt239vdbNJVTFKVUKmk9woawChVwVSl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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmXvYjWUWxt+93z0pJKE0JKT5aEhOSVIklC8JxWAwuKprzKVSySB9Djk0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          "]]]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{867, 868, 916}, {104, 106, 105}, {43, 45, 44}, {4, 
           988, 987}, {392, 394, 393}, {314, 316, 315}, {253, 254, 250}, {488,
            490, 489}, {788, 789, 871}, {113, 114, 110}, {49, 50, 46}, {613, 
           614, 707}, {502, 503, 616}, {796, 877, 800}, {703, 704, 792}, {714,
            804, 718}, {181, 182, 178}, {409, 410, 406}, {521, 634, 525}, {
           626, 722, 630}, {240, 242, 241}, {170, 172, 171}, {423, 527, 
           1059}, {329, 330, 326}}], Polygon3DBox[CompressedData["
1:eJxNmGtsl0UWh+d933+BEgm0LFpEMUUql40iaOsdlbIL0dRLUVkBLRe1CAIi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           "]], Polygon3DBox[CompressedData["
1:eJwVzjsrB1AYB+DjnmIgZFDIyoBMbjNiUEoy4U/ut/gObhsDYsPgNiEiTKT4
BAxsbgP+yODyGJ7Oe877/t5Ofttg40BsCCGbBNLiQkgnQgft7Hnf54ARhpmI
CWGSZ554JNGiEcYZI4k67/U08CP3zb36gVb9Fpr5+u8T1AvOeWaZozA+hE/n
B6VGyrjxr2u0wplMjjqPXM7dB7ngikuGaJJfo0DoztwtL/KvVHuvopJ19w3e
ifLGKGOMU0Ixh3YekWVPJhmUy1cwwzRTRHmny2wnEbrle9hmi01WzCTrpZLC
qvsiSyxTSw1teu2ccsIxhfJF9NNHL7/EmI9lV73DH370P6k=
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{2, 917, 918, 919, 920, 921, 922, 923, 924, 925, 926, 927, 
         928, 929, 930, 931, 932, 933, 934, 935, 936, 937, 938, 939, 940, 941,
          942, 943, 944, 945, 946, 947, 948, 949, 950, 951, 952, 953, 954, 
         955, 956, 957, 958, 959, 960, 961, 962, 963, 964, 965, 966, 967, 968,
          969, 970, 971, 972, 973, 974, 975, 976, 977, 978, 979, 980, 981, 
         982, 983, 984, 986, 2}], 
        Line3DBox[{427, 995, 996, 997, 998, 999, 1000, 1001, 1002, 1003, 1004,
          1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 1014, 1015, 
         1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024, 1025, 1026, 
         1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 1036, 1037, 
         1038, 1039, 1040, 1041, 1042, 1043, 1044, 1045, 1046, 1047, 1048, 
         1049, 1050, 1051, 1052, 1053, 1054, 1055, 1056, 1057, 1058, 1060, 
         427}]}, 
       {GrayLevel[0], 
        Line3DBox[{1, 985, 7, 10, 13, 16, 19, 22, 25, 28, 31, 34, 37, 40, 
         1061, 1062, 1063, 1064, 1065, 1066, 1067, 504, 487, 482, 477, 472, 
         467, 462, 457, 452, 447, 442, 437, 432, 425, 426, 342, 264, 190, 120,
          54, 5, 1}], 
        Line3DBox[{4, 987, 988, 989, 990, 991, 992, 993, 994, 1059, 527, 524, 
         525, 634, 632, 629, 630, 722, 720, 717, 718, 804, 802, 799, 800, 877,
          874, 1074, 793, 708, 617, 509, 508, 505, 409, 406, 411, 329, 326, 
         331, 253, 250, 255, 181, 178, 183, 113, 110, 115, 49, 46, 51, 4}], 
        Line3DBox[{43, 44, 107, 104, 105, 173, 170, 171, 243, 240, 241, 317, 
         314, 315, 395, 392, 393, 491, 488, 489, 600, 1075, 1076, 1077, 1078, 
         1080, 914, 915, 916, 868, 869, 870, 871, 789, 790, 791, 792, 704, 
         705, 706, 707, 614, 615, 616, 503, 1068, 405, 325, 249, 177, 109, 45,
          43}], Line3DBox[{507, 1069, 1070, 1071, 1072, 1073, 875, 872, 878, 
         881, 884, 887, 890, 893, 896, 899, 902, 905, 908, 911, 1079, 866, 
         784, 696, 603, 601, 595, 589, 583, 577, 571, 565, 559, 553, 547, 541,
          535, 529, 507}]}}},
     VertexNormals->CompressedData["
1:eJztfHk81dvbtgZDJQ0aJSFFqEhKJXfzZEhoUiGEQjMKpQgNhmQsU2ZK0axS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      "]],
    Axes->True,
    PlotRange->{{-20, 5}, {-0.5, 0.5}, {0, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVXW2MnFd1HrPg8WZtdtc7eLOb9X6Mvd41xjG2UksoP95JRdO6bVq6UpGq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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmneUVdUVxt+7Z7DShiaoNAUFBAUUFLEnJkRdKyskmiiIAyhtkDJIF6Qj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          "]]]}, 
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwV0Msug0EUAODpj/QRrOs5XCq0UXGJhrRWktrzCF4AC4laoS6LigYbCTts
CG+itWg12og0vll8OXP+OefMP5OpbBe3khDCGEP8pUIoxQ+sWD+wxgyzXFPj
nDNuuaNBmw5zehdYpMAU02QpGb1OmU+1LZpU5JtsUJDPk2ecSSa4JzHjUUzH
/2R0OIS6eMU3qVjDwJwf+vTI6ctzyiFHVLngkhq/lD3CINboqXJAU/5Fi57Z
fbq82/vglSdeeGaXffZY1XMT59KmQ9EZSyyzgyuEEd6s6/YTsSEec0KXfwW6
OlM=
           "]], Polygon3DBox[CompressedData["
1:eJxNlntol1UYx8/v/b1qrvKSleVtzpma5jZTM9N0m3dtcxe1JCuwsjBchVEk
lhAEQVD2R6lpkjWdKIulGQiBUOY/Oi8QCEIQBIGQblaSV+r76fmK/fHhPZxz
3uc893PKVr7c1JKllI6LXOwspLRLdIsu0VqIOcbnvdYmLnhPUSwWDSIXX4sr
4qrY5znWGkUP0VMsEY+LXt7D3mtiv+gQly0DWb2LKZWIXBRFprl6n8nZrVL+
krgidor1sqFD7BcbxFrRJvaI18UH4kNxWPzgOdbaxZum3TLWWwayvhXviPfE
d+KQeN9+62lbTqTQEV0vS5eLojPdtPu4ZSDroHjXHLRMZD9gndDjQfGN/vtH
ZJJ1QN8vHBNicc4xIBbztT5PnNQ/JfhNnNJ4l+auE2Dp1KZvbw1vEwPEHWKu
9i0UdWKROM2avgPFGY1/9zmz9G9tFmPOnp3F3Hnnxpws5hY6bvssc5LOfUS8
Jl4txtw+x/pGHLHxgPOkWtSI3c6zGWKm8448vEU63WobsGWm/2nznmbpsFd8
JZagM7qLvWKPOEo+ETd9O4uhw37rgC7HNHe71vuIe/PQvVq8YRu+tP+Jw+eF
yAFyYaz23p9Hbm0UPzrHHv5fHs3wHGvXxFWPj4jrnvtUOm8VF0R3Frn5i/jV
eclZF8W4PM48mqIOqLNjGn/vvL4iLnt82Gcxx57ctdjp2vjZZ3DWjhQ5QOxb
xSf+h72bTKfzfjP6psg5cm2r2JKiDk7JVyeLIeOMz2jzHvb+JLa7ts6SZ66L
7V47bV1qnWfb7JfhmnslRV2PEneK1WKNGJRiL3n4mf+pcd7yL75tty9/S1Hj
HR6fTTfrHF26XJeb9M8W0UWuk9+uWWq1QSwXKxxzYr/NZ/8l/sxi7Wnxkfc0
+F/yZpl1325bb9iwxjbesLXVvlvrtR2eY62vfNzPPZJeudFnHXFuLfNZ5OYY
scoxIw4vpOg7fzinDtnmLs+xdpdk3u0zOKvOfZa+0pCFjK22AVsavEavaRSP
UWNig3hbPO8cITdOiOecR8yx9qxzjDnWGi1rt2jKIjf6FqJHkSOzU/RUYkJs
yiRzhBgiBov78vABto8GzY3xnjLX+ir7gpofrz2j8ogZsVsiloqnxJMpekIf
592gPM5B1ovYVoycJE70cHr5HM3NdQ+Z6d6DndhODxovKqwTuo3MI0fQGd3P
Oe/wIb6sJcfFAjE/hcxq99ipoibFHtbmiYnF6MEVPqtec4ttE7YNtq+IMbHu
du9p0rjRuteJidJlnb49HBdswJYFWeQEca/PwhfY8pJ90uxz8F2FZNyDD0Wp
GCZ6pujj3EX9mcvDb9x9pXnc7Usl54li3PFjNT9OTBBV5HWKOcaVKe5eamGF
WF6MnrvBOUKuDMmjrojTUI0f0neKeFRM99woxw5dpnken+LbEtfCMz6jyrog
A1lVedz9zVpbRg7mUdPDfXZZHjqhywiNRxJn24Qd5Snmxtq2vyVrQh4+wBfD
87hTkIGsfo7dSus03bbMss6V9g26TbZP8S0ykDUwRUyIxVAzzDqUuyaojdXO
eWzL7VtsRBZvlfWWSR+ZxnugEHfUpRT3ULXv8cnWBT3xLb13NHsL0YO5JwZr
XFqIO2lSHnlP73irGHcYd1mt3wn4EF9S++V5nMWeGr8LeIOhM3GpzONd2ey3
Ae/Oze7v9PmPs7ibeDvRY+g1bX47ZcXoQbxN6UPIQNalQvSoJq9x1/F2wgZs
qXYNrfMboleKN0xv5z62cO/zRsEm7qbyQvgE3+ADfFHuNfrylEL4+KLrZoBr
ijhWuN55a7VQuylqnhqkFvExvq4sxD3X3zL4l1yY6l6CDHoHfYRes9hy6Cnz
Pa5zrpQ6h0c6BsSCHkYvo0f+1ytT1MIY96IW9wh0QJeJhbh3gDE2Yiv3AG8N
3hTcEVt8j3f7Tl7k/oSP6bVdXqN3Nbg2hrg3UyP/Ajunbj0=
           "]], Polygon3DBox[CompressedData["
1:eJwt0kkvg0EYwPF5+1oSX8BZ4shFHFGtLZZWW6QlEkk580UsiUTta1tqSRAk
3CwHUhLhY2ir2koX2vKfzBx+med5Z3lnnpk6/4xn2iKEqEclPkmScJlCDMKJ
R74/4wUBLKGdMTasYRUrWMcGMkgjhSxyyCOEIHZ0HIYDA4gjIWP+11whRBM6
ybuwjS1s4tcQYpjWBy+K5Hfs5x4F5JFFTsdW+tvQAhvsOMIhImjV/WGEEIQL
V7jBNdzYxR4SiOMDRdYvoUHulbwD/XDACQsMGct6wi3rQJ5DEl/o4Vu3PmdM
r23XtbXihPwM5+hDL8pCrW0a6l6iuDBULQRz/mgvcaDPmEEaKQToX7aoe5b1
jmGMaY2cYZx2FF4s6rtexiT88On+BcxjVr4ZXZ8ReS+owpzuf9D3cgsP/4nI
8+AYQ/g2VD0K+oyneGVsNW0t+3nnLbyZ6p38oIwS9jGh9zWl3y3DxZOp4hr5
Xomj+AfOWGle
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{1, 896, 897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 
         907, 908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919, 920,
          921, 922, 923, 924, 925, 926, 927, 928, 929, 930, 931, 932, 933, 
         934, 935, 936, 937, 938, 939, 940, 941, 942, 943, 944, 945, 946, 947,
          948, 949, 950, 951, 952, 953, 954, 955, 956, 957, 958, 959, 960, 
         961, 962, 963, 964, 965, 966, 967, 969, 1}], 
        Line3DBox[{267, 979, 980, 981, 982, 983, 984, 985, 986, 987, 988, 989,
          990, 991, 992, 993, 994, 995, 996, 997, 998, 999, 1000, 1001, 1002, 
         1003, 1004, 1005, 1006, 1007, 1008, 1009, 1010, 1011, 1012, 1013, 
         1014, 1015, 1016, 1017, 1018, 1019, 1020, 1021, 1022, 1023, 1024, 
         1025, 1026, 1027, 1028, 1029, 1030, 1031, 1032, 1033, 1034, 1035, 
         1036, 1037, 1038, 1039, 1040, 1041, 1042, 1043, 1044, 1045, 1046, 
         1048, 267}]}, 
       {GrayLevel[0], 
        Line3DBox[{4, 968, 970, 971, 973, 974, 975, 976, 977, 978, 1047, 343, 
         340, 341, 440, 441, 514, 511, 512, 599, 600, 686, 683, 684, 770, 768,
          765, 766, 856, 853, 1073, 759, 758, 675, 672, 588, 585, 590, 503, 
         500, 431, 428, 329, 326, 331, 257, 254, 202, 199, 149, 146, 98, 95, 
         4}], Line3DBox[{7, 6, 17, 23, 29, 35, 41, 47, 53, 59, 65, 71, 77, 83,
          1070, 91, 93, 85, 79, 73, 67, 61, 55, 49, 43, 37, 31, 25, 19, 12, 
         11, 8, 7}], 
        Line3DBox[{972, 1049, 1050, 1051, 1052, 1053, 1054, 1055, 1056, 1057, 
         1058, 1059, 1060, 1061, 1063, 1064, 1065, 1066, 1067, 325, 315, 311, 
         307, 303, 299, 295, 291, 287, 283, 279, 275, 271, 265, 266, 208, 154,
          102, 13, 972}], 
        Line3DBox[{87, 88, 140, 141, 192, 193, 246, 247, 316, 317, 419, 416, 
         417, 490, 491, 575, 576, 664, 661, 662, 747, 748, 1074, 1076, 893, 
         894, 895, 847, 848, 849, 850, 754, 755, 756, 670, 671, 582, 583, 584,
          498, 499, 425, 426, 427, 324, 1068, 253, 198, 145, 94, 1062, 1069, 
         90, 87}], 
        Line3DBox[{757, 1071, 1072, 854, 851, 857, 860, 863, 866, 869, 872, 
         875, 878, 881, 884, 887, 890, 1075, 845, 843, 837, 831, 825, 819, 
         813, 807, 801, 795, 789, 783, 777, 771, 757}]}}},
     VertexNormals->CompressedData["
1:eJzdfHlcjWvbdpTMosxDo5CxkCFxVsYUSjImGsyklFJKcynNaE6jBqGQhDhR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      "]],
    Axes->True,
    PlotRange->{{-20, 5}, {-0.5, 0.5}, {0, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.51600520184375*^9, {3.51600524696875*^9, 3.516005359484375*^9}, {
   3.516005515671875*^9, 3.5160055369375*^9}, {3.516006695234375*^9, 
   3.516006805921875*^9}, {3.516007418328125*^9, 3.5160074381875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.5", ",", "0.8", ",", "0.95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmins", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "500"}], ",", 
     RowBox[{"-", "500"}], ",", 
     RowBox[{"-", "500"}], ",", 
     RowBox[{"-", "500"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmaxs", "=", 
   RowBox[{"{", 
    RowBox[{"50", ",", "50", ",", "50", ",", "50"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "*", "b"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "*", "b"}]}], "]"}]}], ";", 
    RowBox[{"d", "=", "5"}], ";", 
    RowBox[{"xmin", "=", 
     RowBox[{"xmins", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"xmax", "=", 
     RowBox[{"xmaxs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"RegionPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "50"}], "<=", 
       RowBox[{
        RowBox[{"x", "/", "r"}], "-", 
        RowBox[{
         RowBox[{"b", "/", "r"}], "*", 
         RowBox[{"(", 
          RowBox[{"d", "-", 
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"y", "^", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}], 
          ")"}]}]}], "\[LessEqual]", "50"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "100"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.516005392*^9, 3.51600544175*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNmzGOHUUQhp/gBsQkoDVy0OkQdfAIWvJIEzCgEXKKRGi4i8/ACQgM4Uac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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNlmtM11UYx0//9cKmy+VMWS6ns9ViudVSItMaDZXQsOmyggDLlqUB4XIa
lalNZ2GK1mxcJFSYLYw0seUMw1uNlomJ0mx5IZWcrbK8ZK/6fnc+v9mLzzic
89zOczn/3/Bny6aWpkII+8T14jrh/59Mxf8fFFNEnhgnHhKPseezseJRMVk8
gEweez7LElPFNPGwmCCeENPFeDFGTBK54n6RLR5HJwuZ6exl42MyOtad6Fix
adtD2betIeJG0V/0E33FTWIAez7rI27gzr77bcRtP8PFQHEzOta9FR+2fYsY
htxQzgaLNHQGIjOEvcHE5bs+IjLFHeRsLL5HkmPnNl38IH4RPeKQOChOihPi
e9EpTrF3EJke9nzWJc6I0+KwOCLOsuezA+K4+Fl8J7rFr6JXHBU/inPsdWPj
NDE5tvliuVgqXhHfoGPZr8Xd1NG1v0fcSx2zOEvnruPIxShqno1sJrnKEfeB
1657Bj7te5mYJ0aH2AfjsZWB7ATO3AP9qHkf7thLTo5QS9d+DDW9kxgd2+3i
KTFbvBhi3/lvhXhVvBBiXz4tCqjzy2KxWCTKxPPkzHHPFPliDjZtu1wsQce6
s8QCdKxbIhaKN8RL4PXr2PFsPiNmhDijU1gXhziXucSWT17LiO1NURrirM3C
VzKHjvO5EGd4rniLGMv/lwPf3TPouS8ShSHOaR6+i8K1d6KQHE0iZsf+GjmY
zboCuzPJ1TxicN3cF+6dFLUcxZ7P7gpxhtKpXQpZ957fNM/9aHSs69n0TLrP
0qixa+1ZHBHiHLvn3EcDkMlkz2c51M15mIhMBj76k+N8ZHK4dwl1K6A25dS6
mNrNZW8GeXVvLaAuBejOwW4ptVuI3SJqWkqeC1mX4LsYX2XIjuCu7vthIb4p
flv8Jvht8Jvgt+GY6GD9uzjPnvvgPbEmxJ51LFViFTG5V95HZgl7PlsZYt8u
Rnd1iH1o2SbRiM4izqqw/XmIb4zflu2iWnwsNom1YovYLdrFpyH21rtiRbjW
V5XiHfJq2xvEenw4lo3srSaGRvbWoGPdt6mJ/9YQx3JicCwfiQ9CfJvWsl5G
DCuIoYIcrCRGx9oivhK7xCfgdZvYDF5/KZpFg9jKvT8U9dzbdtaJWnSaibMO
m5s5ayKn27lnI+tW7uy8fIaPBvKyjb31yLSytwGfLfioI6YtxFRPDM3ULKnd
TvEFebOfPdQw0WsnJy343YvMVmJ1L+wnjlbW+4hpE7Z3UJNmcrcT39uQ3Yvt
Ku7lu66iptXUcCl7DdwrqVs993Zd//aZ3pl68ZfWl2xP6wZxEb+eqQ7i8pz9
EeJMebasY9114kKIOta1Tdv2ns/qxJ/o1mpdk4o2LrsOqejTvj2jntXfxE/c
1b9zXdzZuTrKns/ca/6O8DvQRt472dtFXfy7f4i6tCF7gLy2c9aJrut0GJ3d
1Kobn/uJoQuZPeTlGLF+K66Ijal4J9/NvzF+E/0W+rfqX5GmD7dB4qrW/4im
VNS5Qo47sLWDGJN3zbXoRcey/gbwd05ix2fJjLsP5lNj19q9XUkPJHPnXvDb
4LmqQa8S2VrOzhHzVXydxbfvdoZaVSv23FSsmd/ipM7H6RPX2jLnOXMvuAcs
42+zS/RN8t3ovnFfnQKv3Ucn8XkZneS77iI6PchcwM8J4naunWPnyN8I/lbw
77S/Ff4D1RKimQ==
          "]]]}, 
       {EdgeForm[None], GraphicsGroup3DBox[Polygon3DBox[CompressedData["
1:eJxNmHu81/Mdx3+fT5eT073orJyk0oVSSRQlTZJGZS33FEe5TNPqlO4N1bqg
oqQwNDldqJTRtMYosmXIstakGbFlNJvZTeT19H6dR/3xenzf532/fN7f3/dz
mpeNGnRzLhQKI1OhUFXPzXpuF14VfimcKmE18asLl4ueLfQS/V1hjugrhGLR
tYUrRQ8R6oluKFyVg4cMHrIqehYJp4nukkMH3UbC0ByAbiwME12hZzflcaaw
0TmQCzGJfbVQKrqZcI3oEUI70Tfoeb1wndBBf3cUZom+VOjsHMilTH+30LOV
cK3oS4TehdBBlxzIhRjEIgaxWtgWn/imJ/TmYmFwIXzgazA5FYKHbIHwiujd
wt2i5wplosuFO3L0lN7CQzaIGKJvEb6HTFhSCB6yO4UZou8V7sqhg+43MXPw
kNHHeaIvElYVwge+iElsfOBrnntOr+eLHihsKoQNthcKn4jeI/TPUQO1fCTc
k4OHbLswQPRwoW0hZsJs0EH3C2Gh6AuEfvaJb2ywJSaxyYFc6Bm9O6jnV8Ih
4UvPjNkRg1gFnZOUQgfdLLqKechqCbWFmkKxUEeoax6yekJ985AtYv56lgjL
RR+t5zFCQ6GBfeDrKKFGinPSUs8TUpyTBtatb981rFskVLfPEvvENz2hN4uZ
m3fnOHyl2CHOfdMUvNrey2NT8Iq9B8RuleKMYoPt8enwnjVHluJcs9tNUvio
7r1D1tK1YIMtNo18DphNd/19hmMQq3WKOXCWOovukuJMVXet1Xi/pNjFE/U8
KcXeAOj2KXaoyLvXjvjmIeuQYi+IQaw2KWZe1b6ZMbPu7N07OYUPdL7RTXEG
AfSNOd4Rvb2bHVPYzPJudBV9mnARcYUl0j3Fu4UOslNT7Bk86FNS7G2nFD0o
916enuIdVmHf9JDedXVN1NbJtoO9u/giJ96T9IRenO5d4F3YI8VODNXzFmG8
cHWK3WH/zhZ9lnXQ7ZliTzlrjV0TtaHL7n07hc0h71dv0efaBtteKfYWGbvU
J4UOPGTnpDi3+GKfz8/hM3k259mmms/D+UJf7w67d4HwHdPs3oXm1fXu9Dev
vvdpgHlF3qd+9lnFMfo6Jrrs1kDbQJe49oHek+s5Dz7D1EAt9+XYQXZjkHBx
ih2p4J2u5yXCihwzYTZn6NlN6Mo7OIUOuuige5mwMgegrxBW5fCJ70tT7DA8
ZEOE1Tl4yC5Ph98DVwpXpdhLdNDlHDyeg4dsWDq859cI16bY6SdynJMyYU0O
nWHWaeFe1vQs+lkH3eHC2hwxhvqs4aulfY9I8d5BB93rhHU5eCPc41bmIbtB
eDIHoL8vbOC3TM+FwiJhpnnI+D75gZ9TocUfmWOX16OTY6fp/Q+F0Z4B75pR
ws0p3jO8C26yDbbMjvfEmTlmONi2YzzjypjEusmzRFbumV5meqxnSu0ThUnu
Ab2bYN5w9228eWU+czc6pza2wXZyOtyXKa55pM/FuBQ7P9Qxx5o3xDaTbYPt
Jv8W8y7o7h7Qi2kp3qv4vRNejp5S+63Cba6TXv7IvNGONT3FnCrzYE4/dl3j
LJtp2Rj7ut19Gm/dWe7BBNOz3aNy6053rImWzXFfJpme6zp5Z/Oe7KHcu+fI
dZ4w3zm3d613pXjPtrMNusz8VusuOCLPu4V7nAN9vMM9muqYc82bYpsFtqnM
G9uF7gO/gfwW8hvAbwF94Wzf6z4Q+yHhYft5QFhN35XbqBy18VtwVo4aqe0n
tpnvOD8VHrVf8nhEWOY8Flm23DE7uBcPpvjNeVJ4XviVsN42y+xzoW2wfUxY
7Lrvd570ZLfwV2G/8Ef3Zql10L1PqBBWCEvMX+UaK33wpFbO4GLHqrDtHNst
te9Ozv3xFL+x9Ibf3p45eoTvnwvPOsZs+1liX/TuCWGNe0iv1rkPlXXThw3u
2zLL1lv2kG3XemaPWvcp92m56Z+5joetu86xFpj3iGdFnU8Lz7hH5PaLFPew
Na6RWjelOEerXdvoHGeEvqx0T+93L/g2OTtHT4jNPe4554DuRvdolWM+Y95K
x9xsm7Xu2wrLltoHvp53Xx5zrU+7li7O9dcpzjy5viKMyZEzcbeZ96x10P1D
im+kF4Q3hB3Ci/a9RdjqGPDfFf4svGlAvyf8zjrovuS6nrKfLfbFu2axz8Rs
18ld97eu6znTr7nGDc7pRfsitz85hx3WQff1FDvE7H6T4g692TmQy8vu8UbT
2zwDZsV3YK8cM+O7kPf0OXw/5aiJ2t4XdgpvCfuED4Tf29dbpiv7uksoz9Fz
8mAv33adxCIGvolJrruts901vO46qXu9eS+4F9sca5djvXREXi+7Tzs8ly3G
m57NVtuS+4f2scv02Bw5d/NZ+EuK79ydrn2fY5DbXs/gDc9qj/CO5/Ca6b3W
3erYO53rq+7FHtt+JdRW3DrCIcs+Ev5mHb5B+e48WfL2OXjIPnacA8KX9vN3
53XAdOU5/VT4h+f4rmWfWvaOfX3inN+z7j9d9/umP3MP9lr3gGPts+xf7usH
pj93X6nlf8L/nTfv6f+ah4yzxrdB7xxnLgn1hPpCzmGD7RdH5HnQNR/wjJjV
v1PcMz507HE5ZvqxbQ/alt+K/ziH/e4FvTvknqBXU3a1csSg9uRcPrMOuoUc
fSJWVe5lOWLiuzp3phwxeji3ajnuMfjAV5UcfaJ27j3n5ugBNtjWyNEjdNAl
xufuG7KjcvQFQBfnqJM7E/eimfr7PNdALZwx6uTOwd2Du2Qn11Bw36m1uZ6T
hUlCixyyup5JMg/ZRGGCYxKbnh10b+rYBlvuDNwduDNwdxjgHIjdMcfe7/dZ
eNu1NhAaumb8NuGe4pn0dC+PznHva6bnVGEKd48cvT9GaOQZVLWv8Z4RveZe
2CdHz4usW+Ke93eO5NbBPGTfcs/ZRXSQsZOlfMPx3Sc0zXFvYWfZ1XbmIZtG
L5zjFPeYXnPHwQbdk1znbfZZaptprrGZcyCXxp55sekm7lX27jTwGeNOSgx8
n2h+c8+xoc9FqfOsYz+3O4dj7Xu6eU081+OcSz3bNDUPGd+UfLPxG8dvHXdg
7sJtJWvj3GfYJ76RkSO5tbXPZu5TfeN459zAs2pFHM+Fs869vnWOM9/QtU3w
zGu5jlLXypnh7LTMcc/mLPC/gr45zkSJfc9wrn1cA7m39tk6wTk0sg98dc5x
Z/8avA+M8g==
          "]]]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{4, 600, 49, 66, 83, 100, 117, 134, 151, 168, 185, 202, 219,
          236, 586, 665, 666, 667, 668, 669, 670, 671, 672, 673, 674, 675, 
         677, 278, 280, 250, 233, 216, 199, 182, 165, 148, 131, 114, 97, 80, 
         63, 45, 44, 41, 38, 35, 32, 29, 26, 23, 20, 17, 14, 11, 8, 1, 4}]}, 
       {GrayLevel[0], 
        Line3DBox[{3, 564, 565, 566, 568, 569, 570, 571, 572, 573, 574, 575, 
         576, 577, 578, 579, 580, 581, 583, 584, 585, 587, 588, 589, 590, 591,
          592, 593, 594, 595, 596, 597, 598, 599, 3}], 
        Line3DBox[{563, 601, 602, 603, 604, 605, 606, 607, 608, 609, 610, 611,
          612, 613, 615, 616, 617, 618, 689, 363, 361, 359, 357, 355, 353, 
         351, 349, 347, 345, 343, 341, 338, 282, 5, 563}], 
        Line3DBox[{614, 647, 648, 649, 650, 651, 652, 653, 654, 655, 656, 657,
          658, 659, 661, 662, 663, 562, 547, 532, 517, 502, 487, 472, 457, 
         442, 427, 412, 397, 382, 366, 367, 297, 46, 614}], 
        Line3DBox[{252, 253, 255, 324, 582, 645, 550, 551, 552, 553, 554, 555,
          556, 557, 558, 559, 560, 561, 664, 337, 281, 660, 676, 276, 274, 
         272, 270, 268, 266, 264, 262, 260, 258, 256, 252}], 
        Line3DBox[{567, 678, 679, 680, 681, 682, 683, 684, 685, 686, 687, 688,
          690, 365, 619, 620, 621, 622, 623, 624, 625, 626, 627, 628, 629, 
         630, 631, 632, 633, 634, 635, 636, 637, 638, 639, 640, 641, 642, 643,
          644, 646, 549, 548, 533, 518, 503, 488, 473, 458, 443, 428, 413, 
         398, 383, 368, 339, 567}]}}},
     VertexNormals->CompressedData["
1:eJztmrtrFUEUxlcF8RFfdSrL/Ash5moEOxHsVLSIXhURxMLORo1P0EIMdklQ
CwVfRLESxzKgSBCL2CRRgkQRmdLCQpvsxZ3z271nM5c7o7NFwv3my7fnzjfn
zCOzdfjU3ubKLMsm//xYlS091pw7O/1s35lXL7O/HmsuinjxsaZcJ+c1dLir
b/cPDS5+PDlQbJ8RcdK35tGt5pXDB+86Oo9FnHVW944d6nvzwOm3tSLOOuM3
+1fsHhl3dO6JOOush3g2KuPxpXNk9vS1GwuXHJ2jIs46ayCeHmU8jbk912//
eOHoDIo468x/+jo62XPZ0fkg4qwzAzrflDrb4XvtVH4v0hkq1SG9Ik71RF9n
5Hyn/LVmHYwfOb+s2aAa/9Ycg3Euj08eh/L4ofFA/mr9suYC+HJe6cs8+EL1
lvL6DvhC/Ul4E3yh+kbjfwH6/zvgO0BH1i8+LV9GwBcZd3RyX16DLw/BF3n+
4nzR+iLXf84v8mUR+j/7rMsX2a/i49+XKaUv2nyhukc4+UL5QnXsC/hCfpHO
Nk91TOsL1TGaX8iXiQ77Qu8dgP58C/3/HnDSkfHi4z9fsgOyL086nC80/o8r
femH/nyuWk/WXcfmPO++aPOF5hdf8z6tx8hHud+seadcj6V5vxyPfd6X18P6
dTLtX3zN+77Wydr9i3adLO9T9PlC51fl51Et3tLvn8r9C53/jHmaX+j8hMYD
+ULnFXT+QHmn9aVb+31tHaP6QzjVMcoXml+6td+/Cr7IuKNT6ctT8IXOVe6D
L1uAvxnwE+DLJqUvU9D/vwDfVev8Lec553DAS3jCPeI0bplfcZ5M713m/33q
6vxveG09rW+Jn/hlvIT7xYv97qkuJH7it8Ov0mn370ObL2PHiRdanLHjxAst
zthx4oUWZ+w48UKLM3aceKHFGTtOvNDijB0nXmhxxo4TL7Q4Y8eJF1qcsePE
Cy3O2HHihRZn7Djx6uoEd94YGJ63N8o/+3p/274H1k+x4pW+1/VReZ8h4eV4
1b2d0Op0LDi1d+q9oX3/hP/beN5erPvK9VXC28O166jl6vN9wukO3w+ke4C+
7gfSfVr5fmCrvfgZ7g0GMl66jVO7y/8Nr7uxBQ==
      "]],
    Axes->True,
    PlotRange->{{-500, 50}, {-50, 50}, {0, 100}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVXAtwVdUVjfWHVMEPWgSUj8AEfFJ+AQxPcoM+NBqEIEneC0mwVi0yfmrV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     "], {{
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{1, 2, 659}, {169, 25, 27}, {507, 508, 509}, {644, 
           508, 499}, {100, 294, 94}, {150, 2, 7}, {206, 47, 49}, {497, 498, 
           499}, {636, 498, 489}, {413, 554, 415}, {456, 449, 448}, {6, 25, 
           7}, {109, 690, 689}, {456, 600, 458}, {423, 563, 425}, {600, 465, 
           458}, {78, 79, 80}, {413, 395, 394}, {109, 305, 102}, {78, 258, 
           73}, {100, 101, 102}, {40, 47, 41}, {464, 465, 466}, {423, 414, 
           415}}], Polygon3DBox[CompressedData["
1:eJxNmHeQ1tUVhr/fXSOJSIYZAgkgoexCULqMCIKglJGiBlZFgkE0JrRR1Dgk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           "]], Polygon3DBox[CompressedData["
1:eJwt0b0uA1AUwPF7boLEYC6dOlS0S1teQhdaCwsJKSb1AGxMmliIjdrabqUv
oCYEUX2K2nxsVPo/OWf45d57zr3nfqW29leqMYSQwBjWsYttVLCBpoRwjSs0
0EKO+ByyyKOAP+LHFDtCDUPGBaQxK1ZvB21yec/tMb5hPE07jknMIIkv8ofk
DqLV/RaLfeIHHxhgkbllLGMJRT/LL/59vq7Ve17gXDE4wxRx0ZzY2pLWIL6K
NTwQv/O1NOE52jknkKKfQRaXJE/8jU5RE4vV8Yh7dMXqPYndt6Vv62fSej2x
PXXvTbyL/UOH/m20t9L30/3msRDtP+r+H694QRcZr/eGvp9B9x0Bqv08rw==

           "]]}]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{110, 112, 111}, {3, 4, 715}, {393, 546, 397}, {523, 
           524, 658}}], Polygon3DBox[CompressedData["
1:eJxNl0ts10UQx/e35VVepaU8REHURCJGDgiiPBQEAbVQhILyELAIAkVoobzf
bzFgoYSURzV60IMRuRW8aEJED0YqXORArDchmOiJCCe/n8yX6OGT/3T3t7Oz
szOz08dq181em1NKN0QnMbAkpQ1FSp01OEjySMnrRZnk3uI1yfvEfvG6mCkO
icOiWkwXr4q9Yo+Y5jHk3WKqx5B3ibdEd+m9pv1+yaEDXR+IWWKGOOg9ZnrP
/R5jrq/WVun3gKiUPF+/58RZsaCIuYWi1d+8L9aJv8UtsUb8If4Sa8Vy8Z5o
Fz+KFeKq+FWsFPPEKdEi3hR11omu38UqjyHfsA3Y8rlYZN2rPNdunejuEKtN
h23CtnfFD7Zhhfdssc/w3Vxx0jZh2wHd4SFxRBwWO8U+jzG3WWwRm8RGf8O3
R8WHooc4I86K3gb5nCh3jLSI06KbOe01PawDXU3imPdgr0axwSCvFw2iUrSK
dt39VbFV8jbbiK2zdaajoknMMcgnRI05YR/gC/auduxgwyzH0hHxRhF+mOFY
4tx7xF77CF/ViTWil/zbU2yXvMM2YdtusV9UaK68JGKpQdx3TC1zDBE734m3
xRJxQXzhGCAWvhaLxfNirNgkNloeLzZ7DPlFscVjo72Gb8nT4eI50Wg7OmTb
nyniDDu4l7mODe6xXdQ6rm5Kvp5izXLbPqAk9kA3tWCifl8W28RW2zLRMjYN
E/VF1AhqRRdR4ZwgD0oc08RymeeGFOE3vrmXYk2d8wIb5znOibnJ+p0idojt
RZyNNaucS0PsgwbrfLiIPK63bXdT5Nhq23I7RR6t9ByxRx5Re4hBYrnGsXTG
sT7HcXbauULsVDvWsO0VsdM24qvJthWfvWO/EgsXxScpagJx8KXv4tsicpw7
WSraPMbcQscQsdPqvaihu7znYsdSm9cu8Z4XHXPHtUezOCVOis/E+RQ60Y38
TYp1jD3IGXKl2WuRycNT1oOMT1pcF7grfIgvOdMi29Um+eMUNXmBz85eV1LY
uMTfLLbtl51b2IhtVR5bal+0ey0xu8znpIZSS2t1d/Nz1Jwm283Zyxx7ax0b
O+y3Pvq2LEeeooO11TnujW+Y653jW3xdnmMNMm9XRY4x7hUdrJ2aI2/Iza45
3tBtjgV09cphK29DXQ6bD/hen5DcL0dOEgcrHKvYzdt0zzF9x/lNzv5GbvuM
nG2Rxzrso2vmuv32PbUvRR6whrXUrS7a9yHl+kHOVESOkpOdDTI594+YlMIu
cmeax+7Zpjseu+s92GtcijPd9lpqGnWsVHt1yyFTR7rnGKPnwG/HxNEc7/wg
/T6Sowe46FzC1xNy9CL9tGZAjr4AkAd5LT0BPsa3A3PcDTaw94M74vcj79nV
djV5DJuw7YQ4nqPONNpn952X5Nko/f00e6SIc/JgaAqbsX1I/q+vGSr58Rxv
Em8GevD9zhyxRa/UN0eM4RtqbQ/bwRy9VZ+S+Aad6EYnuqnDnSRX5ujZLthn
+AobiT16lcYcMdjqM2A7MXjLNmFLo/dk72b7oMFvdz2xKb5yPSFnPxWXnOPn
PTfR905cTDXTHIdV4kkxTIwQz4ixjplJXjtKjPbYWH8zwmPM8W7TE/Km87YP
cM3hDriLctcoahO9Ro1zhlxZaBtmeKzGY8wtE7XiUd/jMNtaYT30Kj/jY+9R
6blar6WHoJfobzuGWteEIt5Q3vVxomeKHgsd6OqcoqeilyoV/XymgdZV71rA
HXPXP+Xoybp5banXorOn9yUW23yGl4p4v7EBW7CTd5venp6H3ox+jTeGtwaZ
XoyenTFkeiF6esaeKuL95R0eXMQc/RL/A0x3TaI28RbjF2rQFcfIJduEbZf/
d6/U+Zu+8xGea/fcYO9FjaJWvVBEz0RPNMZ5XepcJYfp03hTeEv4X4EYJVYZ
o5cb47X0PM/6TsZbJ7qJdXyCL6b4G76lT+pfEmfibCPty0lF9AD4GF/vTfE/
EzFKrI4qol8bbt+RR+yBbvqGfwGbOWax
           "]], 
          Polygon3DBox[{{147, 149, 151, 4, 3}, {337, 393, 397, 396, 338}, {
           111, 112, 323, 322, 321}, {377, 378, 525, 524, 
           523}}]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{1, 659, 660, 661, 662, 663, 664, 665, 666, 667, 668, 669, 
         670, 671, 672, 673, 674, 675, 676, 677, 678, 679, 680, 681, 682, 683,
          684, 685, 686, 687, 688, 689, 690, 691, 692, 693, 694, 695, 696, 
         697, 698, 699, 700, 701, 702, 703, 704, 705, 706, 707, 708, 709, 710,
          711, 712, 713, 714, 716, 1}], 
        Line3DBox[{409, 722, 723, 724, 725, 726, 727, 728, 729, 730, 731, 732,
          733, 734, 735, 736, 737, 738, 739, 740, 741, 742, 743, 744, 745, 
         746, 747, 748, 749, 750, 751, 752, 753, 754, 755, 756, 757, 758, 759,
          760, 761, 762, 763, 764, 765, 766, 767, 768, 769, 770, 771, 772, 
         773, 774, 775, 776, 777, 779, 409}]}, 
       {GrayLevel[0], 
        Line3DBox[{3, 715, 5, 9, 12, 15, 18, 717, 718, 719, 720, 721, 778, 
         407, 405, 403, 401, 399, 396, 397, 546, 544, 542, 540, 538, 535, 789,
          386, 330, 129, 128, 125, 132, 135, 138, 141, 144, 147, 3}], 
        Line3DBox[{21, 22, 31, 38, 45, 52, 58, 64, 70, 76, 84, 91, 98, 107, 
         780, 781, 782, 783, 532, 516, 505, 495, 487, 479, 471, 462, 454, 446,
          438, 430, 421, 410, 411, 345, 157, 23, 21}], 
        Line3DBox[{110, 111, 321, 319, 317, 315, 313, 311, 307, 790, 791, 792,
          794, 652, 653, 654, 655, 656, 657, 658, 524, 525, 526, 527, 528, 
         529, 530, 531, 784, 385, 329, 124, 123, 121, 119, 117, 115, 113, 
         110}], Line3DBox[{127, 785, 786, 787, 788, 536, 533, 547, 555, 564, 
         573, 582, 591, 601, 610, 619, 628, 637, 645, 793, 518, 372, 310, 308,
          297, 285, 273, 261, 248, 235, 222, 209, 196, 184, 172, 160, 127}]}}},
     VertexNormals->CompressedData["
1:eJztfHlUzmv3fsqQIUMyj0WmzISIjZQpUiKKIqFSkSZxIpQilQwRGQqlIk00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      "]],
    Axes->True,
    PlotRange->{{-500, 50}, {-50, 50}, {0, 100}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVXAuQllUZXkttzCg1NcFNMS6C/ShCS6gLHBYW94dFdtFFtkL38u8uyy5d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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt0j8sw0EUwPH73a9EpA0pZRJqY6jBIiEiFcUgov4sNahImFgsLOiAodEm
EiJGRrFpBxJGLCJqkIhFSAyNRYhB4vvybvjk3Z/fvXt394vOLiUXrTGmCz4C
dDKoxAF+cYgTHOMIZcxhCgNIYBBrrA97xqwSq0hWYuwWKXww/oR7930v5n3N
s0DMEr+RR4HvLPGc2MNcNxrJ+UV/i/Ym3pifxAgmXFvqucaN2/eVNaMYk7Ox
NoM/2nvoIEdM8tAu4919E0AFmuln0WT07HI5p8Q0cw90HzHOWBJXjO3QzyGP
Sl9ruJQzMvfM2IvRHAWreSRltbtz2asFUfQzEEeY9rKntX2iZDSP7FvH4hCC
Vu9kRd6JOOPrPaeJ9VITQoixpk/OjITbN4gavmsn1hKH3F0NG333nHsLedN1
bLh99xHBmdWzFK3eZ6enZ5f/58fTeqSGCBrc/bQRt4kXRveVeuStizJPDdNI
yX9D/87VHEcr/V2X5x+5v03E
           "]], Polygon3DBox[CompressedData["
1:eJxNmHuQV2UZx8/vHLnGPe64IFeFFYNFksskAkECokAkCwWFCmhcVi6LAaKw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           "]], Polygon3DBox[CompressedData["
1:eJwt1E1IVFEUwPH77mskYrTGNIMIs1pYkIZtjD4VZlKjtJwMFCol1BbVoigM
ombIHPBrJDG0ZbardlmokMs0qEQTCmuRmgSZG+kLI/+Hcxc/333nnfvxzjtj
Tt3lk5esMaYQAfzyjEn4xrRgifEfTBOfxBQ+4TPWIIIw9oF00yZ/WMxigHkd
3N/j2i5jZGADOknbzbN89DBOopM5zbiDNiSxk/hactKQxzgfGcTTkIr1yEQA
fz09+yrGKehDl9V1e/EAh42uU4AiFAvWLkI14yjS8Y11zhE7izP4wH058RKU
oQIn0Myz66zbZLVWd30dxxC3ehapn+z7Fm8w7N5jgGfP8AJP8BRBcrOQ6WqV
ilbiPbjv3jfo8h+hH4/d3BA2IsoZKjHC3AX2mcM8fmARy+T8t/rBZO5Dq2eR
e4n7XJ9zrZGaoJjxUUyyXgtpXUa/XwcSuIlrOEDufmQZ/W7ynoMIEVuHU6wx
h1ksoMpqTWfwBR9RKn1GfAJTeIUxJNg7hjh8BNBNbqv0HLKRgybEcRu3cAMT
GMWY6+H3RutylTWu4CK+So70DecMYLWv+0YQRgkO4aDVvpdyRcgJI8j4J4Hf
8q1dr0nvLhNPkX50Z/7H/V7yC7HFnXkzzrt6fMcFnjX6uu843mEaR7CHNXKx
w9PaJ93cBvLrEXU1ld6t4VqNOuK12EQshHRP6xJz7yv1fY0RvLT6jWSd0ziO
Y1Z/+w3Mq0etp/WT/tyObdjqftO72KfA03PKbzqP+wqUSz95+v9gCCtkpIM8

           "]]}]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{210, 200, 199}, {464, 579, 467}, {4, 5, 839}, {487, 
           490, 618}, {151, 153, 152}, {711, 725, 775}, {17, 19, 20}, {36, 38,
            37}, {610, 613, 756}, {437, 513, 440}, {287, 289, 288}, {499, 632,
            502}, {21, 24, 22}, {43, 44, 41}, {537, 452, 451}, {653, 654, 
           757}}], Polygon3DBox[CompressedData["
1:eJxNl3lo13UYxz/f78+yGEUlRKZUq+gQKyPTLKfVrKlNK8vsUPOqPMg0MiPC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           "]], Polygon3DBox[CompressedData["
1:eJwtzz1LwlEUB+Bb1uQSvUBjDrXYJ4gczD5BECgKhSE46VhTS7NJoZBrL661
CIo0REKN8Y8+QC5Ja+jsIzQ83Mvhd865N1GsHlTmQwhLLNKjzzPbJNmYCyFB
k2uuqPPBJxENUgbtE/HFG0X1F14ZUCZLhy61WAg556Y9W9xzxy0rHFIgzypx
M5e5pMYFD/rbjPjlh1PZM85ZZ41v9SEnekqzt7Gjvkvq//8L3NAiI7tHmkf+
mDDmiXeZiCP3YwpMASAzKiM=
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{1, 777, 778, 779, 780, 781, 782, 783, 784, 785, 786, 787, 
         788, 789, 790, 791, 792, 793, 794, 795, 796, 797, 798, 799, 800, 801,
          802, 803, 804, 805, 806, 807, 808, 809, 810, 811, 812, 813, 814, 
         815, 816, 817, 818, 819, 820, 821, 822, 823, 824, 825, 826, 827, 828,
          829, 830, 831, 832, 833, 834, 835, 836, 837, 838, 840, 1}], 
        Line3DBox[{439, 847, 848, 849, 850, 851, 852, 853, 854, 855, 856, 857,
          858, 859, 860, 861, 862, 863, 864, 865, 866, 867, 868, 869, 870, 
         871, 872, 873, 874, 875, 876, 877, 878, 879, 880, 881, 882, 883, 884,
          885, 886, 887, 888, 889, 890, 891, 892, 893, 894, 895, 896, 897, 
         898, 899, 900, 901, 902, 903, 904, 905, 906, 907, 908, 910, 439}]}, 
       {GrayLevel[0], 
        Line3DBox[{4, 839, 841, 842, 843, 844, 845, 846, 909, 440, 513, 511, 
         509, 507, 504, 501, 502, 632, 630, 628, 626, 624, 621, 922, 492, 424,
          331, 170, 169, 166, 173, 176, 179, 182, 185, 43, 41, 45, 49, 52, 55,
          58, 4}], 
        Line3DBox[{6, 7, 11, 14, 17, 20, 91, 98, 105, 112, 119, 21, 22, 25, 
         28, 34, 911, 912, 913, 914, 915, 491, 474, 471, 466, 467, 579, 572, 
         565, 558, 551, 544, 537, 451, 449, 446, 441, 442, 346, 196, 62, 8, 
         6}], Line3DBox[{36, 37, 162, 160, 158, 156, 154, 151, 152, 321, 319, 
         317, 315, 313, 309, 923, 924, 925, 926, 928, 750, 751, 752, 753, 754,
          755, 756, 613, 611, 614, 615, 616, 617, 618, 490, 488, 916, 423, 
         330, 165, 40, 39, 36}], 
        Line3DBox[{168, 917, 918, 919, 920, 921, 622, 619, 634, 643, 653, 757,
          759, 762, 765, 769, 772, 775, 725, 722, 733, 742, 927, 605, 476, 
         410, 312, 310, 300, 287, 288, 401, 395, 389, 382, 375, 368, 362, 356,
          351, 210, 199, 168}]}}},
     VertexNormals->CompressedData["
1:eJztfHlYjlvbfppUKDRJomRoxDYUqS5DhkSUmYQmIiUZIqJM2TJlVmhXhgqp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      "]],
    Axes->True,
    PlotRange->{{-500, 50}, {-50, 50}, {0, 100}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyVXXuUVtV1H5U2mi6NNcQnrgUC4uCYKDiI+AlnYD7hk0GZYQaY4AMBUSuP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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw11F9MjlEcwPHned6nUW8pki6KvQn9sdgYsfxZeNtE058lXWldCOuPadi4
Yv5FwqveKfM2a9SFf6+kspW2EmsubO50wRrCWjFcGfM9+/1cfPY75zzn+Z3z
nD9PSmVdca1jWdZReGDD1GNcy4rEKI1DiKD8jNiPDszgNsqwB+X4jce4j+ce
efcFruMD2tCtfXow6JGcJv888lcybjyxgnqUGRPVqEGtjtuOEPLRiZ04iPmI
1bECuIYcBLERU3zUVuK0I+1rkY0J6uvN/BzJmQc/wvpdJTjOnI4RTxCHiVWo
xFW807HusHCd6EIYj9CNn2jCFW1PYpx7xGa0ogUp5PXhFOVyjKAI0ziPC9iG
B8jFU/gcyV9K9CDCkTnMIXYQ1zCnLKzEmK7hfrzxyLeY9YykbxS8+GNLnr9E
25G53cAy5rXUlfYK4l74eb6CmIV+Mz9yjaMRu6gPYAcyqZ/VOZi1uqh9UvWM
zUIaliMdseRLJsYRD/P+bESjkLYiFJvIs0J4Kf9CCc+/E/PMvBBHOQFbKOe6
sm5+5GE78nVujViMJfho+hMniKXE1by3Cicpn7N1X3i2mbZNCFBPQ4YtY5WZ
c4sG3WuzX2eQjEW2rEmh7qkZ6xMmLdmjy3oOh6m/xAjm0u8uMWzJuO3YjVvY
wPg5qKNcj0N6d80aZmGBK+8murJuQRQg05b8Y4jm2ev/d5N6K9pwwJL1T0Gq
fqNZHzPuD4Tgoz5IHMJCXUPzjU8sub9V8Oq3m717aEn/sO7XOsbORhJc08+V
OXxBC2bwzZI9HdVvPIJe+vbZct726R0059n0L6BtilhDrmpUcbgCaMIlZNCW
7so5N2e+VO+LufvjeIvTeI8GLYfof9P8A/Vf5EW8/mcSPJL/K5qRSP0VcQAx
lPvM3XTk/AfJ0WLOsyt96l35F33GJHod6d/vyPns0bP6D3S2opU=
           "]], Polygon3DBox[CompressedData["
1:eJxNmHuQj2UUx9/L41armEgxitSEELIGs2usrPvmlkyZKER0sRqJhlpayy67
Lq1de8klm3ULlci9Uk0qCUNjjRXK2tai3Vx2Dfp+O9+d8cdn3ud33vOc5zzn
nOfy/pqOmjj4zcDzvFG+5zk8l+LHaDRGgQ/Rbg55K9AatAA5kOUGppcZ2Lu2
oJ102oD2kvHdcuisUJ+qvmOcjUEbz2HM5SAHDAaHPetPO796BtstwU/So/5H
IAvEgjSQAmJAB+h1Ap1BpHzp6Ju8rey0kW+c23z0WQgWgVTZWiwZ3x3zrD/t
0LeJ8PtN8AYYF9i7LhqTY2TJt2UgG8yGbB5IBom++Zkm23NBop7J1AVTwXQw
A0wDU8C7kk+W7nz5yj7RIAnMAp0VgxTJqt6l3DFWgp4ca6b6Jd3xbrLG4thv
eza3riBKcyz07DflBWg3B5PAeNDUs1y/4izHzHWBbDBOjOV6yDaANSA/sH7s
PxGMFWzHg3GejdsNxIBo+dJdMr7Ll608sAr0Uf7SVBvMYzpYohz/AZ2/QCpI
DqwmOqhWWMMrQs9bCXJBDnie7zGXp8BQtAfjOQjcDVs1WIuh9aFulvqxfyzo
BtaB9WA1yAMhqAE2BRaLfLQ3gAGgv3T5O199smR7CUhXm2NkSJah3xwrGvQC
vcHToDvoKRnbMZLz/T8Y+yKYiTl9AOaCOWA3ZHvANrAd7ACvYb4TwBa0l4U2
Z/qVDSaCeDAejNW8e2os+rRWMeDcPwmthqKUS67RnWAf2Au+Aos1zzSQClJA
ApgB5gi2F8CfNDBPeolgltrsmyTZYtjMBBlgEVgA0sESsBCcx5yKVRNnA6ud
DNUMaydOvylnbdWBzbogAtQC94YmY/tu5bY2+CKwHM+Q/4vh6yJnflPG9kJn
sXsHzymgvnQ5jw+d9Znq7H28Yj1NMrZfly7nme6szya0N6uO1snP2vKrumLL
ulmgOHFveU97TtXek6C9gXtQf8RoCOse9GWeMKd4Z/sg97++ePYBPaDbjWuO
bXAfY+WZvLdiFyudHmpzr3pL+yJrMB5McmZ/r+pwCHSGgaFgkGCb5wbPi3j1
ZR1PAI2dPR/G8yFnY/dXHvtoX/kGbNX+wr1jHPTGOttD+O57sA/spe+Q93Jm
g7bOeLb/dNVe2AF00t4b6dne9qozm2tUU6wt7juFgcWqt/xiHE5IngtZDigI
TMZ2trO4d8QzEgz0ra64Djervvgc72xMjk1forT306dnII9z5mdb0As24nzL
a6xveWJ8hyhf1O3vzA77zL9j3fAc477XAjTT/scc7dU+wT0jSjmOkQ+01c+Z
nDYHOPOJvrQSbLcDrT3TZU110zyagMd1zjTVuC0k47uqGGzQfsrYcK9iTCiv
6VuNsU6cb2N1UK445g/gZ7BfeY/UenhX76fpPfV4Hh4ER8AhcMCz2GRoT2GM
HsC49zJO4EFn5+zv6sM11Qiyhs78oj9HITvu2TnJ8/EEOAVOSn5E/Y9qTJ5h
Z6WTKk6pH+8D50EpKAHn1PeEbNFGGeiC8TuDy5oj5zpF8WfNzFIMqmLB3wme
7Q2Zuvvxbpiuc5drh2c+z/5kjcdxOfdV0uE73gV5zg0E/XTeHddcCxWDc/L9
AijSXIs1r9OenePFkjMWXMdcs1yrW1gTiOljoBn3APCdZ78p/xrtes70NoP6
zvpxrVPva+X6oHLLmpih3z+rFtIwhwUgBcwJTI954d2Qd1XeK9L0jveLlc50
Y0FvyVMkX+7snliunGUrl2c1V8aFceZd/GVn45ZKv0xxOindM4rhIeX5mHxi
HLneue4Zz7qKS2Pf6nSmauyg5rpfc+dceN9mnuJ0Z+ilc3y17ji89+zQGc6z
e5vuaZvAOp3xO6CzE2zlmRianO83grVge2g6fPclKMUcL4G/dS7/AtlB8Bs4
IDvbdMbxrOMdIo/3Nt3hONYu6VCX43wJtoANvLNCdkL3Ct4lyjBGucbk2NHy
PU/3k3mI+2nonQTz1T4DCiVbq7nQdr5v786CU3foFGrMAtk4qXaqs3le0rcU
19MKjf0xWObbPDifF8HzoBI6N8A1cBWEsOHAbby7BQJnMrZvgmzZWQ5ywGxn
OnyXhGc13QsC4INcxZJ92LcosDsSz7E/A7sj5+pOxe+9b9Fnn3xk7L8JTbZT
ed0PfpKM736UjO09od1DyxR73kfzFctPwRr5wVis0hwyNX629t2ZzmqEtTHL
2Tx4x74NW7cC84v+jVIMGfMC5Z73x8N4HpFP9O1QaDK2vwcVGOM2uAmugkrg
BSbju/poNwINQT2NeVs5Yq7+VR/qloMI6dUBd4HLsvsofGnm7F5Kffbj/bRc
uebemaN+DcAT0G0JagfmA21GaGzO//9vC3BTPtGXCtAYNAls3W6TTxXygb5w
nxoJuyOc7Vc3ZJO2uJf7qpVbsl1Pc28g37hOI/h95CwnrM1q/GNBNdoatAVL
8TvTWT/61MrZnPK0/tYq71mQtQ/tXsT70CWt1xytmfd4n3aWN+4T7zuTsc26
uKg5cm4lvulOV97ZJ8FZH+qylugbx+O49JE1V4PzDmz98Mnf1QOrA7bvCSwP
VTI+nWrkqvJXrjpnXTdSztaoru+RHY5VXbYiZKOh8tVYMa5QLmn3irgq21xL
XPeMcwW4zn0OczgX2r41TzlgLiqlw++Ot3lfD+37YxAYGlpuOdYLaA+X7Fmt
oRFgmPajIZLzTB+g9lDZoYzfde0YV/Cks74jQ7M7TLrDtfdwzNZa4/xu4/9N
c9DnGvcJMBftf/G8Ai4xt6GdA5+F9s28XnK+53cnvzdLlHuurUdAeWg22LcU
lIUmY/uCxuBYJSDZ2bfpd779D8Dvf/r6Umj7Jn2OAl1BZ9BJT/4u0n7Jc5Pn
5xXlZ5fs7dO5yW/kGNmJVru7bFDWUXbba92M1PjDFcOBijXH6Kd9brRyxFzx
3Nvt27if+/adPgGMkd5otUeqzxi953ctv2f5v8BFrR3+P8Czgt+SofaBOI1f
oVpkTVUqxozrxtDO6XXKyTXVZZlymqSziHLmmrm7oX7UrwlZLZ1xPNeuq27L
ZaNEeSsKrc4vKJfnJauUvSvy6QPtTTVAIrgfsgahfdPzO57vuH/VlI6n/Yv3
FN5PInU+8gziWZgoPZ6ps9WuKV8pqyv7/F+F/6eUqvaK5SPnfksxYQwOyAf6
yfOMNViiuXEtX9OevEpnQpHs8M5xRnpFanPN/6mx+L8N/6/hWp+seXPNc91w
/XAdD1BOyhTHEtkulh2O8R+37vgt
           "]], Polygon3DBox[CompressedData["
1:eJwt1mlQVlUYwPFz7z2UBAqEWyYZYikUWU5uuaQoMCqOCC7pF40aSTPBpZqW
D2WUuYEikGCCS2nNlEu8alKChpo6zbR9yxkrd3OrrD7YpP2feZ4Pv7nnnnv2
5Xnf9JKyogWhc+4lxKF34NwqrMTbuA/LcBm9vXPpWEr6cyrtQwtiaMYgvhXx
rRh/09Zg3u9HL8wj781A6/bkWxJ5neQ76XR8Qn4Mn2E3PsUZ2jyFkziNszhM
/pc4gEmYjHyMQg7O0dYFfEPZRbS/EK2kD2AU6al8m44uGM37+EDHXGjtTbC2
pM1cjMVoG5f0+wVa0BxoW9Lmk5hBehqyST+MNFkfyuzHu3gLFViOFdiDHdhp
feRZfwWBjmmc5dWjBnVowAZ4lAe6pmn01RNjMQY5XueWisdIt1GmXcaKAbxX
8vwLN3DNxiL7n+F0L2RPOqIQk2Qu5GUiAfN5f97rnrehFO973aNfUIGNXtdy
IM/HZV1sjwqoX4zJKMREp/3yyU2Rc4M7Sfcloxpr7Rz2kfNiZ1HWbxESsQUf
Yzu2YaucyUDn25+2HvG69tKn9J3Pex6SnZ6dmO3BONvzh6Rvm6vMOVvWgwH2
wL2hnknZ80rbQ7kfVVhj5132bSKuU+8PdCDdg/7uQYKNuR/pvnIGaS8eCbgU
sQ+4jq1oRA31N6Ae61GLleQvxRtYgVVSjrYqeL6DLNR6TVeiCgPRP9K2pM06
W/sitJEfR3mPeBzk/Wik6Q5IxNe8b6TsCNLDsZl0I34m/wzOYj3WRbp+EkOW
YCH64S5pD4m4Q/rDYvLLrIyUfRHHkCXrgwdw2PqUvpuc3q2RvMeo/y9uwvG+
J9JYMhdzkCL7i5fJf5XnK5hPegGqsTrSdVxrY34h0u9lmIPnMBxDMAjDMAID
LG9opHHop1C/P4psW+fBmIB85GE8CtAZ8zAX5ehidd5jbHVe9032qF7208Yp
a9oQ6frNxiw8iwR8gE1osvPyYaSxuKOtcwr28/4Uz+mYiSkoxmZsw3YbXy5K
be4yvmdQEmns7MazK5YwxsVez1Mt6mxdZL5RqGdZzvSDuBXoGTqCY2iN9Fz9
yt5cxHmn8fm0nA3qJSOLeple74K09x9t3JYYRzou1Lsv9ydJYp39HrXK3eTZ
Cynye+G0fGKo7cZb3RLy9yKGzvSR6vX3Lc3qZlh8kfZ2Wbk2HJTfI6dtS7/d
qddN4qqsMzqFGnM+CvTstuMIjuOExbAMO8typjMlzlKnCk/Tzmzkhhrbg1AD
4U3StVKHb33wT6BrIWsqd+ao9XEI5U73rR1f4YSd3WW000TdRq+xeDkuU/ZP
/O40Nl2xuXWV+Xidt6yfrNXdXu+Q3KVSp2doN3ZhH2ZEegebsRc7sSPSWCJ7
fQgtcv5wVWIbLuIKruEJr2O54TSWDOP9JGVPRRpT5F5KXPsO3+J7O0sSh67a
GbpkMbHB6f2VuR/Hj3bP19k6V6IaNaHGA/n+A16nz9e8rsdQnkO8/leRmD2S
7zkYE+mYL+CczeM3a291qHc61e5HMpLwP0/hEIg=
           "]]}]}, 
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwtzz9LQmEUB+C3zIZLGRZo0B+8NAltfYWm2gpUsqWUliCnQmgJojBa/Ahi
bVFfoMXCKbDWHMJvoQ4NPkHDc19+5z3n8N74uLZ3Nh1CWCXBMy880Xexpfjj
jOQ55jlXq/NNSk6z8D8/w77Ph5keG4p5btjkWm3ALTk55pK2uUceuJoKocYp
B/IhZRr67uiTkZfJMmTMiKa9u+yQND9Lgg7vvLGmb50VunZ9EnlzRa5y9PeP
5i/4Is0Si2xzT0v/r11jRlTUXjmhIJcoMgE3ziar
           "]], Polygon3DBox[CompressedData["
1:eJw1mHuUV1UVx+/v3hshq0ARcRCDkKeSkGBOgDIELI3MIQcC5A1CIAMzMcPI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           "]], Polygon3DBox[CompressedData["
1:eJwV0EkrRmEUB/BrXCHDgoV5KkNs+AAkCwqhTK8hU4Z6hcjCwhDxLZSpFBvJ
miRD7CjFUoYvQKH83sWv2/O/55x77pM3ONUajg6CIJM4OqKCoJMbrrgkXZ5B
P330UqNplXXWqCVJbTKpHKk5JId8Coklhm12+OOXHxIopZIKEpkxc5Zb7rjh
WH7CKcMMMWLoJLfcc8GbHerVN9DIp3OxvIpNNljkW/5Lq5o2WnigxLtyynh0
nlKzxDsfPFEoH2KUEYpZ5okXnlnhy47fDOjppy9yR/I0QnTTFZmhZowJssni
Sn5Nvj3yyOVVf51sy4X2EmJcFmaaeOLIVJvFPAvMRf5fXzUHeuY95+jxnRD7
7LFLE820k0ISZ2aeU6SnILIT/8yyQCw=
           "]]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{1, 1037, 1038, 1039, 1040, 1041, 1042, 1043, 1044, 1045, 
         1046, 1047, 1048, 1049, 1050, 1051, 1052, 1053, 1054, 1055, 1056, 
         1057, 1058, 1059, 1060, 1061, 1062, 1063, 1064, 1065, 1066, 1067, 
         1068, 1069, 1070, 1071, 1072, 1073, 1074, 1075, 1076, 1077, 1078, 
         1079, 1080, 1081, 1082, 1083, 1084, 1085, 1086, 1087, 1088, 1089, 
         1090, 1091, 1092, 1093, 1094, 1095, 1096, 1097, 1098, 1099, 1100, 
         1101, 1102, 1103, 1104, 1105, 1106, 1108, 1}], 
        Line3DBox[{584, 1118, 1119, 1120, 1121, 1122, 1123, 1124, 1125, 1126, 
         1127, 1128, 1129, 1130, 1131, 1132, 1133, 1134, 1135, 1136, 1137, 
         1138, 1139, 1140, 1141, 1142, 1143, 1144, 1145, 1146, 1147, 1148, 
         1149, 1150, 1151, 1152, 1153, 1154, 1155, 1156, 1157, 1158, 1159, 
         1160, 1161, 1162, 1163, 1164, 1165, 1166, 1167, 1168, 1169, 1170, 
         1171, 1172, 1173, 1174, 1175, 1176, 1177, 1178, 1179, 1180, 1181, 
         1182, 1183, 1185, 584}]}, 
       {GrayLevel[0], 
        Line3DBox[{3, 1107, 1109, 1110, 1111, 1112, 1113, 1114, 1115, 1116, 
         1117, 1184, 651, 648, 645, 646, 735, 732, 733, 819, 817, 814, 811, 
         812, 901, 899, 897, 894, 1202, 804, 720, 632, 566, 471, 365, 364, 
         361, 261, 259, 263, 266, 270, 173, 171, 175, 179, 99, 97, 101, 29, 
         27, 31, 3}], 
        Line3DBox[{5, 6, 10, 13, 46, 50, 54, 58, 62, 66, 70, 74, 78, 14, 15, 
         18, 1186, 1187, 1188, 1189, 1190, 1191, 1192, 1193, 631, 613, 614, 
         699, 693, 689, 685, 681, 677, 673, 669, 665, 661, 656, 586, 582, 583,
          486, 382, 282, 188, 109, 37, 8, 5}], 
        Line3DBox[{22, 23, 93, 90, 91, 165, 162, 163, 251, 249, 246, 247, 350,
          348, 346, 342, 343, 454, 1203, 1204, 1205, 1206, 1207, 1208, 1210, 
         980, 981, 982, 983, 984, 888, 886, 889, 890, 891, 801, 802, 803, 717,
          715, 718, 719, 630, 1194, 565, 470, 360, 258, 170, 96, 26, 25, 22}],
         Line3DBox[{363, 1195, 1196, 1197, 1198, 1199, 1200, 1201, 895, 892, 
         904, 985, 988, 992, 997, 1002, 1008, 1014, 1020, 1025, 1030, 1034, 
         974, 971, 1209, 882, 793, 705, 617, 552, 457, 455, 448, 449, 546, 
         542, 536, 529, 530, 601, 598, 594, 508, 503, 497, 492, 488, 384, 
         363}]}}},
     VertexNormals->CompressedData["
1:eJztnXk41V3b/pFIpDQn0lxUKjQodYkmUhpIioSoUEppUERFM00qkQZpNjRT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      "]],
    Axes->True,
    PlotRange->{{-500, 50}, {-50, 50}, {0, 100}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.516005401703125*^9, 3.516005443359375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.5", ",", "0.8"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmins", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmaxs", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "*", "b"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "*", "b"}]}], "]"}]}], ";", 
    RowBox[{"d", "=", "5"}], ";", 
    RowBox[{"xmin", "=", 
     RowBox[{"xmins", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"xmax", "=", 
     RowBox[{"xmaxs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"RegionPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "/", "r"}], "-", 
           RowBox[{
            RowBox[{"b", "/", "r"}], "*", 
            RowBox[{"(", 
             RowBox[{"d", "-", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"x", "^", "2"}], "+", 
                RowBox[{"y", "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}], 
             ")"}]}]}], ")"}], "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], "\[LessEqual]", "1"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5160077660625*^9, 3.516007820515625*^9}, {
  3.516008036921875*^9, 3.516008042578125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJy1nEGOJUcRhhu4AeICyA0nYJ8SEpLtpTfskWZnD0Jm6RvAYjy2WHKAsZdo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     "], {
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw11ld0VUUUxvFzJtTEBFCTAGsZEjUF7AUC6bnYQBJCAqR3sLyIEkhIgKhg
VGwPAiodpIm+KyC9BVQsawm67NJrAOub+t9rPh9+mTPnzpkzs+++e5LSNKP0
KRcEwWFEIYTT9XX8iUUcotEfMQixh0HbsRP/YBt6c78P+mIL/Wt4H0Pp/0T7
IwZzfYz2E5xAEv2TtIvwGbpwGC9hAd5lHc2oxwDGfsq9/TiAfvT30Q6jPUt7
DkcxkH437Xs8sxlb0IC1qMHHaMUcrMYqrME+zEMnVqIWlViGk3gNZ3AaZ3EJ
l9Gj+yuwFC/w7oN4FlX0l6MEi7DAPkcHdmIuPsR2fIQN2IhN2IWt2Ia38Dbe
wSt4VetZgsV671/4E3/bHnn3bDyNOdiBFuQTmzwU4Ar9O2ivKoYjkIzz9NNp
L9Jm0PbQXkYh1xGMRTFSNH4ChihPyjTP8CifG/beXXo2VrlxW5SfPw25yhlL
uEF4QDmWilKNidaaeyEKWfhXe2lBNtq1thyt/5TzeWV7vOD8XtbiNNbha7yO
l7Ebc9Gq3Dui/Dyk77FbYyzn9+IH5/PN8vmS5Rk2o5N3Fyk+D6JDcT7jfAwt
P23vlbgdy+h/h+U4jqVYgu+xCiudzwfLsXW4iiu4ht/wO/7AQH60kzEIUzAR
JShFHAbouhxlKEI/RGMk7sco3BX63P5VuRdDfzdtf81j43vp2d6hv295u8Nq
hd4bixvQzb0jWluM7tuYPuiLz/ksnvaLwK9nEopRgetxIxJQhUQUhj63be/Z
XGchJ/S/wdG052gzQ389Rvu6oN9pLtd5yMd5+vfSngr8OgfrXRZPG9Oj+S3O
F1HHdTPq0aj11Gg9BYhgGBqQjGp9F1O1l1pUhn4ee9dQnGDedNpvaVNpk/Ts
PaFf233I5LMC2xsetrUhHwvRrroRiziri0iweCIR89GlOhaDaPt+UIhxiOAY
jgY+/l/iAA4qx6xmrscv+Fn5cBzfBH7Ne3AIewO/F6uNFk87Q77S927r3K9a
N5M83ooZmBn42tuCtsDXW6vDdYGvt1bnn1Q8m0JftxvRhCH0UxTDtNDHMEN5
eyfu1ncRr5xpUwwjilW1LzPBtMCfKdMVW4vnI4GvybMwW+uJV9wqUB74s6AY
EwNfz4vwkJ6t0vx2voxnn4lIcL5eOdWu5+g///+5hkY0oAzVmIypKMUkjbHa
sh6VuBW3oAkb0YwUVOBm1OMxzbkYUzSnXa9WbXkcH+AJvIEJeFTvXYFypKIO
aajR/Ha/BG9qbeM1vz17k9acpL0k23mCNZrT6tsmrW06stGG0XjR+bPe6nAn
5jt/bs7CGIzSfm09tc7n0jPOn2WZuh6p8XbetWqP0xSfSsW5SvHJQLrz/59Y
DDdguMaPcP47KkQeOpw/F+YhX2vL0f1cZDl/ttpe2jEWC1Hg/P8Adt2lPY5D
BP8BEjMLyg==
          "]], Polygon3DBox[CompressedData["
1:eJxNmXm4V9Max397H02mZppONHDTpEmDSjTPkwakSynVOc2KohlpnhARcV2h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          "]], Polygon3DBox[CompressedData["
1:eJwt1NlvF1UUAOD59UfDVqCyRyGBRFoRUQOK4UGWlrAIVqwkCpa9bA+0rEkR
wtJCWRQ1YJB9q/A3SEC2soaE8ESImBi07BCJUQkEE7/jzMOXmXPvPXfunLl3
+s6qrawpSJJkLIVMFHxMJb3pxQNu08J9HtIhnyRFdKKQ1qySf5bTHKeO77TX
sIh57GCA/DnMZTqlFGhvQ1va0YqH8v/gCU0c4BCPecQ9dnKN7rkk6UE3ropn
y1+YPTvWsJ1qplKVT/uj7anxz/nK/Zccc7+Hn/lW/A27o80aD3CQKj5lqufs
ZT+Hmc5Bvmc3U6iiXP5whvGn+C/GyW9kE1sZy7ssZgm1DGYUm9lAA+X8LX+k
ucoYxVPxIu3LWcYQ3qGNvg+pYDyF9KWa2UzjZSYwkY8oojWfy9/HfrYzqSCt
SRfXzmzLp/W579kt/M4udnCRLsZ2pTMXxO1di3mJ8+JTrJf/m7iFozSK72i/
ywP2sSdJ98207NtVZ3voA2sYzwR60oMX5njGFv2bOO2+lBL6c91cNzhDJ3FH
2nJC/BPnaKaBlfzKQP1v8ha3xN1ir9E13okivs6n+yf20b8008BGbcddf2Qd
M63xME3sZQonc2l+5DSynqasFlGTWmoY7TnvM4wx2Xmtlj+P+bzB6xyKZ+fT
OSJvYS5dQ9QkavNPtp4y8QrqWE05r5lzMIOoF69lDb3EvZO0P9qiL8a8zauU
sCGX1jvqHu8d7x//lWI60gHN/5+vOGcns3et52zUgRPUsSLbX7HPirluzI1c
eg7jPMZ9tO2Kuuq/wmUuUR91MOYTJlFBH1ZqP8UZmlnFDPkLmE8/+lBp7GdM
jv8UJXzBMpYynBHBu7zH0DiLlMW/yZw/cIRZ8X/IvsetXLrPY7/Ht7mr/Rdu
cod7nOcC51jNmoK0tq8kaf3jO0Sd/wMjrazE
          "]], Polygon3DBox[CompressedData["
1:eJwt1Fds1VUYAPD/vcUq0DJU5gO0KssRtxToVuOsSJktLS0V9U0joGxUhgvj
g8ADYhxs9F0FBBxRwIjGRNQYNYrInhp9VH//nO/hl3vv+c459zvjO5Vdjzc/
Vsyy7G5KWcByVrCMpogd0KmsJMt6MYiBfKHtpNithSy7jbGM45S2zWLbeYd3
eZSHWM4KnmYJddTzhzHXG3sDtxTSnMe01YgtZDHP8gy1XCo+jRam0kxvnhfb
X0y5HeJbXuAecy1hKYuZRyPnspRzNfU0cEHbl8YcZB+fRc4rmS7WyoOMR/fM
VmQzxLpijbMYxXCeEtvFh+zkPeZQa2ANY6jitLazNMQalxXTWp6jkdfE1vEy
q3ggcpgnNp85PMFoqvhAbA972c1CnuSk2DnOcyHOaBNv8BM/8wvfsYYxzM3X
waI4i7FMkvN02milP33zPYy9nZ+ltc+mioFiM+igPc7u8lj7aG7mJk7oezxL
c86ki06GMiA/a7E1rGU9r9OS76+cdrMjXzuzY096xd2YyASa6MFfxvwZe36G
TWzJUg43MpIRHNZ2hDsc8p3UU0sPeuafYtMih/b8HlDG3NjzRVFTd1HHq3Ja
l58n65nCBKbRRnsx3aVhXMFkVsdZrOUV7uP3LOX2A9/zUtyNbxgk78GFtOeX
cUBbuVwbuJ0m7o9aXim2P0t99vFJ1MinfMXXHOTFeBP6xVlUMIRD0edHOR3O
8+IIb8YaS/1HDdU0Rg4XM9OYTtqyVFPl9GYr57NUg3/zD9v5yFyFklRs+ZwX
8bG2IT6HMZwRnIgcjjHU7woqGVyS7vZVtNCa1zIT8370Ee8bZ9qdz6P28zmv
4VquK0m1c4rx1j6ZKYVUC30oz++NWAedzIz/upLmOOupcdaVee6cZaR5R3F1
Scr5eLyNS1lQTDU+jur8fbEFG9gYe7WNh/PaFtvFzmLaq71Rs/ldrWMcYymh
G8X4/p8+/0bt7GEbpzkTuR1lI4+wha3RZ0OsMX/TukdNXUI33te2ml/5LUtv
+9Go2X5RIx1ZWsssBlBqXFnsYc9Cert2UBFnNClq4V76szlq9m3eirvUxf+m
acPT
          "]]}]}, 
      {EdgeForm[None], 
       GraphicsGroup3DBox[{
         Polygon3DBox[{{475, 473, 471}, {37, 39, 897}, {870, 879, 872}, {879, 
          870, 869}, {909, 447, 450}, {420, 483, 421}, {442, 444, 905}, {901, 
          420, 421}, {897, 39, 49}, {445, 447, 909}, {418, 420, 901}, {473, 
          475, 529}, {507, 447, 445}, {41, 39, 37}, {905, 444, 504}, {444, 
          449, 504}, {913, 473, 529}, {483, 420, 418}, {471, 473, 913}, {39, 
          41, 49}, {447, 507, 450}, {449, 444, 442}, {869, 870, 917}, {917, 
          870, 872}}], 
         Polygon3DBox[{{897, 49, 41, 37}, {913, 529, 475, 471}, {909, 450, 
          507, 445}, {917, 872, 879, 869}, {905, 504, 449, 442}, {901, 421, 
          483, 418}}]}]}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJyVXAl0lUWyjuKMssimArLJDoIKiAgMFypAZBMEEQRGhLCHRUHA91AWIyBr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      "]],
    Axes->True,
    PlotRange->{{-1, 1}, {-1, 1}, {-1, 1}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNXHuMnFUVXxQfgUjEVzSRBCgSIRoDPlBiuGiiLUj/qBhff4hgUFq7RVB8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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1mlUVkUYwPG7KEgZKmqJWWHbQSwtlz7USdNEEw8IpoGKooK4sLl2TnVO
FlqAqCC4kLghymaZWqaUC6i5oGAsBppLpWFlJxdQytT6P83z4Xdm7n3nzp07
88wzb/cpSaMSHcuyLsOFDUfrl6lcxI8oxE8oQg3OoxYXcAYNOMrDyViIH7gu
wBbspK938LZl6jvwBeagBDOxiXZnka/9b8QG3EYL/sLfOICvUY472Id/tH4X
e9GEUuSiGmtxEiuQiXu4j3/RrO1vYRvj+BzbUYgETMMvOj+NlmnzJ7biJprQ
jGJcRR7O4wIu4gp+xW+oxDJk4hxOox67sQelKMNhlGMDNmqfGVipz05AFiZi
LbKxAquxDjk6/gIUIQ75iMF6fIJcHXOJfssxnMRxVDEXOViNOBQjHp4ERSXl
t/CiXqcxIMFylLIMx2BzfZCyHm1dExu9KV/Ai+iIS9z7GQ+5JpbOaSz5uCbe
JPa6UW+UPqQdvHGN2AqgvE7ZmtJDxuWYoHXl3Vo/xO+HcQ/l2Icn6M8XXV3T
5xnu1Wg/lZTHcQQf4UPbxMbztL1O2Z9yDHrhCNdZSMN+pGIRslGBpYjFZkxD
HtZpHB7CYZ3DQm0jMT8Z6zHFMeMMQnd8w/VCvI9BXLdxTdyO1vkMcE3893NN
DPd1zX65gVddE+eyd7pQD9Rv36/7SNbL4XqAa/bOYMrO6AR/rp/B01jClFZg
KZZjLMZLHDFHa5CLfGzGFszQ+lQUowRbEavtJyIenyEB0diEGBRoPQ+d0Q0P
Y7u2/xT7bbO+B9Afs/ASZmMO5iID2cjELnyF3ZiHLzEfZRobB7EXpdij/WxD
oraX/pMkfuCLR/E739/dNns8knKCftebCMdorXfS8Q+0TXK10Qd90Q/BCEMI
Ipj3V3SPSG7pxb1rlH62edeTCMQbGIoHbLNnq+BPvYfsDXijI9rBtU0+OYJ7
lhnDfYq7ei314dzzwoPw0Lon2qOa32txSmPghGXGPxO9da2lHocO/OaDjmiN
VvCAJ9rACz1krAiQvC/xRvkI2sEb7fGutnkMoRpvYXpfzpH38KzkQZ6PxOvU
R2KI5thqnZMaNOj467BKc+Mazb2SA9M0Jy9GMAZhMIZhKn3HIAoDuZ5E2VPX
WtYiXd8bps+mIETzeQt2YYFtzsQPsEhzy8dI0XUM0lgdpTEzi2eSMNsybRYj
VZ8dgWG22Y/yrlTLnKFzMU/nOd6k4//XYr7O+RREa/6Ple+yzLk2WWLXMufI
OPk+3deJaKtrNx0zLHNGRyEcEehJXnhO8qNjzvpLmsMlrl5mjHcov6OslRjC
AM3VjpzFtsm3VbIvJO/gNQxBIIaijt+W6f5N5jpI70tejdY8+T2/1aMBw7XN
CMf0KWdBK7yFKIRjEsZjHJ7SfiS/pWgOl3z+OCIlB+sYzuK05gc5S+Qckffm
IMs2Y5azyQuNXPtRXqGswCmckPXiXrqeC5KLbmGnbc6yP3AVvfgtQc5Jx5y5
0/Xs8Nd6D7TQrgk30Wyb+b9BWaj9FEku0XcFOyZnSvsd2l7ee9s26yJxlS5z
TLsMx/wvknVZgjQs0LUYhJWI0DlcjjEIxVis0vmUORyp85+sZ5aciSF6P1TH
30fOI8mftjlf5NtlLfx0zqV9F/jo2nWFr2PWt4Nj/gPIXAXonPwHvJ5ddA==

           "]], Polygon3DBox[CompressedData["
1:eJxNmXm4j2Uax9/3/alEOjoIyaHNsaQNx7EvRygnciiKhiNaLZUshZDqqqap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           "]], Polygon3DBox[CompressedData["
1:eJwt1mdwFlUUh/EtUiUQilJCpDjDUFQkIiM1hCJKiZQIISCMIRSRjojIiBUh
JDSDI2AZBSkqFjpxRCJSFMSKQIKIDVRABVECSPH5zzkffrPv3r179+455959
G2SP7zsuCoIgH2XQkJMhGIr+qI2XaS9BMfZjMfbgC3yJRZiLI/RNiIOgMirg
G93PsSoSUQt1cAPt9VAfx8MgOIaj/C5BMb7HD2hCe2M0w6+M/3tgvxuiAU4E
1r6a32vwNsZglF+vjxtxhD5HcZHfl3AZH2ALvqO9Dsck1MZhzo/x7B8jm9Mv
miMq+XtUi21+h/AmfsLPOIwVWMYYK7EKI5GDAo2LEuzHAnwb2LP1vFfwInZj
r8dW+ZiNV+n7WmjjDkM2FqIYB3EAz+nd6bsW6/AwJmIHYq5dgxAfcf4xx4B5
hrjC722oi0wMQD9cj+F0W4GVWIWRqOHXM9AX1bGc9mV4HdnIwX20D8ZQz4Hy
tQ9leGY5VMDnfr/G6YNeqKI5en6Up6vYjoj+ZSO7/1POd+odkIqOaI8rNJ3h
eBN9mqER/ght7quxBuMxNrD+bdFGzwns3ub0b4EUlNL+Nz5R7DiPI4vZDs5r
cUxHb9yLmpHlohLHyqgaWV4U+yJsx07sCuy9EyLr+3VoMbiVemqOFDRDU2yl
7+XA5nYRhfgKifSvjIq6l/OnOO72eWpuT3iOQ4+PxtBYJV7LqulVWI6ZXN/l
sVRMn8VA2rMwCMmoG1m9J6FubGtB6/JPxvwNJ/EG3sIGvI8t2IyNWkc4jlNe
R6on7StLsBTPYwBO8OyTOOXrRutnmtfyemzCdDSl7y2R5Ur5OR3aHqUxMpGE
OtpXfM7ae+qhAZbSdwle8tocotjT9+bIauYfzs/pOs85gIOBrdGlSON6V3Tx
2lUNl0dndEJqZHWiMqmI8iintef7ovbHAr07MgOr5Q5oH9nYGi+dZ+dhDmah
O3rgGc9NLnr6epnve8g8Xzt3+T2z8TTuVD3ynARc6/t6WVzwd/wXG7E5tPo6
j1LPm2qtL/MpwFzkoY/2Cs2XF2qHNFzlfITHUetd+7L26nU+vuKp9fguCul7
VjHGaWxSDmkfjQe016Cp51N5PYv3QtvTFcsaqIaqWkN4MrT6VWy6oYu/s95d
a+JxdNZaoe8E3wu1JyZiKiZjio9XHY3xqNfYDNWZ9l/u/8zXqNbqXD3P9+RZ
6IVOuM5zrjgPJC41/Xq+5175Tsc9yEMuZqILBiMD/bVnYkhg8c7HHPRELwyk
vbfygiwMQn2Pi54/mueOiu09mqARkpAc2Jr6y2OreOpbOQ4PevxT0FJ58Jgo
NpM0ZmD7wj6PQ67Xofqo7xivceVjD3Pcq73Z5666yYqt/qr4XAZx3hZtvIa0
57VAKX3P4YLWNM5gm5+rXYuoKLJvu2piLcZjrP9ejw14yNu70v9udPe1r/8b
w2KLs+LXDTnaY0P71hRhBqZrvXFtgOcjmz73x1b3l30ems95TKXvJl9DqvfJ
flStv4OJ3jbP8628z8cC5Tm2/ChPLZXz2I5pSNUeEVvb8Njm2hWtMSK2b0UG
+iHT49fD70vzmlStaf3oG3be46M46dugb4S+/x/iMXTg/lZ6Pv7jvS6hMLT/
Rls9Jo+EVn8L/R30Ln1wB+2T/F3HeQ1pjU3ztZTs622C52YKWqMVMnjOPCzA
IvSLrA5u8++g9hnFeaznVGPcjhZYHNp/nkM4ihdC+9+yKLT/Wdob9f8k9n25
I9r5/x2twc4e097+Hv8DES9Tkg==
           "]], Polygon3DBox[CompressedData["
1:eJwt09lLVkEUAPD7aWgLRov2WpFBCRm0/AcZaVDRY0W4lFouQfRcUIFmUCqU
pZWatmhQPbfvG2q5REbbQw+BQkLaSwv1u9x5+PENc+abOffMmcWl+7bWpkVR
lEcGvfTQSQeV7KXeons84DnPOEYHQwwzwgAtFHGYo2nJf+vYSDdXuEoPVVRw
yhlDDDNIP40UiB3iIEfCnutZxBJyWcpYKoq+sZpVrCSfH/aYoplW2jhLCTsp
poUznKaJ7fHYnm2c4zzFbKPXnj1cops9VLEmPYrWks8Kpqz9SYPYGwZ5zSvq
U0nOy1hOHhPmxrlgfJGuUKtySqmWUxW7KMPSKD2uldg7RnlPZ8h5VCzHogVk
MyeV1PZEqO0AfbygIZ4XH+FtvC7kfDyVrJnpdxYzyOCluckoqe0E37nOTS47
+wMf+RR6o52UZNP4Y/yLhzwii3XhTuOeKWQ2OygJ314W7nohN8JZ10Kv7ucA
T8T+8o/pzsnkqfG42Bhf+Ex76O2yUNu49yrDXeSG3H6Hu5vkDneZG3KLe3gz
m5jHNHuVU0ENteEdnRR7nJbk0E8fjeGsuOerqSE/9EBc20KK2EABmamk529z
i/vhDcZv6ivzfWM2OWSlJzWPe7KLNlopZ3cqybkuvNlmmtjCf9Zbh3Q=
           "]]}]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{58, 59, 70}, {74, 76, 85}, {33, 35, 34}, {51, 53, 
           62}, {72, 73, 83}, {28, 26, 25}, {22, 24, 873}, {53, 51, 50}}], 
          Polygon3DBox[{{60, 61, 74, 73}, {25, 26, 24, 22}, {26, 28, 39, 
           37}, {61, 64, 76, 74}, {35, 36, 48, 47}, {36, 37, 49, 48}, {47, 48,
            60, 59}, {48, 49, 61, 60}, {34, 35, 47, 46}, {24, 26, 37, 36}, {
           46, 47, 59, 58}, {73, 74, 85, 83}}], 
          Polygon3DBox[{{873, 24, 36, 35, 33}, {37, 39, 50, 51, 49}, {49, 51, 
           62, 64, 61}, {59, 60, 73, 72, 70}}]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{23, 857, 858, 859, 860, 861, 862, 863, 864, 865, 866, 867, 
         868, 869, 870, 871, 872, 874, 23}]}, 
       {GrayLevel[0], 
        Line3DBox[{22, 873, 33, 34, 46, 58, 70, 72, 83, 85, 76, 64, 62, 53, 
         50, 39, 28, 25, 22}]}}},
     VertexNormals->CompressedData["
1:eJzFvAkw1f37/69FmxKVSEqhUlrQIqUuUUlaRAtSFBVFoWjRRtJCUVpV0iq7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      "]],
    Axes->True,
    PlotRange->{{-1, 1}, {-1, 1}, {-1, 1}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyFXGmQXUUVHrDKBQQV/aEiVjbZiqVQLEGRxrAl7Foli5RQYlHFkoVUibhF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     "], {{
       {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1nlQEFUcwPHd5VTRauov7RBBDTXs8GjyQJRT7LJryg7v1FS8EpwABSVF
LTOhZlIz7ZBDCLxADLVQ80ItLDPNkkMBj0xn8ET7/ub3++Mzu2/f7tt97/3e
723w6MThUz3HcU7DBy48O1/GyV4st2O2nXeibhza4xfK67Aah3EER1GBBuxE
Gc6gHE2ox1mcQgmKUYAT+A7j+IgQdMZxyrn4GiMpj8UoZPDuNMzDBMpTMBHH
uO83/I4A6l6zvrRQvoeTZo7tOF7neBVTqZuBRAzHi3gJL+MVvCrPc/+f1mYy
5RjEwZfrtVyrwWTKPRDuaB8DqbvAcTblD5CEFKQjFXXU+fnoOLxN+R2MxCT6
8B4m4zR1pdiKjfgLm/ERdR9jGS7gIi6hCUUoxo+4g59cbbMnuts9/+I8zmEj
Cq2dUmxCiV2X8yOowiELDGmzBdlYjk8Qi0xEYRqmYwZu4zqu4QZu4hYq7PoO
BCEBbaW/+Bv/YCp6IBxj0BWdMFriDyFoRXkI/PEHZY/xrPa0Xw1oxBnUowZ1
2ID19v3VyEE0BiMSJ7AGK3EKa7HO+hiHeLg+GmMS5x05v4+huR/XPI2rGxLv
lGtQK/FFeYPECFKwBWmYj+3ItPWyzdZIPqZjEorwPmZZG9JWIqbhSfTEId5R
hcP4FPtk7WKFrdkciUN8jyR8Rt1RfI7jOIZqR9fpJouxYspbUGJrYQlewCob
k9X40sbqK4kXi3OJ7fUoQC4WYhGysB2lKMdayxuyrr/BRIzFSrwlawJfyJrH
CLu+BqtsveRghPV3BbLlvZYr8qSvlhMS8QN1FdiBXtTNRG88R/l561cshtm6
fhbxSMBAW+8Rjs5Xqs3dUMpRiMYty3sH8Stuo0pi1HJCqKM5M8TO/SR3wN/R
HBWIVmiLILRDJM/PxWDMQzoy8DR1HYi59j4aS8k2pxNsDCVmZI2Mxxi7Ho5u
WCB9wIc2DzIfZZLLqQtDqI2NjNFTmCL50eKtH+agP2Lte6I83SOWYomnbcs7
MrEYu+x8KHVZSEAl5d3YIzFiuUJy3UnqCm3uXrcYeEPWEvfdlDFGa8rD0MbT
NmMQbXO92fLeOe4rQj7elPWJDmi0mCzEf2jGFUfXjh/P7ed4AZdxUfKxxd4o
1FFuQD2uYquN2zPU9bFYaqaNvp7mukr7Zok3yZlD4GK35cBdrs7vABtPH0Tg
ruRYyS/wXB3nOMR7mkvl/hbLmYEIwEB7dhAOOHr9IEcfy2m+rubJ1miDx7jv
iu0XP8t7KO+z6+GWT7qgO7riQVfzmPwfyHXJpWfRxXLyo8LTPajRzsMs3h7y
NFc/jM6e5uRahLo6nk14xOYoWN7laf4/iY6u/gME415i/a6neVViIAD+nuau
ByT3O/o9lzieR5jtHd2kX3jC9hE5v2zzPpfzbZhjY97H1RgbIGOKCPS2630x
CP3Rz9U9MYj3H3V17nzhhzuO3nPX0f13p+1xeY7+Y8ySmKGcZu0U2H5UaPvd
TMtX8g3J9l6Zo0pX9/Ey++ZyZFg7qa7G1R7sRZI9K/3Kc/V/IB+5rv5XvOvq
Ht0Lj2MhFmC+q/v+bFf37gx7r1z/1tX/rvGu7pVZiEGK9VG+Qf5JDmCxjZW0
GWnt78ciV8d8HtLxP86/V18=
           "]], Polygon3DBox[CompressedData["
1:eJw1mHeQV9UZhu+9Sy8LLL1DRiYTNImCGjAZcFAMSO9depOmCWAAJ6KJdBAl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           "]], Polygon3DBox[CompressedData["
1:eJwt1ntQVVUUwOFzzoXAfGTRjKVlhZnNKJYPDMtRc0QE04qyh42UWDmhgSMK
qCCS4lioaIqViS8UQxPwCSKKNUqTJpJY4gsVExtxemmioNlvzVp/fHPu3nev
fdbdz/tEbEJ0vOc4zmfwxw30dh2nF0LwD+Xneb6AAfiP8h1pz+d5yEQEInEX
g+hsIMLQQrkzzxiMxdvoiELiL6MBjShCM27hNsqxD0uIX4YcRGMUSnAVf0hu
2IUd+At/4gqKMRKLsNDVXCW/obx7sKc5+uCPeuq78AzGozhLuRrHUGPvX4w9
5HMTTbiGUiRSv9PeX4QEHMFR60PisnAYfvZOGaNKV98Xi/E2PjJO8ntCeD6D
3vibcj+EIszV8WlBEp+3YruNxzTUU/8Iz054DBcp9+U5GVNcjelj8zrV1dzj
0dPm8SAOYD8yZHyJf4rn0+guY0s5mGc3V+sbbf6q7PcdsrHORnsE4UGcoE0N
/PgcgEBpS/kH7OZzqYwtkjEd72MD8rEO4yynMlfbp1t+lyQPxqibp/Mn85hi
/cywMXsOe7EPFUjFTPSlfSj64V/K1+X3oAfl7p7222Dt0zDL1T3Q3/Jvg7Yy
z/yGw2hF++GI8HSNybqaQn0BNmI9EuD52D98dxvHUIN5+AQZFh+JAbQNx1A8
REwHzKU+HWmYg0x7l8TNxgxb25HEDLHYKIxwNGY6UpCKWehEn2F8F4oQWTuU
F1O/EAuQjSWevnc+PkUUwq2vNMvnRckXD/v0vYMd7bejT+dmAj60tS7zNIzv
Blq7CAxHD3RBV8ulp+w12jahGddxTd5B/X24H4/Tf2c8gLaU26EDgnzarqv1
GSy54K6nY+/4tN9bnvZzL1pLn9QHyRxZXSACtLlzVM4yy8WloprnL/ZZGvjw
K+U2jubS2s7Se3DE5vsObuAQ+mMakpCIPrIGZD+gDCXIwH5U4DvMQSY+ou16
rMUmxOFL6pciBzF4z9FzZQ1W42s7Y9ZZnMSvQi4WWZzEf45sfEv9FmzGREyS
Pljvq7EKMRgje4m221AsMUjGZlvzBVa3xdF3zEcWXscbmIt5WIBXMUry5j0r
8JXlN87Te0PyX4kvMMbTM0HOhrVYibGSC/VbsQ2FmIplWIrlnq5tWc+98DES
ZI/iWWxHkcVJ/A5P97Xs72osl7sIdY6esxeQjzxH4yR+p+2tZOy2stSXogwv
0/ZNjLYxeMXRNtJ2j+1p2Zf7rCz1e1GB446eo7XIxQpHz5d4TEYipuIb2m60
dSHznGf7LQVJ1m6Q5E/9Zfxu75D8Gq3uEq7gKspRj4uowy5P92U72XNo79N9
JO89IXniNApwCietLPWyP77HQVR6er5k2RxVWv2PyLE4ia/FBuTjLM57mnup
zdEE5n0i4uyOkruqxHI9hzMo9vTOGo9YV2Ok3Q004abdEeV2zzTLPYtrdufI
fd1i9Qfs7i509X+G3BlyT2ySfmXP4QM7c550dL+cRC1OY42t2TOu/s84hVz7
7hzqkGfthiEKI+y+CbD3NNjdd8HuyCEIt/bSRu5Z2ec/o8rmJc/m9byNy29o
kL1EjuPwrp0b7zh6rh23OImXs+4l6mch1daSnNkzbU2lWH2ao/2NtnUuZ2cr
OzurLJ+fZF/Bn3UTgECfrjXJJZq2r+Et+MG1fmTfRFtZjtuRSMdsy0lyk/tj
EuIcnQcZ+/8B/K9uwQ==
           "]], Polygon3DBox[CompressedData["
1:eJw109tPj2EcAPD3/ZlM+Q/Y1GSrpnJDmwqV0zAzt2yalVVSYSMXOZUl7sz/
UK1CmcONTDG1OfwJbDJlMdww58+z93HxeQ/P6f1+n+/zFh3pPNCRS5KkhDx2
eNnNHvaSTx670iTZyTYaWE4BYfIgw4wxSicn9I0wxgTjnGSetfqLKaWEBW0f
0+y5jArK+aQtP34rj6U8F+NLKj230Z5m3+piPVXmVVNDLb+0feM1q7yvpJDV
vNF2zVpXuUwf+9jPqL453saY38dcjnOL29xkmFaOMcRgms0dibHNW6s45Mwa
CnmnLU3DJUl+uv1gmqdJFnMd9TSEwvDbuGWxFgWs4FXYCy4acp8H3GOCHj5T
rr+CdZSGPdb2yP0xU0xziR5OWfM0Z+hmExtiLVpoCzWli8pYu2aaaI1jQu2e
xFwmeUg/A1zwjfOcpZtatnBX3xe+xpgXGed7mtUu5P4nxjwZ9lXfAh+SbG/n
GKJG31bqqGcJf5Ms9w46Y+1aKKOPfq4wwPY491zck944JqxZHffqGTPMxrm9
sabNHKWJRorS7Iwd4iCNHKaIzTH3KjbGM5DjRZKd7VlmuM6NJMs9nIGUXC6L
YSr+U+FM/v93FrnDPxQ+duY=
           "]]}]}, 
       {EdgeForm[None], 
        GraphicsGroup3DBox[{
          Polygon3DBox[{{18, 20, 799}, {27, 29, 28}, {57, 58, 65}, {47, 48, 
           55}, {59, 61, 67}, {24, 22, 21}}], 
          Polygon3DBox[{{29, 30, 40, 39}, {20, 22, 31, 30}, {22, 24, 33, 
           31}, {50, 52, 61, 59}, {28, 29, 39, 38}, {31, 33, 43, 41}, {21, 22,
            20, 18}, {58, 59, 67, 65}, {30, 31, 41, 40}, {38, 39, 48, 47}, {
           49, 50, 59, 58}, {39, 40, 49, 48}, {41, 43, 52, 50}, {40, 41, 50, 
           49}}], Polygon3DBox[{{48, 49, 58, 57, 55}, {799, 20, 30, 29, 
           27}}]}]}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], 
        Line3DBox[{19, 785, 786, 787, 788, 789, 790, 791, 792, 793, 794, 795, 
         796, 797, 798, 800, 19}]}, 
       {GrayLevel[0], 
        Line3DBox[{18, 799, 27, 28, 38, 47, 55, 57, 65, 67, 61, 52, 43, 33, 
         24, 21, 18}]}}},
     VertexNormals->CompressedData["
1:eJy9nHlQzn//70soSyi0IBGRyE6iepFQlJLstMmSpbITQpE1UpQsSdqL0kLL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      "]],
    Axes->True,
    PlotRange->{{-1, 1}, {-1, 1}, {-1, 1}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.516007822890625*^9, {3.516008039625*^9, 3.5160080441875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"bs", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0.5", ",", "0.8", ",", "0.95"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmins", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "20"}], ",", 
     RowBox[{"-", "20"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmaxs", "=", 
   RowBox[{"{", 
    RowBox[{"10", ",", "10", ",", "10", ",", "10"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "*", "b"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", 
     RowBox[{"bs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"r", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       RowBox[{"b", "*", "b"}]}], "]"}]}], ";", 
    RowBox[{"d", "=", "5"}], ";", 
    RowBox[{"xmin", "=", 
     RowBox[{"xmins", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", 
    RowBox[{"xmax", "=", 
     RowBox[{"xmaxs", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"RegionPlot3D", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"x", "/", "r"}], "-", 
           RowBox[{
            RowBox[{"b", "/", "r"}], "*", 
            RowBox[{"(", 
             RowBox[{"d", "-", 
              RowBox[{"Sqrt", "[", 
               RowBox[{
                RowBox[{"x", "^", "2"}], "+", 
                RowBox[{"y", "^", "2"}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"z", "+", "d"}], ")"}], "^", "2"}]}], "]"}]}], 
             ")"}]}]}], ")"}], "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], "\[LessEqual]", "100"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "xmin", ",", "xmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
      RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
      RowBox[{"BoxRatios", "\[Rule]", "Automatic"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.516007854046875*^9, 3.516007874140625*^9}, {
  3.5160079201875*^9, 3.516007995921875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNmz2MXVcRxxdHeigCpPgjnxvHX2tLsUTrCslTIRIqUuIOOTKWcFKRFloK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     "], {
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XdQz2EcwPHv95dVWSkjO4RkHBnhzC7rHy770GkoHA1nO9kc7uxRsjLS
MCL8I2VG9swqHNlkl33en3s+f7zu83u+z/N9vs/8/LxCo4OiHJZlbYUTbDj0
dyMKvmiMW5TrE28TfWzzuyFSKachHdvQDz2xEd3RQSIdfqPtV3xHAOUSYjZO
IgencBpnsEyfL8ED3m9KfEicgfOYaZn2y7EUDVALtdGRug1oiS58px388I66
DsT3xF46X3/swHbsxE3q6tLmCnELIhGBcJ6NQwRCEYIwHOOdQ8hAArYgEX2p
641ecEcwqmAkKqIc6tKvF+qhB+VA9MQzyi2Iz2U+xBvEi7b5zkH91kmMQ6Su
/WFd/ya0v0vb62jK78fEQtlDfr8mvkIU7bIRjTHaTzC80Ez2HJm0y5BvYhrv
doI/kjAcgxxmDXsjAD10r2Xfy6McKqAt7abq+jtTDtRz1QdVtI08d4Erqupz
N8Tyjjc8MRapGIUjiNG96Io56IZJyNB9OYTxGI0paI020g/9NtQ5eiNEzpZl
9iKPeBn99QwPwDnEYAom02aXrB9a0Vdn7bMt5eayZ7bpsz4aWOb87EWi7DHt
JqKGzIlyPvX3kax9JtnmzKxEfxygfAQH4SP7quNcpOekj6yLzqU22sNP75q8
OxMz9C500nM+S/d0toyVsq/ekSH0FY+BMj7q6qAmTlB3GlnIp7xV51LeYe5p
Fi5Rd0fXTfJDLi7KHaWuMu3Oan5wIiZb5u5/xifJBZS/yTO9O/J7PSJ0zeVs
p9PuA/ajlHIJflhmnDK2s8jjdzW+lUsskDtsmRz1E7/wG3MxXfOGnP8whKM6
73novpRqHoiX+cjcbJMHJlBXB1VxlfI1vV8XLJNzZL5fdL8OwxPu8IAbqsv4
UNY29zdF5qn9r4Ez/QahrPafgHV4hD3YbZs840o8LvfFNvc9E6uxCmswD3FY
gLVYp+sZp3Xz9XkxFmOn5FQ9ezKXHJySu8c4LvDsHBbKmdP2ck4GYyheUV6h
3yrEPcvkZ8kbpTiKYtvk/I+y59Rt0nEO0xwywmGef5L1wzIU6Tj38c4LpCBW
zq7ewb/4g3/6zUK9Rx90Xh/xDm/x3jJrWwEukgspP8FTqaffItvkWFfNyZVQ
E7U055yxTE6QM/aSdmlylm3zn1WG+hPEzTovOTMFlN9ovpX/qcmWybH/Ae4A
6ic=
          "]], Polygon3DBox[CompressedData["
1:eJxNmHl0l8UVhr/vg4BlCRCgIIgQASFshoiyiwKiEELYwhpWQfZNArKGzUDY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          "]], Polygon3DBox[CompressedData["
1:eJwt1VlM1UcUx/H//+IGYrUPGrWxraZirKJxQ7Eq7lviUqu2oLgggiiy2AZE
rRsIiDGgoIJSW7RuIIqAGqO4oLiCYhutmviES9qX+mDf+z2ZX8Inl//cmTkz
539mbt+41AUpAc/z1qA9OvmeF4rOuMhzDcr4vwVP8AylaKL9KVrxMzbiOVrw
GH/hBR6gEXfwEI9wmPFHUI41SMQ5i89nB9+tweKW8PkUzXiIYmyl/S3e4T12
4A3a1G7fb8ddXMcN3MN97GN8Kx5rP/vREe0QhDP0qcIFBPMcou+rtNcmzfsH
/vTcmh7hAQpR5Lt92/6f4CVeIQvN2r/lYQNu4SoalJ/beI0hzBGO/r7L31H8
il9wCKWosByiHJMwxXP5O49qnMJprNb8FucyluGKcmK5SUE8JuCA5rc4EzGN
oojCBEzFdPzNmgbzGY4wvOZ5CJ8D9GztQ7Ffa7M1lqEYw2n/GgMxDCMwDqMw
Et9gfMCtORbLkYBEz40brn7/ELPN6ob/E5GEWCzVfJMxBf/R5wN2oQHXcRXZ
mKl9Wl6PYzZO4CwqPVcHJ/HRd/u3PETgX9/VRqX61qIO9cq75d/OzCXt3/JQ
ggiMwQjsRaHyPQoxzPsdFiAYIQE3Jhu5tncMxkzty/Y3A7NwUO/sgOYswve0
L0Y0vsX8gJurROvZhxxsw27kI09nZq7WYetZiHkYHXDvfJByMAbr6RuHVaqh
VKTpfdk9kq4az0Cy5/pneu6OGIAk9VuBfsrBMizHCizBSo1dh4EIw1prV7/u
6IE0pCId8UhAT9VGvNp7IVQ5Wax66aK5bM51SMYqfEWcPvgc/RW3AHuUL8ub
3TlWQ7MwA1E6M1+iFz5DX+2tA8ZhPKajE2qoozrUYws2+e4MRqnfSNXGaEzF
ZM+dc6uhrprH4s7Fp8q93St2jzTozExDJMaC6b0grc9ybmcrGr0xRzGsfzA6
4xgDTuIU0pGCszjvu7VnIQNp+B0nfHenJ2Ajqu0+t/sUP/ruLslGDrZgYsDd
P3aXNqk2rIaKaM9DLgpRh2Lkq92+v4SdKMAenYVJ+I04Fb5b+3okY7OdV9Rq
TZmIpG8GMrFB95XFOoJy1CtuvZ6Pag0W185WhcXCafyAYyhDqc7MIvDnhSJE
ObXcXyP2LdxELnJ89y674RN0VG3sVp9G3EEBBuldWj1E6D6I0RlcqTr9AqsJ
fA7VqNVZCGP8UN/9rtjvi/0e/UR7FjZhbMDdxTWoQiXidBZuM+aG7s885ON/
3w/0xQ==
          "]], Polygon3DBox[CompressedData["
1:eJwt0WkrZ2EYB+CHrJFlDGMdexkfZz6CD8B3mOa1SE0jJRKJongrY8mWiUJe
YJC97PvSKNfp/F9cnfv8zn2e+3nOqW5q+d6cHEIoJo2hpBBOOOWMbfrY4oBD
jhigl698o5EGdqyxzhuvPPJAJ11088wL/3mnh1/ccsdTouc3G9RYt5ZqylmW
LYW4rqCMImZl/dEe+Mcum3TR6tk5F9wkZrVFazh8BUV8ZlnvX2555Ilnxhnl
yjuX7LPHD36S4d1MUklhUu8fPqkLyCWHOdk806S7TyObLGaS4m91z3WIZ7XT
wXSIz/iFQvKZkBW4llBKMQuyqRDXlVQl/tGabJEx9R330azoPIywEq1tDyXU
U8eq7JhzLrhkmMFoTrQHPXmUUcqi7AO8FFSs
          "]]}]}, 
      {EdgeForm[None], 
       GraphicsGroup3DBox[{
         Polygon3DBox[{{669, 658, 657}, {657, 658, 693}, {693, 658, 660}, {
          658, 669, 660}}], 
         Polygon3DBox[{{693, 660, 669, 657}}]}]}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx1W3dQVecTtcYYRCwIdrCAIkJE7D5cLDFiiagoAbGjJHZFY1dAwU6votgL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      "]],
    Axes->True,
    PlotRange->{{-20, 10}, {-10, 10}, {-10, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1Ww9snVUVbzfasXbp2td2r+1r+/62+wMNKnECTnolDhgsMw5DGosIc6Aj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     "], {
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1nuQj1Ucx/Hn/NytS4uW3S1ZNGuwS7qhYiVqpNsKuy5hScpd1LZkrV2K
6TKjWLVL7mnCTLH4w7Lu95IkzTSjqSh3uV+a9P7O9/PHa77nPPs85znPOd/z
/W1KztjMMbEoijaiEgJiat9FozfiMQwD8Qr6IgfZaIjBSEQazxSiOfrQT8Dd
mEG/CDMxgn4T3IeReBXD8QgexqPojE7IwNng108T2xM7oCNSYBNvhlaYhFSc
4r4HiCeIc3nfM+iBNzERk7AFFdiK3diDvdiJHdiFFViDL7EY/TEQ3+JrrEY+
WqIpyrEJm5GLt/EOxmMcJiAPkzFFz07FNN3fBI2QiLcQj7VYhzKk8U3paIO2
+Ivv+xNdaD+JrpiPLO1LqfZoKAagRHv3BGZrnWdgJt5DMZ7VOIWYjiJ8im5a
c1vnlmiNdby7AHn4CuMwCqswEePVXo01we8vw3o8zfNztb95+q4WyoECtMMs
7fWDeAG1UQvV8DyqoyeqoDL+ZdzuxGvEHsT/iDfxFO3bxIu4jMfpnyM+RrxE
PIN3aU9FvvJ8sXJyva7n2tqyBwvxWeTrswFTsElrmK98XonR+ADlWsO9vGMH
tqOU5+ehGNkoQT+cwT84iws4hdNYivNYhnOawyIcUP5YjpXq/gXKsX3K8+P4
A7+hGe9ujvuRiF5IQF9kIRuZuv4yhiEVLYI/OwgpOMpYjYlHLMeJHWwt8QP9
QzgcebtIuW0F5SrhOm5ZbaF/m1iNWB01gp/N7XgdVenfsceIl4g3cFnfux8H
cU1rctFqFPfFo57m9jOO4QqW6/yuinwOdma3Rf7eMp19e9bqgK1JEpIxBhMw
Vu22VlPwBkZjZPAaabWyMqrYvO2bUAdxqK2znIRkNESCznic7quFuvYNOu82
Rk2NY7U0HW3whb5lkb5lifJhqfLH9v01jNAatoq8LrVGimpLU82zXeS1PTPy
mtZLefgiXrLngufMicjzJVU5k6Z1SMdDwXPV9qU+7W7aR7ve3uq1nTtd746O
dhYj33drd1LODKc/GDkYgKGR19gh+sYctbMiPyOdI6/nGZHXaquxVle7at1s
PT9i3IP4OHh+TkYutiHE/AzuQ03a+y1vUZ/2YeIhHAh+Pca13cRdaED7CPFH
1KVdQ/XnFv1y1bRK9OuoFvWjPx/98SFmYxYWoASfYxmWYwV64xP0wTy15yCO
sb4nfoeeGue54L999+IeHKPfmPiL7Qk24BtsxBWstfOnttXGk8Fr8kqcx4Xg
tfE6bgSvmUkx/41Ojvmcf8VCze0oioP/7teL+f8GNs8E1ec7/K0CW/C7vnGJ
3mu/WX8Hn7ON8xPex06tTwXPz9Hv0Wb6hZgevL1HY/4Pt+oEZw==
          "]], Polygon3DBox[CompressedData["
1:eJxNmHeUl8UVhr/vI0iQwHIQ1IAISBEERekEASnSYWmLREFUpHcELGACGARh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          "]], Polygon3DBox[CompressedData["
1:eJwt1ntMV2Ucx/HznCypzBtbipqKUCBEYlpJbmFqdwQEDS0vgFdm0ZZgCmgo
Bl5jSYZ5S1sqf5RbF9RmFmpb1lZNy0vllmap3f5I7bZa6/3Z9/vHa+d3nvOc
5/b9nuf5JZc/VVQZR1FUhavxboiif/EHrmAfVmAlViEPj+A36v6MX3EJl/EZ
juAT1KAOCdTtjOvwNvftWEeHL6AFz6EJyyk/imM4jkZ8xTvf4DS2YCNuRE/0
wEfU+TiysmIUId+ff6H3cRIn8CWSKR+A/sHKTmkO/L6k+eBN7MZoH5vG2Iox
WIVlWIo7cReWYA/a8R6eRa3XUd0G1KGKNl/3ttVHNd7AeVwMNobdvt6/4zLe
0nqhnPc3Yws2YDISKb822NoeYg4fRLYe3YM90/1BnMdP+BGb0YqtHjPF7gJe
xve8c8HH04adwcavOa/GGsUHjR6vFVjs8z1B3VPBYqX4tOJz2uzDNcnjpRgd
oO4+7PV1UXs5WOntvYi7tY7U/xN/4z/sx3bKd6EN8zAb5ZSXYjpScLPn51o8
j0KMw3rqrvV55GIUDlF+GB+iCY3B5qYY7keH5+Q5xv0tzmqN8AM2Ub4ttjHN
xDTsoPyKfwda2224jfIaLEI9huAY/RwPtmYvYR3SMBOzgs1J85hF3emY6n1o
vt1ps5/WFUmKN95XrNGB5WjAQOU5BqAXemOit1eKXuiBr/UtcB2IPjjpuVaC
R1GGGdDekIBrfH+4KrJxTUAxpvga5Pu9yrshAb1xE/rHliOau/qbiwrvo6/i
TptDcbv30RmTKC9EgY9JeX+O9zO4ZiINZ7ifRN0CFGIyHtN+4HMo8fe76Juk
7jvYgwOo157k89L8rkcX3EN5HWrxDEbiUxwNFj/FrDnYd7QBG/GKx3wuFvhe
Oh8VeBzbvY7qFvvzxaj1fbLa76v8fcW3LxbRz160+9hrgj1XP/PQzfNgh7ev
fnZiF2agze9VPhWDPBaKSTJSQJNRGtIxDJ08Drd4efCYN2EpGpCFIUhBtnLd
y1JRipLI4lKGcqzRXo0jwXJ2GR6kfD1a0IxRkeVLInp6nibFtn5FmIApPg/F
bQxGR5Y7yhd9qxm0m4l0nIlsT8umjSwMj22vbfYYtmAixmuvUTse6xz85d+v
3tP7g5GO+3g2Fg8EO9O0Bxfg/mDPEn0PjpEbLJfU7j+RjSfdv/dUnI7sDB3O
7zswFL9E9ns+nkall+d4Li5U/DHCx5jjv9WGzt8lvi/X+76zMLZ+Un2P1Pmn
M0/9qN1sZOGicojrdzgb7DzQGaD9eQRG+voNQwZ1MzHY95lBkZ33HTjsea98
3hTszN6KMkwLdjYuQLV/w7fi1WB9v4YKzEZX//bHIw+d8ATmxLY36gx4El3p
ZxzyPB/0/c7xupWe4/1iy7Vc3IuH8LCPV+PW/xX9jziIscj3NtX2Dfgff3YK
cw==
          "]], Polygon3DBox[CompressedData["
1:eJwt0k1LVUEYAOBzr1laBikphiDpUkI0yCJSlMygVn2Q5k4XikJ+tKk21aIW
LlwJFmibEkq8tghtV0GZVFoZ+CeUUhd+pC70OZyB+3Bm3pl35p2ZW9bee70n
HUVRKQfZIEr5saf5jkn+6zeYeJGrXGE7nud7iBxy+S72hSbty9RTx4bYJg+t
Nc9PFvjDY4ro5y73uE8xh+UeI58CFqwxx2+O6OdxlDSz8d5yPjPNFJ100ccH
PjLD17DXybDXgyip7RHloYZ4zixzoeZ4TpU9eujlDt1UMmLsFWO8pI1W3rLD
Ltus85olVlljJeS+YNFax52lkKJ0csZfYhd8aznLGf6K/Usl7RpOU82S2HIq
WXOTrfCmmVDbdDzGGrvs8J4WmrnJDU5QQkW4k/iNnvCUUwwzGmqOz36ba3yT
k6WOA2Szp/8pldxJJvyXJuigPb5jYz/Cm84zyACrnJN/nks0ppOa+xjnDZNk
6GeIYZ7xnFZusQ9IGWDY
          "]]}]}, {}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJxtl3lUzO/7/yuyFVq0UGQtpLJH0kXRQqFQtihElqIiIUuUkqWUaEEIyZIK
0Xqlfd/3dWqaaZqZStmS6Nvvfd/zO6fO5x/O6Y95Xa/n8njOzNh/wsxGREhI
KGXwnxGD/5t6/XD8tKsLfXiWloaOOdhnKOuePCkA1n+TFpMp6ELWpms39xom
4uae7LHxf2/AhJfTc7Y87cK3zmMkP5z+gmAdZLrVOQqlX2ypEbnWhcFnjKac
DfuCAdJb8/XM4kF4x9uyQ4FdaI4Vdi7TovDSPb1Rl0JTMVhx8Y+ng5//qeGC
Zr7dc+2TOmJrGywSMeXu/YBiky58z1yw8OW4GO1dY+dIrLiViyFJ26s5/7qw
0Pj+nMPn47Q734ZclP3oCzv375x3M2PwzgdvbOWkArT/lTee7LqWDCL0uQvJ
c0HwXEP6Xj9M/nsvcKTvJU7fq4O8F6yh76VA3yvR+b/3gnv0vXZQ3cSIbjDW
iOg2IX6148OnHNwR8Hmd4hwmRvuJGB92zMd0U89pj0y5eHH2qZ+aAQy0iVHT
MhEtRMMNseorjrcj+Px9Z5TBwLUGn55lhJXhgvmXo6PvcXDWm4thBuat+Dd1
88Sk9e+xZGJmusZVLgauZcfpvWrGYy6mW9LFPqPYOZNtH9va0Mw7gif5txUP
hcmxtZMTgKm9siR/BhevdH88NNugBfugplhlxUcYX5qxYfxFNu53vBOhOIaF
EpfmW5+1LYGZGxyvzxFpR993I7OUrVvwuW7Uj3b1Itj9NXAz8zUb5WQmvOF5
MZE37hnbN6ISFq+XK6350I4HVohfGO1Xj3kb5XCbVg0uEn5836WWi/Xy1q0S
d6pw29izrl8e1qDR0frwhy/bcW/Q35pFU6vQTjfpwYczjXgpSv3avm4e3rAy
25RZUoNyc3Y6LL9UghPm/Dpg9YyPL0fv8JjvUYcjbH5a9KxOxqNKr7H/HB+j
7YLHHuHW441bWv9mW7wD90KdVSOX8dBvYKRrZngD1gmt47n0FUGPZPnqymNs
vCFjz3N+2Iy29+b/mD++AfayXbUDZdqx2843yTa3HvvmVVZkHqiDX7xHkZH/
WNh4atTN8uoGxBNGoi9LmuF2ktTOgAwehtn6aTslFCHjDmf5/Vt1uPuU5PkD
ulwctXT+dI2xxWh8cX7jlxMMnKLzPvvqtg60j1d/mz6jBD8+jsueP6IMv/T+
i/hl2on89bKrVQ6W4uhCF9t/3V+w7qy1cMfJTrQP9VpT5leGCh++1PT+CgNp
jbk9lgc6MMh4waLm9eUY1n9nb8muQkisX/7vGpuLc2+lyMUuKscz/nOhV7Ue
kuT1a2XsWDjVM27UqRnVqBb2ef++c62g+D144EJWG0quuNum1l6K52yv+Hsv
Z8I/3VnyC6EVVX6mZ5qeLEORWejslMeG+gd2SQqZ7bjmu8Uy25os/CxVv2mG
cAtOLFqu6RnOxf099Zk+2kmY/uhIr93WZtQW46r5mLVj8dKkmOquRLzkPoWp
psXEEVrWjqts+HgqsCzZ+jriJIXDHikn6vGC1YwJE6Z24qUvZ4rmTPyCU92O
94izy3BD7pONZzW68PelaFuPk2ko41xzl6+QgRbTpENfvO1EceMRpfcT0lHE
X6NrcUcBvPU1ulu6mY9lB4UcpGvSUap55Za0njqYIjK6eloSB5+blX7WuJSO
eXEGVS1hTLDsLN53SZKF7gtGBq8NzECjnAeOUmfbIH7mupQZRVxMepLbdFD6
kbbDpH/vKl2acW348qs37dsx9pP5tzivx9oPDLudZI4z0VHqF8c/mI9OexKc
wyQva9eVxHbbRNej9i0t3/U7O3FR91WjaDl/bf1pOeMVNpajWY33n4+TuvBr
ctXRg01RiRZt516OO10I7/+u4thV8VFs5pSEe2tcEl/2JUv4xNXBiHKX/ib1
dvywoveuq/ajxMsR2cL7kplwIHPz/k+2LDzDj5T/9/hZ4snuc4d8s9tA4IsN
8QUyqC+rqC+NxBe4PMyXo8QXGO7LdeILKFJfNlJf2MQXGO6LEPEFhKgvb6gv
5cQXEPiiSH0JJr5ADvXFivpiT3wBfepLE81h/rf/cgiJNIc+tI/+pI/QQvto
RfuYveS/PsLWYX10IH2E4X3sIn0EQR/raR+PkT7CFNrHSbSPfqSP8Jz2MYH2
UYX0EVxoH2fS3v3R/K934EJ7J6pHeidOegeC3mlQfrIIP8Gc8nM95ecRwk+w
H8ZPT8JPEPBzIuXnC8JP6Ds4lJ/vCD/h+TB++hJ+QjPlp4CTHYSTMEA5+YVy
ZgLhDAg4I+BnA+EnpFB+qtO9cCJ7AQV0L7LpPp4l+wiCfdxA91Gb7CMI9rGU
7uB9soNgTXdw2N6B6Bqydyp017zIrkE03bVhuwDH6C5Y072bSPYOOuneSdF9
30r2HaLovqvRvZ5J9hp66F6L0102JbsMJ+kuy9D93UH2F2To/ioWJX8dkGSi
xxW9hMZ7bdhTcDRr3P5yXHn8r1hpCgs32g+M31bYihctwnY8/FSB328+CVNd
1IqJuaP0VAZ70zvbs7hErxaTRdKZd1SYuEu/7Eq6aDsyW2uUZ+pl4gLb0+LF
GmxcdOhQb7A8G/vauZUO+3Nx8a+SxPveLXhxQ3qi8SQu8mfuuzmt5wp2FF7o
1+9l4fq3m6JNV7Thor7rnjvcwlErt+uPvEIzHrDzrjl1hYtT2m4EaR/OgFvy
4R+W/GzFU3pHFZwL2/AvFh5Tb0sBo5Yxa466N+LaxEU/+CO5uN54WUrp3grY
u8d0UaEOE3+5nXh5IaQNDa223w55XAa1iedu1Ns04Ylft9aP3MvB7bl2f78p
1sFrvR2zIqtb0UUjYdo5lxbkb5PWXn+1CbtjTPBOARtH6ff/rbRvwh4Nt0rF
MQzUV3rjozWdhV9GjozjHGnCI/cvuDgtasHqJ/qmM6dwUFdHaa/xyGbseatW
UZhVjZJ5C9KrVzWh6Uj/qzvPsLFr/9vHWoEMGFd76ce0Qd4ruC5Yum1OK07d
MyZkjFgTrJcwc1jq0IiTf1/vNtZuxT9OfeW/fZlwPTG98OsqFrIXmM5aoVqL
Su9uuy4Vb0Ur3dgim1dszPHU7J2oX4Fh+u2qAR1MvKObrL7lTyuuqymO7Jtd
gRwjuc1xcSy8eH5RsIEJB+e37vMbNfh9KTbYav9o02b8Mdt8zxjbBozOPm01
a1wLuhn7uDz6yQJpO9uce8dasMyiSufkmkY8WZVSKr2LBd+jVK7/fF6HHer6
SzWFG9Eue+6qE+EcePQyWvnJ7jb8cevABl/ZfHQ8MuL9j9hW7C1Ouq/ymoXG
j9+8MZbMw2c+bCy5xcaOuMunlf9xMH6CtLt+XBFKF8+/mGXRggbR5/XmZtZg
He4L/B5bhaNlJ9xxyOaCJ/9VyHhpBl5L/yjLMypDtuivBdpd7dBsnKMe/KcS
df547jkwvRQrF+t4i5zmg+Ojqzcgqg0v/jw0QutOAlZ57Ym7rM3CLYNfZcW/
sTBrnkK96+c4zNOVeDVOog3XcKYulhVpxqvKB11XS2TgwsieR033uDD5X9zb
x4wqnDjBKCBucxrezbJW3bWxAxJmrUr0SWvD6KD7zTY3/bT3SO7PWmc/mO8B
OfMIUTYeV3UXLc18nHixrvLudc021IhRm5tg2Yy38kyfKiwLTfTnB7Z9ZnDB
LTg764piNXZYPJYIWGyr7fXXMObwsw5wovd7kfuhkt6/ld6fSO6H7GH3XyD3
g+B+RXr/BHI/CO4X+NVD/AKBX3+oX5uJX/CU+tVN/TIgfsFk6pcH9cWN+AIc
6guT+rKS+AJV1BdrmtsUklt4RnPrR3O7luQWhudWleQWPtHcDssnnKD5HJYf
GEPz821obsGe5taL9otF+gWCfgk4MIJwAL5RDqynHEglHIDhHNAjHAABBwR9
n0L6DoK+D9DePSO9Ay/aOzPKATHCARh5inAgkvLqFOEVdFJeaVGeGxOewznK
8x+U58mE59BNea5Bua1OuA18yu2vlM96hM8gRvnsQznsQDgMI1IIh3dT3v4m
vAUjytsJQ7kHXyn3SimHTxEOwybK4cl0p7zITkE33al4ujt7yO5ANd0ddbov
bmRfIJnuy3K6IzZkR2Aq3ZE1dC/0yF7ABroXH99FiZoeGuT0YmWPGF8+LvrJ
X2SQWYh6h13Gr5Ng4L6Z03askx/8XXK+4KisQykurny+hWdQj5zclIQxNlzc
sXibsJlfJa4ae+ha+vQqHBuz8FNyZAduK5i0O9HoMxp5Wsj0/mvCxJTTGzda
8LDX2UhDb3oqvhT+J2WgVoGTJztzemZ24tPRJXKubyIh0K3+8rg9jWh4bWQ1
zuMjpnY2J4behVHRf+Y0FZWi8uR+iWTsQCX1/Cfh9vlw5tz4a5Eadeg1qe/4
cX0+fkq59jhFMwc8apS1e5uL0Nyjps81no+xX0zCJ66pgt/fd/5SFavCpMLP
vbWveWhk9FOh3LYS+kMWbNm+oQjbcy1mnw/l4beDAyJp6+rBWXrPKOfdDXj0
wBmf7EdsTHq7ODJfqxmvbyty3hHQjF5Hz6jlvmHimNXdXOspg7/j6tR331ds
QtGxLlY7S5gYbjb1YFM8E0M9AzSnpDSi6fa08n9KHDweGTd69dt6jDX/sVPH
owX/Rsb4Wemw0ChPeG/m5kac65fG7JQqQsNo1uPNX9vxrUVWXvb4Zpg5siPq
5e8qjPy4o998FwcdTkxwjuxhQL72A07B8gLUmf5LpySjDUXkXTPVZ7XCmEWr
s0bKMVDm0VRcz2OgcthNJdEWFkYf9nldMK8F97oL5/Nb6jE/KHJK+Bg2fjqj
Pv7lEgZKr1vtkT67AS86Bj5TPdGGMQ/g4qTTTFz5pMhtmnsTxjJUxlsP8mrR
7LJtvm156HIkSC/3BQvfbj718K0bG+Y8fvjX1KcSTz+dO1Gex8TRJjb+Z/aw
4X5Y0eoTjTn4SLtkqvNg3g90ODiMbeLA000y00S2M/GBhPV4H+0KTPeXLtfR
aMOPfbd3nTnVjIFRRRPlTCpQWvmn5KGHHDSzmDT+1YgsDMtUrgo4xMCMoqLL
po1ccKnKDTg8qgzDHeUDx7+pR807B/jL/nBhYfw/rnVTOubsNV5z/FotSnfv
Oxb2gg9fNc0OeUxvxbGHX5mPcM7Fg0dUXh/904brvodPMNrRgmvepQUWFuQi
/3jpPuOd7ajvpNizdmomivrCvAMxpej53eNq4uROwOB/ESuLmvGrbuaV0rhU
PKX+TvODKheFudKiIRUtuPCUrL335E+Y7TU/wPpjO06Uu/zaV7EZXet+bdWc
8wlhxfzy8BYuVsjOX3j3TCue7FnDWnogDr8vfN//4iAHR2znaDqzMrCt7u2h
b8ZpeEybeX3+3C5YYJJ2vo/fgqGcm1vNxhzUDln2sjqyoB3n2k37EbO6GfPX
LFB3Eruh3bj14aItP7go9PH7LSGfVlR10n+4TfxNYpRi7u5YDw62dV8wiA7O
wE0/olwPrHBJ3O4e7eni3QVi9H41cj98ofdPpvdfJPfDCnp/Fb1/D7kfeuj9
I+n9reR+ENyfQ3XrJLqBPdWth/oygfgC+6kvetQXbeILdFBfDKkvI4gvIPBF
kKtQkisYnqv7JFcgSXPlSPPzjuQHltP8LKD5KSH5ASmanw+0R0akR1BMe5RA
eyRCegRutEfvaY9WkR7BR9ojddoXW9IXkKJ9MaE5Dyc5h3Sa83u0Rw9Ij8CG
9kiM9l2M9H3w9yPpuzfl1VXCKxCnvJKkvBIivILXlFefhnIJBFxSpPyJJvyB
k5Q/yykHzhAOQCTlQAnlEhAugRDlkgvlqi3hKiRTrj4ZykmwpZxcQ/fIiuwR
CPZoKd2jNrJHsJvukQ7dnRSyO8Cnu+NN98WY7Au00X05SnfEm+wIZNAdEf5B
9iKW7AUconuhTPm8gfAZXlM+yzwgO8IkOwIjbMiOCHZWguwsCHZ22G6CNt3N
YfsISPdxJN3BOWQHQY3u4AO6d5vI3kEh3Tup80e8GYsLMbqFY/9CogNvTfi0
+ZRiJc5cwkzpml2Nlq2X25t8uXijZaJ007pa1O2dtVNBrgx18po91MO5KH77
eKJJRQOGNO9+2HsiF2de8Np++1knxlvqjfb/lIP6vthtHZGB/ZvFRoq5dWG4
hpuxxK1wHPFOUTOkNwWt4l4Vf7zahdtHvMjfEpEIqU9T3y/RiMONib4dORGd
aLzUoEpuYQm8VPYVnzU7Bq+zvs37o9KB57WTtfz+1MDuksPBu8pfY8b0tEf9
yMPZ19xurYpsgiVXLoudSCpDjb/XSx+Ma8O1F2SUdFqZeLZEecKzylpc+qPr
zO9uJl4oawdpJRaW5Zbq/7avwFn7Xlgvm9uK9zSuO94/zsYHzjKV5TqD3xND
GMq2Phz0rtAJO3WzGZ+zD/zRefEU01akxkeO4eLsyR7nZ/m1gHK1rI37Pj98
luB0LTq1Dfe23pHRs2OBDyNIrrWyBpVezvQYOMzAdWUBzlrAwQjjySnnqs9g
S0lv1YM7LHxn7iq0JawNivxlM21tL0Cfm5bz0+IW3Nwwe8a0lnZYsrF/ZdaV
wX1SOW706msdDnw77+t4ux0P9I6vmaTfhHNYxVUaHhUYKWKUsTStHd+carl9
2bQWdXSX/HFdV4m/dr/dwhvkfKrP40/fU+/Aq+72gcWyDDxQH/B74UseFMnu
itZaHQQuiec5tTdq0Zo5V8VMoQN2fDWT97vLwEJLc2VJZi6aj35/bIQXF1Ni
3qRIva9HO1nT/Q2meZjKf/xqeyYPa13XT2oPfwxvvOcV+14oxaz9hm+VHnWC
ur9l/8DCRlzN0uEcP5KAtSEbLyQI83HWdO8PKtfDQDh88bsil1T09B9YveJZ
F6wH44N/8+oxcPEuOaPLr/B+20+/QE8+Jm3w2ho9vgmX1R/ddCo3NPHcUf/O
iX94uOhHldm4vlp8uWZg+pXssERLi2ujY0Z2YO/0K6lxp59BfqKv/bhpVomh
e2Q5p353gQH9fD/y+SD4fFV65zpyJ9TROxfTOwde/HcnCO4U6JNH9AELqk8S
1cee6ANpVB8O1ecV0QeyqT77qI9ziY/wjvoYTn3UJT7CT+qjP/XLlfgFVtQv
NZqTWSQn0E9z4ktzOIfkENbSHB6ieXhD8gD7aR70aQ57SQ7BlOZQ0CMt0iM4
Q3tURXukQnoEd2iPRExIzptJzkGQ85O0L89JX2AP7Yugv8tIf0GL9jeI9rGf
9BHcaB9VKK/2EF6BgFc6lFd6hFfw9xbhVTHtbwbpL8yg/bWhPMkiPIFplCcC
TkYRToIv5eQw7kHK/+YevKTcEx7KPdhKuZdCuWdMuAcbKfceD+UenKXcu+Nk
IrrfNwo/VGz6YlPLR/fRry+ftKzDtlfPHxyvyEMl/8TefXWDPU8VCvVobcIN
rN2yz4o+o63rp2OqCjzMcN/5veszA3UVj4hou4Uip3nS3Nduncj0bZk1Z2UZ
XlsqtzvF/SqMck5+8jCiC11/52hXXUpFYxXQcAkKB9uXmn/qf3ahQU5hovpv
d9CbeLxnn+kH+Kaf2/fNpQstpX9dn5GfDl06YRFszwSwW2XtGLa2E08z0s2F
XpeB7lnP/jmyCDalqk9XvOajXsdWwzM762APPny2yDQVUq/3mt/t5qJZmUa2
5nMG2NUtHCc0JR0f3l0ts8CUje9gloWJFRsLTjgn8EemYJx7bNdUkXb89fRX
7EQfJl6KiGG9Y6RDoXCsYY5QO4aUmCBPnwkO4r9v7sjLhCca7iufJLCRq8lY
3ZDDgrlr826muWfhzWBf9u/B3yN5Ooe2h1tw0Pi9Zljlv3L8s/flB7VUBgZc
MNT3n9uOlybP8vFrzUVFPkOcM7kZ845MssPFXPTSumN+SDMbFl9f/Df1aisG
NktlyRe0wZlXSauvbc6BdVHdS5P7mzE6Yt+06ph2mOzxvcV6IA9TViZtsrSs
xwaeX8T1Eh7mv8hWjh9dgXaS4TqltyvxWkKwxMxxfOT4PeA2rCnAom03X+pY
V6HHaY8nxxiDvNqQ/TE/LBvOKltPrrjTiFkWW2YtsufBY5O8u/7+2cA9kJmt
NbkGF5+Q1ijI4YP7C/MjFXOr8Wrz+9YJn/PRer83pw75g78DC74tlSzB6qfq
fmMnFuG4w2tkRWs6UDaed+nsrTywGn++7cCNEvRId5Ez/tcB9aN6lUzG1GJw
xrmjEmMTcdmAiGqcaAe+nH3D7YV3KWY4TPCZfyUJRe/duhhyuBPrfT8vWvE8
H7plgtuWNn7BrttmNpyGTpgZYVu9dEQZuo2Y22062ysx8EqxrNrtTtz2LP7Z
zbp88Hh7/WzMFCvt8OWqK+TVuqCRPjeUPBcEz31Nn4vkuTCSPreGPreTPBcE
zxXo4EZ0AIEOclSHCqIDCHSQpjrsJTrANapD4VC/wIP6xad+FRO/wJ36FUJ9
+UZ8gUXUFyWah3SSB6inedhAcyi0778cgh/NoRvNoQLJIQhyqEzz4EbyABk0
DxeH5hCiaA6X0Px7k/xDAc2/M+3dI9I7iKS9u0NzvpDkHIJpzo/Rfj0g/YIu
2q9i2tN40lP4QXtaR3k1i/AKPlFebRnKK0invHIe2msQ9NqSciODcANMKDeG
cRI8KCeHcQ8E3HMbyj04/7+5B4aUe+uHcg8E3Oseyj0QcE9/KPdAwL3uWCHP
FvMUELVyLlidw0NLv62TO980YgmYz1IOSoXgyCvLS1Z14Ja1YCK8pRoP/jAK
LJmWDT/KlpXUn+/E2Vta2KE+hbjueuRWtR/5oD2+1kRjbBeODIw7rDvrE/K1
Z+evPFEMy5YZnP3aMNirc/EBsUWRsPv2vc702hKYt0yiREayEy/YzLw//2AO
BGZUBQUblcLm5ewVfZV8nO4YqzK5phz6x4zavZJRDjyFK/6e37n4eXuUbdup
OmAI32VZXCoCw1Um+4+O4uHAhy75Kycb4WH3C7Vz797D3Q0TL0z924YXF4+6
KD6WhcU+1hum/EyAvA+mjlqKXMz3PxKdOL8Fi8OLrvYHVsIhjvUqA9l23Lf4
7bU2cwa0RdwS04ktB77luPe7HrThJ+uSvQ7fW+Bu99bO3KsVsP4Od6mQBQv3
RIgv6DdgQUvP+GmvtO/Bj71PUi0LWnD5rY+PLFsG96FI18jM9xU8H80rep3J
wiaVGW/uH2hDh4dVvLWsWtg9n/lVXnbwd2/GNi2HT2xw6rSJEHpSATYXk6fm
jW7Bdc93vw8f/N057r3B03emIShxyuXU6621KFYyf1/Q4O8Sj3bhe55bHbDs
HK9LXoiB790WVpvH8nCHy4mBhMHPn9dussU5efD7ndexfcFbOLDOzdNpzbFq
6LGveGOoXYvufiIzuVe4MPoT88kEr1Lon9JZ7O1fgystlt/7Ws4DLRWFi0nC
r/D36bmLimVLsVNE/GfPi048Mybd3yuoFs4Ebd9xzLMUjeNf5+2/z4NG5mqN
RaMqIGiKjcLv1aUYs82i4UnxYA/28yydxWPwrkT6m/jKLzjmNWSdCenC2JgX
bx0ca6AoPcjX9Ho+zj0Dx3efH9yLC1evjD5UBWvWWimI6H7BRQta2065dMAU
vaJ//9Lfo2fIPoUXalaJIfHjNl9v60L3CCweG1oFH4QteuvlbbW3KDhceJTU
AZ70uX7kuTCWPvcq/Xwd8vkg+PzV9H17yfuC4H2L6Hv5kfeCWPpeEfT+dHI/
LKD321F9nIg+sIXqozbURxD4qEt9+U58AYEvotQXEYX/fIEV1JdpXOJ7BfEd
YqjvHTSHv0gOYRnN4TmaK0uSKzCiudpNczKF5AQW0Jycpfk0I/kEWZrPfprn
MJJnYNA8B9PeBZDewQXaO2/al42kL7CD9iWL9jGf9BHyaB87h3IJ9lEusWjf
jUjf4Q/teyHtry3pL1jS/vYN5QbEUW7U0V5/J72GKNrrYdwDAfdshnIPZlHu
6Q/lHgi4xxvKPTCj3NszlHvgSrkXNJR7MINyz+GIN8/MrwSkJMy/2Rzj4+aO
Y8oO96vwI/PPteiKasi+4c4fu4mPzLorF8f6FePsmxKsxw5VEPs+x2Xswg7s
Fk5KVbydhSUDU8Zku9XASgdPKaVNHbhTNeNJ6d0INL5mWWSXUAun/9x44MHj
48MDb8+F/P4EB7actBwb2Ajs/XJZdw/x8FtWrOVTsRyI2PT8krpSHcQ8L30L
TB7eO6udcOd+Eczv2jv6jmgtvLvtt0S7mouj3wSdfjS3CkTeL9f+lF0GC9OE
1fyEOPjwqVBW0McWfPvSgh/CK4daccWNosnt6HH8RM7/41PSMsfer6Y1IK8Q
kJ4+m4crjr1YmeRViXuFik7ZJDLgMncbf2NTOx5wN6rcuK4E9M6LDPSPYYCs
m9WSvBIO7vfqZOX5VkOXZHbf6WQGCMfvSNrkzcb4Q/P+HYlpBPeAlffNdBpg
nk0ZQySdjXFlN84JyTaD/+5JNpa8WtjwLK7W5TALLYRk7ig8ZMKGk3o9/7aW
wAuOV4yUPhOXXz8rkzGagzEt9XneBaXgcdX3rMMvFoq1+j2eY8RCxvMWfVOj
ZtDMGG2edqkVN27rqHjo3AyOhSrv9kswYPXofbh1HBMv3NyonS/TCsfGGe69
MJUBZUK7Ay5XMlDVdPPhdR0suCx73jd3Xh5k1C1UMZSvQ8kPgVqqGnzM/3ZR
Mj6tEKrYIXJx9xmD3x/F5hnocjFhWX9EaHAz1Na+HhUXU4us0I4KQ+U2iLsT
/vfIzkZw3dbrpPpm8O873hdPKeGA9L1Sjf2x+XDQNHhM9IIy3PqmrivwTQfe
Ny67k7GnGUAjbt5JkQosPjTmlmIyByriCz5DGAO21lbJzA4oRkOVitsi4lxY
UxpzXFYjH7y2Gtjm5qbhKr1yCW5JJy4yyC3MhMHvhcLLLDeWfMEH7+veTAng
glrm+W9SBg3gMH1OMJvzBSUV70qUTOYDa7yknnhkHsw7VyRete1U4pFjv6Ln
6XRhqsGE7KirzXB0e6/v0wlW2o9nnpwkns2F0N06Qr+yG2CsivW0hkm22ipP
2FrZZnzQpfe4k3tAcM9Sek82uQeC6T3q9J4T5B4Q3CNL9TlA9AGBPtVUh21E
BzCgOhylfmUTv0DgVyzV/xLRH1qp/gKd1xCdoYjqLPCxnvgIAh8/U9/riO8g
8N1kaD5hGc3ncZqrKpIrmEtz9ZHm9irJLQhyK0R7upT0FIJoT8/QvuiRvsAD
2pdGmvPNJOewkOacS3s3mfQOLtHeedJ+bSf9gs20X6eG9gIEvXhO+dBA+AAX
KR9ODuUhmFIexg/lBgi48WkoJ4FBOTmMYxBAOWZJOeNGOAMCzgzjIQh4OIdy
L4pwD8ZQ7q2lXJInXAIBl1SG8hk6/zefQZfy2YTy+RThMzyifM6P/9DIFm+C
yqjynR7OPFztZ+PHcczAXZsiHhl6Dd4fqXI5YT8Pw9Qb9mxnBmPmp91Rj9oY
wC8V833aysVV02ruq/5OBvGNKjVvLBvAtT9bZpIyB8sOnxkFIxtxYoJUWjCb
AbOKObN/yLWjYbT6LueachQL0dbZk8SEEVaSH6umctBpatd4TfECzNL6aB3x
swUG2PfSgs3a8drN3O9BOmnYy7Y/yE1hgkpuAOvDgnbMuW8a9TXgDD4p2ah7
9B8Txr1sDV7xgIOFe5847dT5AqeNLq8JNWaBY7XpsY2VbGRKXn3b2J0HKQ/H
FgRVMOGW3+/VVcfb8POo1pnW8qXQKm9oLzSYm5J2g1jdnWz09R6VGXu6BrZH
Xx2pu7gedGOkzut0MfGY7Pg0/Xet2DQv97WSfAvYhXyFOXwmzlUJC8rb3IxB
aolPKpVa4PJS3pLdkmzc+nBdzP7mehQb7fnKRLkVJv5ogImD99iU1X0Kf16G
HN85f8ZsZcM45b3NfFYrbrbQrtOqKwX/iCKRs64smKK49NqWciY2bMp5myhS
C8fSl1862MOCBceaXCU9mzHHN+hB3qtGqHgRqhX0kwn3Rv1dsoHbjC/9+2IN
nJohZZdLkfHRFkgSFxqzPImBHklypU1TWyGnOv2x0o7qQX6LTlOTbcDe+YvX
bspsRzM9pW8ZBQzYIXdg+p76wb83+Uu7ZrIx9/uqoukRzeAeLlbY8KoZXaTC
A1IHmPjEo2RmtTIbfDkT417casTjDrNsLpg2g+qq/F3nJFuBPWKF8IB8LX73
SZO4o82C2iPS8mtl2JBhMGPA5UkNBglf/rpmAxOEVza4GNyug8+hYX4H91Xg
o87z2ZIVXORe8KpyPNky2APeiZmMCuQoyLsEfWnDvsX3zneotkGqVlbupo4S
nDrS3q19fivY3Bv/uMSQBdcfuv+VVCzFUIluca4iG+JFW/oXLmeC4mTLNX0u
xah3ITkzW4sDrKnrHO2mDu6a9kinEVlp+HdBi0JiPg9/yPg2Kas0Q1eoYeWe
pcVonv672iSjHU0Kp0gOvGfDsrTm11b2uXin431/jg8LRGM1kq80MMH3qvcO
U8cv2KbB+ev5gQMxVrH9XvJsyLy1fN9dTME9jpJ3S9PYsPe9Nc9nayN0H5ga
zll4KjHwpth5nhofnY/2wL9tbDCXu/+uRyZEWzKdP3o9jw1aWSaGurNawX7v
35BYWRftMRX1Ha6NHGDT+8+Q+0FwfxR9bhp5Luylzx1F77xJ7gQ2vXPEUP3h
IdW/l+rQQXSAbVQHgS+6xBdoo74cpPp7E/3hCdV/A9VtIdENAqhuv6mPKcRH
mEZ9TBjqF+hSv77Q3MqT3MJvmltTmltLklv4SXNbQ/OWQ/IGgrwJ8skl+QRB
PgV91yN9B0Hfs2n+r5H8wxma/3rKAXvCARBwQNDHu6SPEEH7GEr7co/0BQR9
EfRalfQacmmvBf1F0l9wp/0dRXl7ifAWSihvA4fyBywof8ZRDs8lHAagHB5H
uSRFuAT7KJdEKZ/FCJ/BmPI5mfLTh/ATPlB+Cjg2lnAMNlKOOVIOuxAOQxbl
8DDegj/lbQDlnizhHrRS7hUM3SlYTncqhe6FaNt/ewHn6F4M2y84TffrG92R
BWRH4Hwg2ZGMobsGK+muhdB9kSD7Ail0X+rr9culx7FB3Mold2MVG+sr7hk7
6qfg1rx54esesmHPOqX9ImFs/DPl7irLHd5Qu0QtWCKCDSPcV07TncZGv+6C
zD+nUuFYpUtdVzALrD2O/2WuYSJ/l1OW85Y6jNCe17r3XhvM2rfWq/ozE91y
/NNsk0rwiMq3O+PrOHB8h9OoyRlM/OIR9bzQHDFi6Q2F/APtkDTaK7vCiYky
h9HUcXMo3B6zVtTTuB3i7WV1vQpbMK3h345C4Ux4Vnn0neYTDqiYvWEVSLZg
hVz05HsSZXB8Q/DMNU/bQCovMEpiYTN6q8afV5lUC6lpE8NC57Bgm8sJpRzH
BlSOBAmj3y1o43J/QuwMDjBv1HzcoNaE8yMeVbotrMfXCXY/txtyQeGgwcCv
Ewx8+/HeS+PUIpwf3y195joXyjqWxbcvbsA/neE/94eX48CbtZX9U3nA+dCQ
iE8ZmNqXs+3jgwT8O3v7lbEOPCgz92/eepiBvsLKtz9/ew5dBQmRjgY8sFgQ
JO56YfD7nL3Bi/MhmXBk6qsGnQguhE3u0vznUI/Za5XO1E2sAL/ehdtmpPJg
4OeLpQ62dfit9eb1jcuKwQXPavGd2iHlrbz3pvpa3LPJwHbgTx349SlOXMJr
g5tJO9XPmtTgVemNJ7fINMO8Kbp6jr1sCH9cnKBUVY79R+1L5kUzUcnReLqm
LRc+eRu4iIyrQdV3NaWaUrX4Us9jvqYYF2re2ZwM7StDZ5GBLl3LJpQzEvJR
FOLDrI27P1TJVeHvOwsn+4SXA7ope3bVcuH0jzT7c06lGLZhvrvKlQZgNEnt
C5Tgg4Glat5sXgmut9nt3thfDfOUXuUZTm2HlctNE7wtS7C2uE5dt7wZZHcZ
Lxm7uBVqWFFHi/XSUapXzTzBmIMFOyZnP1/FgVSz13+3fMrAxwEqQvbqrTh5
hEuiZw8XDtUkhHRXp6OHbENkmhMDFzip1o/q5cHK1IDPssdzsDnDtlXVuh72
nzyXGt7ZDsqTxl50Cf+C7Sa26iUrWuCv8cp5nk94cLakyJ012IfLIw/+01zd
BF8N+jq8vrbBvNC2sbbLU1Dc63392OpWmJeu1T/reStUTf35/ur0k9o+e5d0
yDhxUGGa3drYCA7sqdvgkTT9ivaoBWsrUg+0Yup285cty3lw4XlGlrmiV6LX
88N3nSoYGBi2y21BLQ+CD2s4fZ3gnzipR3yk3NUmUMp5p56+lAuMrue2z6bf
1FbY8nTJUssW+CDBVPeezoGOffb2UjLB2of9+25bibJAjupWSXSD4bqlEd3g
CdVNnupmS3SDa1S3fqqDD9EBrlIdBLqpEN2AQ3XrpPqoEH1gAtVnPs3bC5I3
EORNkKsGkis4TXOVQvPjQPIDL2h+5lMfjYiP0EZ9bKa50iO5Av1huVpOcgV1
NFdfKAcsCAdgzjAOMAgHQMCB6bQXH0gvYC7txXTKAeHO/zgAnZQDgv4+If0F
QX8FfZlB+gJ/aF/u0l73kV7Dz2G9Tie9ht2013dor31Ir0HQ6+OUw/sJh4FH
OfyacngG4TBcoRx+SPm2jPANblO+Cfh8jPAZYimf/1K+8QjfII3y7RXldiLh
Nsyk3O6n3Ksg3ANHyj0fyvPPhOcg4PkwHoId5eFzynllwnmoGsZ5CcJ5EHC+
iu6aJNk1KKK7toXumhXZNZBQILtWSXdtDNk18KS7dmtLt72r8GCuNLD3rV4d
Ws03mua7swB/mbLSZaIG/+7z2GzUuzp8v/F4E9/7M9Yq5c1PHfxdusHiZjtj
aR2eXvV4VJZTBGhGjDAfH86Hk11T2Iy5tXizib1o9INMSHPt/hg0mAepV7t1
87+XouaYVzWHLlXji6eKrJrjHZDiu6RqfFYZTlo4uWLdpCIstloyQ21rJzzK
nZZx6VEZ9n0+F/WuMRZ13syaoHy+E+ad1DESmVaGki7JEaMnR8LqkG/zeoQ7
IXXTmvYE51Lc8XZR4fXUbGj0bnwWodQBUnVnc/h2JdhXeHTuzf4yWNT1wdOC
z4dbN0TLLEeno2e9n/8a1xrsuvFwYurTThjp6Hri0Kp0nPZuR4bQt0K011P9
sepKF4Trxe2MeJOGU/P7L2xX+4iz01Tjjf26oFpyIEJSJQ0LjXYeWf0oCr4/
HT1q4t9OEA3fvlUxKhVXvHAKVWXmwI3e+GmP2zqAz644ZNDwBVdlb5zQ/60c
fr2onvMkgQ8X/tWtfB+CuEL42di74+rAJtHrYYNxB+y1u6/uGvsuMfbkn7iH
8TV49lDlzFOSXXCOc3SR24PHiVEuxdfGvCrEl50L3a1YXcAoUQ17oxim7fg0
R9Uo9AOapJudfdHRBSf37jKYMcVfO/k2P0d4ejTYfNOwvr21C87PkGpylrmT
uN564bMBpVzQ/8ne4KjWCUkjPHK++T9OvJjcuE5vQwUomIleFW3jg/4zTaG7
/i8Td048r7PZpe7/63mF6Alew/T85/CfnjCV6mlH9YwmeoLSMD2ZRE8oGKbn
SKInrKR63qR6soieINDzJ9XzEdETVlE9h+UQhucQSQ5BmuawiOYwjOQQBDlc
TXOoTnIIUsNymE5yCBbDcihBcgj9NIdutHfnSO/AkPbuJ+3dRtI7EPSuhvZu
C+kdHKO9W0F7Z0d6B7dp7/4PwcdoAQ==
      "]],
    Axes->True,
    PlotRange->{{-20, 10}, {-10, 10}, {-10, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1W3tw3FUVTh+kaWsk2QTSJo3ZZEMr9GHlpc5Uc2Hw0eIDQXBoy0MGUBmw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     "], {
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1mlwT1cYx/F7/rZQDEppVSu22EpCqSWpJYYYW6tDMpOE0ASRSGhJYkks
JRj7OmbyArEVRWyxzdi1GLW3jOUlnbGVtvat32fO78Vnzrn3f3K2+5znJHx4
9sCsUBAE+1EGDiHVv6TSFu3QBn/z4z00pt4A4UhHKtLQD5VQEU+c/9uHlK0p
IxGFzohGDF7xWxfKZ5RlKXvjLfVelGXwknofynIhP6mO6IBOIT+HTETgqfPv
/6H8njIJyaiMAaiCLLpIRwayMRbjMBJjMAqZSEUafsQPGI/J6GT7gdnoiVjV
CzEH3zDGh6iBwRiOeNXr4hOkoD4+x6cYis9QC4NQGxPoKwe5+JrnF6zpX3Sn
Hose2MXzbuzBNpRgO5bwW1+1WYie2uc4LEI37KPdfhzAFqQhBeuwCetxFqdw
ElPwK/JxFGdwzPk5jEW6+tmKX7CUMRK09q4h/31t3JXak2F6P0vfsdDmhKko
wE7koRTTMRkTMUl1i7diZKBE78eH/HcvUhxanOQrbqepnxnqP19jWWznohVy
FJ8tMVPx2R6JWKFYmsHazuMntOPb5CFKsTEJUyyW+G00RiECLdAUqWiEcNVt
z0dgGOqjntrfo48HaEC9CRoiCm3sLOGtxSHlO4sN5+sd7bygB2JRXvUKqITe
+AAZ6tPm0xnRiMEYZCEb/TEQA/CMMZ7jBe7jieb2FI/wGO8DnzCcxYTaH0A+
TiqG7wR+XXfxENtRYueFv+mHvhiEwYhHIpKQjL9otwmbsUvj7g78WsYh0/mx
CjBV87G9sjl3R2WURzLWYAhGY6vywBaM0NnfoDZrUaxx1+EIDuNo4Nd4HCcC
f04PKYfswF6ta4/634ZS7NScf9babS37lG9tr4ZqDinopdwSh3BEWCwEPt7a
4ysk6n0zxCDaYgEtkISWqIBugc/htvZ4JGgtEwOf08qhrPbH2oehItraHgY+
17VGZODj3PpvjCZoheYaq4r2uSqa4gvNzfJMjuLKYiwSzXGQszRf5/GExWnI
55kwytOUv1kMUz+uPPPA+bvE7pH7yjMbcRvLsRLTUaAc9Qavnb9HwpST7T5a
yPMiLLZ45fmIcmAXzERX1OR9Vd0Xl3iuQ3lZ52sB4vDc+Zxsd9McXMFcy3tq
M1/xXITvUOx8brW8egPXcU3tb2EZruIP/In/nM/tO5yfg+Wc352fv7WZ5/zZ
WYVvtablWleRzq+NW525X6S8gA7aH8sVH+sOsvuouu4mu7MOad9K1eaq5jML
hZittR90/t6xdd3Baq2rIX9zk/IcqoX8nN/hPezutrsjD7n6pnbXbNYe2v5b
XrU78SPdg4+c/3/jMdY6nxMS8D846AE6
          "]], Polygon3DBox[CompressedData["
1:eJxNmHlwV9UZhu+5ElZZhbAnsmgR2dQqtm6IZQk7kTVYEsAWpSjKooiZihWQ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          "]], Polygon3DBox[CompressedData["
1:eJwt1ndsVlUYx/F7LkOGKAYFNa4ClU1FKqWWtiwBjSirgmkLSAEptS2rhTK6
KBSUrYCKUVpW2d2FshEcccVEMZpo4h9IVJDhAFSM3yfn98cn7/ue995zzj3P
c55zI6Zkj8kKgyAoQTNM4ccmbMYGjMdGvI0tSEMqfnZB8BPOoxzbMZ3796AC
2zEZu3AB5/EjtuEALuFX/bcbW7EDOzENE/EhTuMMlqAADzJ2R3TCd4z5DWpp
v4wr+A3VWMX/r2E1ClGMd2gv01ipmIAi/b8UeViEAShR2xrEYzHjLEE++iMG
a2kvxTIMxCC7nz4XW78YgCe1BuVakwo972Ncm4sc6xt98Art+7AfezETv2jt
Lmi9LmIlY6/CagzHEDTiOm6iCX0dcn4t/sQfqEcNCmn/CB/jJOYjk/YqHFT8
ZuA6/sJNNOAwUri2DFuxE6nOx7JC99n9lTiCRhxFNmZjFhYgFzlqq8PvuKZ8
qFR870V7PICH8AHjfIJPUaQ47MJFXHI+Fy3/Huf+PCwMfByi8T7tZ3AWi7BQ
c9+LPZis55jLtfN0v/UThSzlUo3WJ1NxqVW7/Z8R+Hl9hs9RrDna2p7CaeRh
gfMxsdiEcDjM78FYjmUoQLyebRt2oAK78ahy3nI/El0wh7GP4ThOaP7ptoeR
pvzJ0Lrb+s/Vc/UJ/F6dhJfwsmJeqPjY9U8gJvD5XqTnSkCs5Zv2le2v9Rga
+vvs/nzt1fmWD1xbg2qkW33AUTTl+lt8/oMjmIEqVGI/0jTeUpQgUWNbHTik
/MrRGNMUx33Oj2djzNKYtdoXWc7fZ/dbPTmlfM7S/xaXBmRrvBXO7zHbVwPx
LR5mzo/gPpyzPOKzEgdRr7pxnPb/EPC9GY7xvQs/I9AJXdENY2jfgrewEc87
XyfiEIu+yt1/aR+hupKIv+06rYWtSWjjBb4ObMDreNbu0bxt/kPR3PLO+boW
hwTEoJ/FkPav8RW+QKnNh/axGIe70QYt0BKtQl87rIbccL4v63N46GuPrdU5
9bkG62xfog+ina8pN9CO60dhNEaq76fxTOif2Z7dcuRdrZOtVxLGO19/Y7UW
t2ydlP8ncVb73/ZxCqZqL/RGT/tN3xORorNsGqZjptVf7a0I/bZ2uz4dGeil
vWV7JlmxbKq4xWMwmuMN5vU9ftB6rFNsNuNNjFKchnJtIgbhNrQMfL5Y3y8i
CR3V31qsV75swmVbV+YUpVhecf5Msd/W3gs9Q18f+/IZjd46t228/so1S9cm
gY+pxbY1moe+dg3j8ynFNk7n4FVbR/7rYbnt/HnUjs+xzuf1c2hrc9EY/VRL
rOY0cH81qpCPgtDvozydgXYWzgt933MwGxno6vy7RxnKFQ+LW5JiOUlnRQed
G21xJ+5R20it+WjchTvQnfl0RiR6KDfa0/6C8syex55rgvPnXjLuRwfn3xls
z9ehMfTvFq8qPmuV97avhtFnKVZgFUagGMvVPgQJgc9xq/VW8+1d6j1bP2Sq
JuUiSp9Wp+zcOIEcHMA1XHX+PLSzgukErdBCeWXxtVpre8pqSB3q0c35Wpml
sbo7vy/Gaf8nh/5drzPtU52vrVbHI3E7fbZB68C/N1ret9X62/n9pfNn4v+G
cTtp
          "]], Polygon3DBox[CompressedData["
1:eJwt0csrBWEUAPC5Fq6EQilsPOpSdh7lVYQ8YiEL1wIhUoglGyxEFlb+DXb8
A6KUhfdCWFtcRd52/KY7i1/fdM75zpw5Uz61NLSYEQRBEZmkqIoFQTUJKngS
u3TmKyygkCxOxbrooZc+solzzhXX3LDNBqXuDZNkhMGo54HcJx/88sMhm3Jb
rLNKE8200R49N/Kl9pscs3bQSTc95PEn16GuiwH6w4/mTvyeBx7ZZYcyuQkm
mYpmLolmWGOFZeppoNWdFuqo5U/7mHOPZ1K88sI+txRHPcOdhLu9CN/LJBPM
ME05Sf3GGGeUGhJB+h/Ns8Acs1TG0jtpimar403sPRYOlZ7tlx+OOCauJodc
8jhTd8I/ek07YA==
          "]]}]}, {}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx1mXlYjev3/5OIZChTMlQoNJGEEitliIPIXNFkSIlMCUWTDClDEUlEKSoa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      "]],
    Axes->True,
    PlotRange->{{-20, 10}, {-10, 10}, {-10, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1W2twVdUVDiQkEIhwk4AkkUduYkQlNCJlRm2bw8io4KOjUx8d6tixUqRV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     "], {
      {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJw11nlUV0UUwPHfPHFBS+204QKKCiSimdiitpjgwm5KltpfdjqWC4uKBohL
nEJRKS0FMZfEUAQsKzxhCYKl5pap6UnLXFJz9xy3yq3v7d7++JyZ9968ebPc
mXnBo1KHpHg+n+80GsDBs/woMv5ohtcxEiMwCSFog+aelpMyk3k5AmGolzpI
t5CO5dk4jEc296YiB29znYksBCMdrXCcZ8+SniD9Fb3IHyB9jDQDQeiDY9z7
HZPt/hQ8ijFoieHwQyO8RzvykYdE5CIec5CMYdiM71CHiShDGqqxEd9gKZZh
OSpQiXUoRTpSLL8aa/AlMpGN9diAL1CIYhRhIRZgPkZa/jVMxwzMtPZMQgam
IQs5eI6+nWEMTjt9nmllsqycfDcUIQjz6VjKmB5CV/I/ku5AAflEJCAG8xCH
2eiPaMxCb/REDYqwGJvwrs1jNrog1J5LuSXohqnoLHOBpxCB7ngcT6AHIq3+
Z5Bn91/CRxiKQqyw70pMluINrESxfSsH1RYPX1uMTUCtvfuJp0GeDA9R1vdo
y19iPK4gifxt0rs4h35cXyD9yWmbdzttW6yN1TWu40lvWEyuRyoqUIl1qEeV
5avsuhx1VmaV9aXO8mut3dLmp3GEuvc6vV9m75ba+pJx2MSzGtSiC90MRwTa
oT2CccrW+xkctVgtkTK80x7Bsq64PobjFucnsRYXcAUX8SfO4pzV+RnKffpu
W1m7pB1IO6ITpsiaRybSMQET8Q8G0/ZbpMNwP1rgVSRjKFpiBB6QMcfLGIIf
+MZu7MBObMc2W1N7sQjXcRc3cM2uJV+DO6iVfc9p/jYaOt0HtuIe/JxujI2d
7mme02/dR7qLNID0MOkhHLRryf/i0/tHbN84gCVWZj/22b1iuy99lDqbyV4n
6xmh8LcxaYrmTvu7x+ZT5rUDxtg4Bzmdx9EIdLrXJWEwYhHn030vzq4T0B8x
GICB6IdofO/TPXOuPZdygzDPxrkAUXgeL9h3ku1bEnuNZewQhNYIlLiw8v/n
A9BKl+N/Z4+flZV32qCJ1eOPW9I2p3PUg/Qq6WX0Jt9HzgxZl3gS3SX+cYnn
59HNnsl9eTcSPRErsYc4pCAVaTbXSWhi9ci51tVpzIeQ/mGxLevohIyN0xiT
TsQ7jZlGiEIMop3G2CCLnwFO+/IixmIcxtu8d0Y4Eqz8QHyFKmzAIwxWGtqh
k6dnsey3Uqap7DtOB/S6071IzugWdiae5fqk07N1ltOxk3GbgV42JvewGmV4
iHce9PSbcrYGeHpG9+VZgbW/XtYDtmC7rEmnZ8rPOOj0rNmPfU7PcdlfLzvd
Yz/FTZRij9PzSPa3pbiIZaizb0j9R2UOnJ77sofU2Ljtcrovy54s7ZV2P+xp
v2biHfvWcqtT6nkf81FiMSD7yW/Ix2wcRp69m2DvJuJjm1OJmQ8xF3OszYVY
5DTesmwe861eKVOExSi2/krb5F9I/osiLcb+QgPa/rfFSaHFwDTkYrrN3QJr
p/TjA+uL1L3C6i+xeVzldO/d5nS/XeN0/3wFgZ7+V8k/Va7NkdQvZ9l5p+dd
uJ3pcl7LnlyO4U5j7XOn8XbH6b+WnJUSz9V4ExVOy1Ran6Rvss9/63StvYWt
6OjpmSXnV2vyG0kbevr/Kf9vYZ7G1WanMSb/kBm4ipXWx4U4ZeP/LzCdTyA=

          "]], Polygon3DBox[CompressedData["
1:eJxFmHlwl9UVhu/3tSDImrCJuIEo0KnIIgQEBKsidFxRgRAgkLAkIItoLZ2R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          "]], Polygon3DBox[CompressedData["
1:eJwt1nt0z3Ucx/Hv92vCqVM6uYwhbC6NhiJCLmOnjFzm0srOCa1U2OyGzTlL
M5d1wZbmMrfckpG5hEIjpxM1ubcubu0kFU6IudPzdT7vPx7n+/t+vp/P5/v5
fj7vz/vzazIqOS4p8DxvFqriKH5CORZhAZpRIQIt0ABhuOZ73kWcx1VU4iHU
xKM4SLsyPMHvdmiDKESigvI/cRbFWINPcQonPfdcZQOpG4t+GIQ4hPDuu1zv
oyq/H8Aq6p7BaZzAcrTgeWu00hi5P4efcRzHsBhLUYXn1VAd33G/V2Ox/vWe
/7DSvvMs/sA/uIACnMHvOIk8bKX9ZVzCBWzyXLvzNl+LUYgN9v0al8ZXgl8R
yrO6CMNv3Neye5VrXY5gLn7EAezHHM+N/0Fbgx889y3l1ucvWGbrqTXR2hzC
x8jHbdzBXXyNXdjnuX7KrI7i4wau4ya+xA7M533n8BdOIR/3KL9m9e/Do8xn
na77Lm48fgcYy+90pCIF46yP0zavmt/ZyMUJHMMRTEWWtVP7lhZX03Ac5VZf
7e7giq2j1vOerYPGofGswhLcwL+4jFu4bf3rPZMwEWlYaPGjODqs70cKVlvM
Kp5TMZbvW63YRAnGoQZGYSRetthNRAKG4zW8Hri2Y5Bkz1X2trVT+4dRE8kY
jTfwGGrbVfdvYjzqIByhqI9dfEMpOtj8aC6z0dZ3+zwdaZiM5vgMm7EFX6AY
ZdT9VvvF5iUTSylfY/XX4hOsxzpswAqsRCZzk44JyMJkzR3t16IY8RiMZKuj
umkYj6nIQS5i0c/iUvFZgOGI1762dV1tffXHdMqnWB/9lVusjfZAIV5FguKf
Me7GHixHEbIp345t2GxjzqR8ks2T5isVKXjL1qou6qEKhmIYXsRN5TOucRgS
uL2g3Kl7lcdiEAZjpuWU9/AcOmMg5S9Zn+pbcbqMa6mNW+NfYO/R+/qjFy75
ru9o9EQf9EUr+wZ9y3S0Dtz73scH6Gbv7kp5D2v7N/cV+MbeWWprrtjItv2i
fRNlcRVi8R6PAYHbg424ZmCCxXFti5c91qf6/jxweaUb1+7oErjc8CymIAcz
0EllPOuMTjhquUJX3bdDGxzm/iCe5HckOuKQ8qW+xWJasX3Ad3Gqtd6I9chQ
nqW8CAt8l/eU6/pgkZXreW/lGuo+xbW9jfUK9yG+O8d0nsX4LieqbS+7V3lf
PMOYOtjYIm099vvu7NUZrLF/z30XiwetzVW6q/TcWkZanQjbv3vtLFA+/xB5
6EGbnoj2Xe6/5bn5aYuowM2H5kB5PMbGqPdVWtxvxzblEmRZblGOaYomFvc6
35vSJsJ3Z7HOuUZcw31XXuG5s363775vHzIw3nd5Rvlmq+UPxYHO046aH9/9
n7ioM4jyTdhocTQRiWqPLdiIEXic8sZoiFqBy4kxmgdE43m8gIWUFyAf823v
96V8EAZY3lDOmW915mCe7bcVnvsPo3MgCWPwNOW5yNFeRnu0pDwczV0IeFUw
g/Ip2ju2BorXZB7uxA7fzZHmJZG6RZ47g+ZhJL6ys3gn3sG7ntvzszAbeeiN
0ZQv8dz/HvWhvkbYHJVgHRJ8lx+UJ5SL9L9O/3Oa2Xg17sZaV8/lHH17YeBy
v/J9F8q7oxsaoJ7W3OZYc90VYYpD6n6EuYHLdcpDiwN3VurM1Dn4CobYvGv+
h2KY586RRYFbK+VnnSnVFPtorThGDc+VVffcf9pA+w/1UQehNr6GeCRw56Ji
WDlb5+o0Wzflw0kW4/8DaDxoMA==
          "]], Polygon3DBox[CompressedData["
1:eJwt091rj1EcAPDnN9s0y+YPMNvCbF5u2A2hbDO0hq15vdyN9y2tTWzLywUy
IULJWygmkwspipmXkbwriqSZhAtyT3xOz7n4dJ7nfJ9z+p7v9zylza2NLVlJ
kpSTy/ZMkrzmDa94ylbO8ptf/OQrJ/hrTcaYxQjuee/nATnec8nmn/cB7ni+
zS1usoFNlFBMEWP55Nshujw/5gkveE43jxikP5PuuZm2kJs1U4zTmMH0kLO5
73zjC8Nc4WqSnqVaAWqYz5ys9GxzxaqpoYpxFNFAHfU0Ukwpo61ZzgqW0cAo
roXRnvnkkUOfuX3WPGQw1uouexgvtp51tNLCBDbGWq1lTaxVKRWUU8bETHrG
H3z0PMRnhjlCDwupZzFLGBl7VyGvcoooYcDcfaqoZUFcG3r9x/5NxpWsYjVj
yA9xsTImMTn0gmwK7VkQ6xDqcd2HN2KPOmNPd7KDSrp8080W2mNuIccasUMc
5DB7mR1rfoleLnKeRt6GO2BdJbOYyTtzz+RUYCzMpL3LC3fM3HHjKU5zJtYq
nL1JrIf9Sdq73SylL96ly/TSRnuIxRwucI6T1MUzhjv8kg+8ZxeLwl2nm210
UMsBsaMcy6S5hV7MYyodtGfSf6Qz3vn/l7ZugA==
          "]]}]}, {}, {}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJxtmHlYzev3/kOJ0EQSEZGIkHmoFhWiTJWxiIiEZA6lUMlQNBAqiqQyhpTa
tZpL8zwPe7fn3a4MyRD59TvPs7/Xpevzzzn/nOvdWuu+79f97DPJ7qiF/UAp
KamMvn8M6vv34plLu+M/ilH5+olFf6Y1YEPX1oj2zUlYXl0+99ipdhzc7fds
DLcUS7b7Pz99qBxNR513jNMTYq7nlnvr5DJxWVDy5AAtNvr8mLT8yzQhvr85
NMt/JxO3tRwZn65XDcFfheu/F7fhAauI0NzsTORGD0I7lWb8KXPxVEMeD5tj
rWN+TbqLJ8xVwxtO8lBKY3Nnym82sm3nv67vbMaXLwP2Pghnw0D1d+7p2u1o
HTH18SN+BdbZLXeJ2FAGdza3eE07XodvT9pXJrhV4rjBv4cu9GyD+gD/TLsc
Idq8cLD9ufApDurd8eSloBV3Vq4KXbCCi03z1s5xn+YCSoPePHjXxsdq5xmu
paaduM3rbDRjfBp6Pkg1WnUzGz4UfQtQS6zDZbrzlLNLM3BX0jNtTbEYMMdw
ouwoIQpC3H527PNklDB/pR5hsjGv/oVKQwEHe8eF7Kw0jWa0PPY2mmMhQAvx
trmurzsxcONI7eTaGIbst9tNZ/LT4bTlXsEufh2Omf23dPatgwzeVpNlUsbt
UEfndyHzgzSdfwed/+iC/+bHUf3mtyHzwyU6fyKd35DMD5L5g6guR4guIKS6
fKe6PCa6wCmqi+T+O8j9ob7f/RPJ/UFy/0LqnwXEP5BH/bOK+mec13/+gSXU
P0pU9w6iO9yluvtRXyUTX8Es6quZ1LemxLeQTH1bXKhgrHCHhdfPF6VHbhZh
gcD5Gvtw397fjOWkEwXom/z7EPMFG10cL0SON83CQBnW/aUzBcjz+W2QWd+C
K3QYwFjVgMx8HdW9tY147IhVQnWUEMMVT41dPbkOhmQ5DcSJItwxZ4nFwahy
vPjyw/Of3BZ8bvtyZfkFHjZOHzA7+2A4TvVZe9ycwUPbao3cqVOq8UKRB9Oi
lI+KSpMyek1bQfd2/rGXm/moGpxzYE0KBxvfmoV0jy0ExWmaS5adKMTfm4N+
bLDn4GzensMaoXwYN3dP3t2LPBz53HGMl8MjPLjtdopMIg8Zy7+dZexnY66l
2aPr8vGwzufI6tcbhKj2ZniZW0wGmuTcDc7zY+G5ASuzKreKwOxl8oMeVhWq
McW7YvVY+LlngQI+E4DY2/5t78NYDK7Q8nJd3ICXeRuu1gvFMNhE3vKODAfr
5B4OiH38CE7ucFBz7hRg5oOxOk4cFqatf6OU+CMeAocsa1i/V4SndkecTp59
C9e/0VmXYFmBAnbF79MeHaC1/KCySUMrPvOa3VQz9CF4Fgxz+1UlxOPJvwbG
abAwaczIK6N+xED+5ZM323tEmCSlkvH04XVgrbxlqsTMQLukOO3XTzphVFpJ
hKx3Kw5dybXR4r5nfB9wPvaHqghnte0/q9TKxO1aPj17PWMYg6tGJCrObsND
p5JaHsy8AwFXk7peqHvoN8lOMxzV2wlT6TxO3v/Ng5fpPCfoPGIyD36k8/yi
8zDJPCCZZwi9z4Rh/90Hj9P7ZNH7ZJP7YAC9jxe9zyZyH+DT+6hTfScSfcGB
6ptM9X1P9MX1VF9nqqMW0RFYVMfRV4iOD4iOcJHqOJT6djvxLbj3862A+BYk
vu3nT2ih/pT4ahXxFZylvpL49ifxLehR326nuQsiuYP+uesguYPFNHd2NC9u
JC+gRPNSRvN4juQRbtI8ZtC8B5K8QxbN+5gQ2e9X95Shi65he69ZB3pOe3pr
0YQciPvgseOuUStOejK6+om8CG2vaVY2LkvGLAd1OekvregyqeLKVFc+uslf
/bxzQxV2bU2//Di5GFNT54QqdYnx16G4CYcuVYPXwoMDzDp5WOXz2qP3ej7u
2nDjiu16LrpyZi0Ml+Yh78OKc6+uP0ZxtOHLNXP4eKauOvCWKwe9O6OcB21P
gLLPrXlhDgI0D/PWm+guwKnXnUxhWSUq/jmaX9HBwvH5yckHvLLwq+2glt7I
NuxVZfCUbjbDiYqRiiOK3LHR5tHddCMB3vIErksTB+TVI9tDrNm4OJix7fSk
XOgaWjWEVyrASV8fBmw5xsEe+SPDDg+Nh88eDg4O5wQYaGOyJca6FUWFRz9k
nMqB41K1F5TuC7GjI/1nkHc0VH7sXivlwEWRrBr/BoMPF4zCPGrPJsCXSfYq
TWIWNk31Ltq3TQQMmc4HqX0+x9lqSfeK0sHMW7vaUluEJgLm5F/JTFx069j4
Xd9zYX/Rxw2yoSLUDI4wWaGZClGBVm8XDG/G4c901ZylxDDMyFulJiYNusda
V36/VYsG8Yc9BcvbweRcyaSiaCZel62bl7w2FS7WK4WXyLfhEL/aUvvzLRi8
7+Btw84MOHh2lXrUyTZ0DFsRuM44E05mKUzOx1J8uPn4vbyLHWBy32KHjTQT
YxPMume0vgazkRl/tj9sw2PjZM90WjRj2jzPRQt93oHRrsr14xTFmFDWnK1e
lwWKPgv22KSkoXOQ/5u1Zp3Qs8e6viyiBavGZDxa6BWqnxMxMetUWRsaJ1bM
OyJqwvxfaVZFWW/0Hd3l6r6tEfdxd+wwlmk2xI+Meb1PfiPD5uIFqy++nf83
z0MyD0rmcabzxJB50JjO847OI0/mAck8kvtcJffBS/3uE0Lug5L7OPx7H5Dc
R6LjR6Ij9tdxDdER91Ed/6wgev0meoFEr4nUb73Eb/iln99+Eb/hMeq3AdQP
z4kfYBj1gyv122fiN5D4TeLz1cTnKPG5JHdPSO5AkruzNHdRJHcoyZ0ZzZ0u
yR0o0NwpdxL/VxP/g4D6fyXNXTPJHfjS3AVQDny48h8H4ADlQD/OgIQzXZQz
JoQzkEo5M5nm/RvJO/ygeZfwBwl/oIvyZzzl2xnCN3CnfFvenFXyYlYj/nFe
IyOt2IaTQsZzR5hVoG1UmdqndTxceZir2+1XgWrbr0t/Tefg8mE/U+ezOZid
+NInRakUL59qCLdr4eGphHHddW55uGb+B/8pUzuxY9GApVyNNAgMu3FUNo+D
ASHPTYfv4mDhkRrd2xH1mPAy9WtO8z5U6xrvKQ5pxz/fFsqIVtbCTUiKXvU3
EUa5aH9ml4rw9TmDyN+6LFgauW9JoiIHubxe6+SkPDBZypQaNbVPl/luL1WX
sDHaRyqq5nUZOOnPNVw+QIDhW52jItUywGTyPQe2gQDVE69WeO/jQISCRY1t
Qg7cixj/e6kdF8d9vDrv+AQ+/IjZluQeyULT5AUWm30roUdDxUTwWIA1CRFO
uWYs9B7EWvWztRgspU0dGPl977v6Gza1sUxc3tsw0uNzOVR9fXt76UMhao89
IbPz0kd4/va0amxrK04zSp/mO0QIZ2sneZ7zKoCJcUEVeWuYmLzyD6/qmQiO
N3q9XCXFRNWerQMsgotgnePZzOZ3IjR6qtb2TNiMM1PuytxyKIPOrUmxUx6J
cPgyW6/Rd0tAdtmIPZtt61A2onFzuZkYKqq/nzA98BFC17m5TxLW4jR/Jc+M
PDGczXTWHbq2GY+9tX+yNygHOuqWn93woA1l2nsyDzk0oYba9cnxcvmgzH1h
6x7b9/4ZZHJyZGwJmN2d2h10uRJvr/bSPm/UDlsfXbjY3bf/7zXq404oluB1
97GuFkodcLuwY82JuU1YODnFWe/bB/h8I/jF7rVidLcoWjToWiMeDPCOUjBK
AYXX1YL9DmIsDTPc3Dq9FP7wGhO+miPWhfg0cd53QELZI5eSU42o5p5xJU7q
GURtSvr0PlSMFSOeaR1MacQZn2+Nlh20nGEkdBPfDBbjM9lnj5S3l0K952a8
Lrdb32rZrjj9Tx3wnn7HknwHJd8JpnNWkTlRMuclOudZMieOoHOW0Dl/kDlB
MqcbvedRck+U3HMovedIck+U3NOK3q2L3A1u0LtJdFcjuqM51X0F1V2H6I4S
3fOpvpFEX9Cm+jr9qxdI9BpGfTKC+ARkqE8kfvYlfkaLfn42Jn5GiZ/7+RYY
1Lc/aV7WkrzgL5oXSU7bSE5RklPzf3OKR2lOZ9O8xJC8wHSal8c0p8EkpzCe
5nQP5RIQLoGESysolxiES+BJuZRC+bOZ8AeGOBH+PKB8WE34AGMoH25Q/qgS
/sBzyh8TyskewkmYQjl5+l/uQTvlXtq/fINeyreIx4+3GE6pQGFQUfo3ZzEu
usPPzllSjV+CtV2Tszk4jJUXfHVrCerGD1yKw/iY0b4sBFrZeO/1B4UipRLs
4mwJLKnm45r7zX9v+N9Hh9V6I5W5naiVFR/NfvIWlK0jLf2dMuDXu7qi6Xbt
ODD5TejD0BpwXf/474z4PDivNeJNpHQb2r88b1L/pwUqfW9Z5pkVwdsvKUdH
VArQ5kkcS7q0Fd597VjDr27F/SesUny7qqBQZosR7xAfRbeGb+iJbsWpO9+d
dTlYB7+7B7l9ecHDxaPryt7vKoVhtze+sHDkobKDrrWMBRdeGY6QXehbBjG/
F0zd/ZmNXHO7YclH+RAzM0FJVZGFAsFUjnl6A/ivUOQcMORj73WH9cwlTOzR
W+JTerYa3g/KcFCaI0S7p2+XyA/oe7ckT6veHV0HVwqy3OpvCnClaH/Rna8V
MKkn1as4g4k1p1Mer9slhKvi3WqHNpWB1utZQbvcmGj992jZaRkR6H21O3Xg
eDN2xew4dN+oEpTqf7DTjUR48covqf2jmtHny6m8oW3VsJnrLDukTIjX7F1f
3TauhHlOlu+z8htxoPqGqJ5EEYyVXVp0fXIlbJs69u/flBo8JL/H9sC3Npht
FaRvr9WEmjYqgVdDy2H97zFjtNtF+GXoYo0Ui0a8wooubVlWCNnlpZsOl7bh
nJ1rVG7uqgLNzod/bLpLUHZec2qPSju0Pl200iquHHwD34cftitBubEa1l+C
2iF3A1/uWUwDut+ILcrag3DehPE19o4YXWK6juQZVEOtsrF3MCMNhQZS823e
t0PBDZPOmNAKMLDx2hmyNQ1VXPXNnGb3cdvfQH7zwka8teBZ27lV0Yz977fP
mfBBjDs9Vxgb32lA/xNOdXUjQhivZhSkt7aIccroqMHtl6pghXX9hhG9L3Dn
wnzGyVEdkOWbfkbPtRI2PKqZ0jE0hNEbG1wis6kDcuicnmROdKVzFtJ55pJ5
YDSdR/L98eT7IPn+GbpXOdkLRHSvDnrPz8z/7onF9J669J4a5J4guSeL3tOT
3BMk95To1Wz9n164g+o1m/rkG/EJSnxygfrkKvEJSnyiQv2wi/gBJH74Q/38
g/gZJX7eQ/18hfgZfaiffahvpxDfgg31rSf1oQHxIQygPjSh/tck/odq6n9J
vkQkX3iL5iv+31xj/1zPILnGXzTXL2l+n5D8goDmV8KrIYRXIOFVJuXVbcIr
kPBqKeWDHOEDKFE+jPMj/PEn/IFLlD+P/uUkSDhp8S/3YArl3qh/uQcS7mVR
7u0k3IMkyr3zZQp7Kt5XY2WdVXrwLyHefPJdT+d5Ez6oX6FyQJmPTVW6J9b2
MHDF520vTJlc9HDOsgp6z0FzqVOG7iNzcNW8pVt3Z/AxcGqN/jseYjZvzOuL
DR14zBXd5wuL8OnN7WuU5nPxRoj1yKsLynD/mmAV9108vBFR+2qoSyqwlA2N
N6d1Iveq5aI/tx/BgeK/C4zHloLdlevzVu9uR27dQS/rBxXwjJM1ImhKOWhY
KUfLr21DsfuMTivlRlDUCz1jPrcSroxZCfvGCjFSpSvnvAoL6mpCre7uKgM/
49uunmwBjhAtXbt+SisMhqhZ+99ycLTZmfWajDrY1jQl+WsyB2WlYwNU+96p
g/bN9S8/1Ah+Yq2EJYFcdDmuaz5GgY1BRdvWbF/OBEXTc5aXRGwM3OZl5BLe
l1PF9hWMbh7un6XwNMSVDe/XlX6MxWo4WfG5R9WXg288+Fttkrlw5POjrmKV
SuBc1dljvYSDuXt1n754zoOVx9Y/t1zPwm0OrMWXp7NAJ+yr/XoGB9P2fZvI
/9WCro68+4OGNcFR62fvloTy8XeBrnGcKhPlNDXnBs1ggryeevpj577fb7+9
og441MDNMOGWKzNaMTv4pc7Ye3xwKy70OlpRA7zIfOctYS2Y//ywbOkUIZw6
ui7LRLUZl8ZwIw+cq4c791gy574I8HvAyojdB5tRoWp8+6aAJhgcrTJsXjcf
Ze6WL1oZUwcvDv7tUauqxUi54XPN/UTAd3/866lMDfzpyr9/b10tFkYl8n+u
bAOfdoXx1T2NyBZOS9xWWgu9JcrqsnFCrPe1OxkyqhH9P3VbFvW9TyavHDJm
RmgbzrDK/Tu4rQEPNm5oeRBZDrW9R7x9DdtwzWCW2yeLOgiwM9pa3VCBP/Vs
m39Ht8G91J9bL76qhY3P7ecvtSrG2Ksfw+/6iEG5J1bkva0BVwUsSbzxMR0K
Tsfuvd7H24HSJ+/ouDQgv0EwrtAoC2pNXV2vnxTj1OHVMmnWdaBoqerRGYD4
TV0lZev4dojylT01aWYDdt06m9I07BJjTZpshNRPMW6ST32staIBPxrccXEY
fY1hcCWqSrFLjNlxWeur7tdB8O+2cROH39bnu3U8LbdsB9c7lh3PxtfA3D8D
3LcOOceYpRe28E91OyjSOc3InNh/zjYyJ0rmnPHvnCCZs5be04zcE2fRe06n
9zxE7omSe4bSu20gdwPJ3S5TvQREL5TodZL6xJj4BG9Tn3RTn6gSn6A09QmT
+mHAt//8ABI/mP6rI0h0lPjqFfEVSHyVSv1/ifgfnaj/f1D/qxH/oyz1//l/
fQ4SnxvRfO0l+cIpNF9DaN4HkrzjTZr3szTvd0necQTNe7/8giS/0TR3viR3
IMmdhAPHCAcgnnJAlvJHg/AHLSl/HlLedhLewnLK24uUt5aEtyDhbTTlqg/h
KthTrn6n3DtCuAcLKPf8KK/UCa/gIOXVMMrPq4Sf8Jjy8xzthSrSC+BHe6Ef
5+E45bzPvzwH9v/mOUh4HkN5PpHwvI8jhOfT82VbT2R5Yn2+9qkfJWL08o+5
GFjdgInnNEf7yrbiJ12TgzVKtei+zUlR6Rofh+ZxxdZPSjHn4WllXSYHq7yW
fY/P5WHQnZa1tjYZwJcPqI6U6kScOWPFgfqPuGuYSWaqTjn0cmNUB0d14MKW
SRnNHk9Be9n0Ob+yqmBRPWP1kzntyOkcKeUORVDqVF9suaAGzs3d/5Ht3YYx
s17bF3yuhi2YfHHn2ToYXdGM8jFCNJMyZLl5NoJQqSNrr3wNaAyQMT+wW4hy
7ctWNzm3wMXuKnfz5Vy0idv1Tse+AQzMOB+vhbFx5/HRyk9+cvDDFhcnd8M8
iDO1ujHQno92Ljc7hA/YOG5Y3OZZgUyY0hHirDOajS3rhCq2jfWQdd9KEe/x
USlswNcZHUxY9ybJ/l1bA9y4keZdv4iLSnezP6qfYYOj9Cn86VUHXcqFOwpa
Oaj16sZOpTAOPK6cskk8jYO7oxQ3ln1hgybn8gfx4ybMeZb58EgBC6E4Z4zt
PTaM7G165PaLhZyo8wajvVsxbonsg0NSXPg7nHUh8Ecznj41653OQSZOG6vt
+6ycBfn7G6VS+Bz04sp9yQ5pBPu/NY9PtLXit6BonUnnuXDwXO24Ob2NMGrB
wiWuFkz0nXI6I9meD2mR2+3l/erhhHp3ts1AJkYaZKrGbhLANFuTutWTWBjY
uf3HKDcOxDnpeA+KYOGJpEm/1LRa8IyLR0HVOyaUVT0fJNv3e2v19dIrBmpM
1F/u+HXdmVZQHabka3uHg5dzngzX5TSD7fnFMkaz67FrnknPjVwBeCTydysf
boSdZyfeWfawDu9NGRl3IEoI0Vqh94ICm/HjZN8LR9pbQHTHrPTZZD7atB4e
4Xu+EX2WNsnFWVbBNJOMFL17Ilyy6f1d1vImHFtR4p43qxZ0qz5Hfs0U4qhK
na4W32YI05M+3vS5Cm8lqOedYQuh25DnxelsgvrTG5TunCrFT/Evxy9VaINL
62dkKtg1wPTJMvUxtiUYWfhDWFPdBr2MI1EnfzSgmz/P9dOqXJAtarFVmCPG
/C+aVa7ivp7laMHM+/mwIfXDizsZbfgh5NwkpTfNsKrAZeB7pzTs9T1Z9Tmn
DRRUerY5KzWCdZBn2PBFaVhn6/jjsYsYxp0ac8vqQwMWq7bVKal568eMtvl+
vkaMDY9nHEmJb8RDi6PnrNb01t9SO0jZ7Z4Yvzf4Gxz70wwmkYssmXIBjC7P
jIe3/raBHM/qsrNNIxiovg0XDtnIOBB6uC7plfj/5j9N5sf+87eQ+VEyfzyd
35jMD3/p/Ir/zg+S+a2pLl5EF5xOdVlKdVEhuuAsqovk/g3k/vCZ3t+L3n8m
uT9I7i/xQy7xA0r8cJL68CzxIZb086Eh8SGOpj4spX6zIH4Db+o3e+qTQOIT
OE99UkJ9a0F8C0zq26k0F0EkF/ia5qJfflG5X37fkPxiL83vMZrfBSS/mEHz
60hzqkxyCn40pxn/5hQe05w+oTzZSXiCUyhPJNzbQriHQLlnS7kXTbiHryn3
9lLuaRDu4UTKvUOUY18Ix0Cbcuwq5Ywd4QxIOGNBeXiN8BAkPJT0SAfpEZD0
yDDaI7mkR6CC9gib8lyT8BwGUJ4zKYdzCIdBnnLYgvbCWNILsIL2wpR/ew0k
vXbn356Cj7SnbP/tKZDv11OLSU8Bl/ZUAe0pV9JT8IT2lIp91rPmPbngP9dn
vEu4GMN2ps5dOLYeDWIrDv6sq4XOqNsWSsbtqFo2ZOHhRSm4dNWBaVxeDSTZ
Oyadim3HrPtO+1KawtGM652uv6MRPN/7q1z1FqPm7zl2w44mwmrHpIlH/9RD
h8Lo4ll3xbjsLO93dlwm4LMLL/Y/b4D4738+JGxqQ+bTC3Nz/Mvh1PqPcx7c
bIC/qz58SygVokdN6M94bh30zhvpftgsDhZFHz1+Il2EjObW1b6HWOj+obOw
wY6DNlva10+M+4h52+Xcw0r5KDtYmMsZnI1uv+48fzaNh8e+vbreeo6HQp+O
Qv/jFTBt/wC/zlwx/r74oXeKeiWaapk+W9TYAgfLunYPkWvDAI/qu3rSH6H7
0KxvmV9bYHHhQSEjXoi/PYamjcisBN+u6Q5+di1wqWWl9jQVAaYuahtgNbER
fG7+OTTueJ/vS97ciu3k4o7N8lPjPZjwbtSEnbPdm4Fp8M7pSQgX5xdFh0+U
boW4UT1D5Rc3Y/F6wx1PpWqxXn3P6clXhHhswfatmndE2Ltd+VH6tb7fixN2
b0sNbMAxb4qfBx3u2+fCWOkyp+eYVvSu7FQGD3dn6Sp/K+Bh9hn3Uy92tcJG
W+P0+Ko6rOX7/xYVsHGtgU2a1jEuaMdf9HBYUY9eD4HXXcOE3ETfhm0RbKw9
cFdPrqYVrowo+XlZlgXFKlsUFsuycM7Gl6EXlblQ98Fqev3jFvjO9lm46g0T
9yX5edkDDyAt6vX9ZUJcveHdpPpTTbBDRcNMsc8/blNCh6rncvFuwc6mSmMe
fLAdF1uxrwhFqXPjxjuxcaZ2Z3ppNQ9qjNr3Z26rxoKV7dLH5Fjo8oopH2vB
AUZFWkIcv483qbe9Qre0IvQm8eYwuTBwQHz7q74+mKwe3K01qxUMJtyI/2Hb
hNpDc374NXBh6+Ir1V6DW2HO+FHSJxTrUMp6Rp2CKR+Gei6Yn2jNwoLOytzU
IjZUjT2uIzOrFdfpn3mQ+6kZz4cce+RR3QCHUqe919wgwKI9n7WEl/r4knNv
nef0FvCUzSnf7ctDxoPg1NtBLHh0a0VDj00ZXjVu/aC+VggticUntq9hwst1
dTnWHaW4P+uX3raFIoBkwW/v8CZcU/xUfsGFMnCa8eOiT48IuXYxyzaMZKIo
6BqPL10J8Snydb4FQhx7THPjleGtYOGf/+LStHTcM7L1b72yCKT9Q4bbJzOh
s2jIGl1Mw4Lh1jP1ukTwdOrxTm/DZtQSOXdqKeTANY1PH2ZHt6HjxGFO1bLN
uD5tak6SngtD0fGHvY5R3+/E9yND389thamX3npYyjnrKyZEBm61EIHetrey
zUwmpJ8NcFw63JMhPH4wvGR2G8TR738R/vd9lHzfnO41m+yFR+lebXSvYrIX
JtC9xtG9NpG9YDfdS4bu1Ub2Aslem6guLkQXlOhSTHXRILqgF9UlheoSTnQB
H6oL819dwJ7qIkf9kE/8gNXUDxIfniU+xGTqw2zqw2XEhyhNfdhI/Vah/p/f
4M0O4jfDf3OBNjQXklxL7fgv13iM5lqN5tqC5BqQ5tqV5ugeyRG+ozmypXnP
JXnH9TTvYpovHZIvrKL5qqEcMCccwMmUAzU0190k1yDJdSzNF3f8f/mCqiEk
X/34ALMpHxL+5RhIOHaJ8tmK8BkkfB5K+XyG8BnOUD4nUE62EE6ChJMSXmUT
XkE95ZUX5W044S3sobwdMJ/0xTzSF5BG+0LSdwGk7yCE9l0H7YXppBfgK+2F
Zf/2ICjRHjT/t9dgBu21tf/2CFymPbKW9qMX6UeQpv2YRnvwPelBaKI9+JX2
zhLSO/CN9s4J2o8DVv/Xj3Ce9qP3v30EebSP9Ghfp5C+BiHta02bhOVHvzfB
wosr7dtNxPhzrpaRxvcAsLyy3OCVXh1cVv+ie/OlCD2dXmjNz67FCpfR997U
M+HhgZr2pZYi3H6cHWK+vwCzx47N3OLIhDmz93H95rWhk8I95rk7qWg+oyBg
xUkWsGcPCeBliLCu8Gv5bd/n8DlwxnMZKzZ0TO3WMGzp4+y3nQ5RfjnwYt1f
2T+XWyG8aPysbX8F6PWppNdjUDFE4+NZg5VaQepel2BoMR9da+qe+7dWQ2fM
1i1bfFgwyzGlpmsyDw/I2fMHjWmGPTkngn4Oeg+pa+tfh+u34gfLsBuXpoqw
5yC/qdWpCqzWJ+8YOp+P3PM+4s0r2JjVkSJd8LMFzg9fOnlXshAnLo7KTA2r
xLsKdpV6VzjQ0xJgs0qZjxNyuh+Mzy4FNcxIOVjNhgVXpz+NbeXiN/OI1B9h
tZCktOOJ3Hg2nGH+mlA/j41HdZ86K/TlY5g0WBuYciDihtbCT45sfM+vHxPQ
97ul++yP0UtWtkKm7XWn+d4s3GT8dUtEABuckrYEuQVE4VJ/D1FiGhPR8E3k
xqVtuG+F6sYd1wU4q+xSblZJCJ7Hu2Z+lzkYlrIhNehUCup9uxhweXEtWuYk
GjbvbUfLO+PGW/Tx+FLG1X2LR7dA9eSH30XuRTipcGSsoSkPfy4pNfl7kQef
nt7QC1uTgTf9upg1dWzcoSRz7G8eD/wnT19YObwKeUZuwT13OKBROetCnRIL
J9aM8sz1Z0Hd/t7Dt6zZ8OyBMUxXbkTn/a0brU24UD3v85YV7zmgbHtQ3e9R
I6p8GjQzA9kQqHksYi2woUu78WJTeB1OWlyc+HsCD6ROG4Sx1dpR/4HTK6/z
NVDloB+Kih8xOfzp0lf76vHH3FEBFc/jIf6pb37U4L699snsXvhJgMtNZEeX
F7PB9mHYSeuviaBz31z4Wr+vl3b/SdfVbYFse9nMYbIfYVx3zoD2lD4OHo3e
q3CcBwEXblwMTXqGMxfFXZjpzsHpMvO/pu/mwpZVW73K9WuxJ0CL1XGah0dy
VhY+buWCPff8qleOHzEu4LtH0fZW9OA0Nf0WsEA+Ydv69ClsnLzxoeaDKA4I
nwSZHjWtwfAaV8WHF7jgE35YrNDVCmdfy4bEVpdh2/HIe9/mCMAsOSe/3oYD
dlEjpy8QlyFrpZTROik+pEr5hXh4t+FqjYRlcy81gs5R41m++SU4d1FDcNck
HjokDJQrjWaDctiPmSfW1aJApyTBsKkV0+wHDjrTWAtv76km58bw8MEX4f41
17k4dcRTM6ueBlgket3FHsXGaceXX37H58DD6U7r/C9n4I19288PyeODkXva
RdYFNlx70v2qszIdG6dnRU/oEcDSvZu28yw5qOW9tWXfoxIIVmoqHevIx9TL
Hz2/HGfizlnNvD2LnBkrqnPDGo+3oUGajL7F81Yc+Xuh4qu1zgwr8zy3h7+F
uE9zU/F3JS44D43MH6Lsoj+/Ln3sjT4+zZuzPO1PJBtOOESZJw7brd95ecDK
OCMhLKZ/V4P8XbxP/y6X7ptC9sUEum8o3XcS2ReX0X216b7hZF/ov+8Vsi80
0H2R3n8luT/OpPeX+NOA+BPLqT/TqD//EH/iO+pPiQ/XEh9iIfWhRMeDREdU
pDpKfKhDfIgSH/6iPnQiPsR9/9uHKPFhP1+BxFcSH54hPgSJD/dTnvgRnoAL
5clrypOFhCewScITmjsguUNnmrt+nME6ypl+ucM7NHea//IHOyl/Ail/thL+
oIQ/tZQzLwhnQMKZfrkDSe6qKH9UCH9gFOXP6MmEPwGEP5C/iPDHj/LWkPAW
GJS3m2iPMEiPQBLtkeR/OQ9OlPMSTk4inAQNykkJ/x8R/kP8/+Y/SPj/i/aU
Bekp4NOeWk97+QrpZThFe5lB+8uD9Bco0/4qon0dRfoa5tG+7qE960R6FmbR
nmXRvksjfQfd2aTvFgeRvmaQvgZn2textJf/3v2vl+Ec7WV12o9zST9CN+3H
NtrXuqSv4Tjt63T6fphP3g+wjb4f1Oj7ZDF5n4CIvk9W0neFgLwrIJm+K2J+
5aiE7WPDPNatR+c2CVHrnM8s4YB4tLUtfKn7hQ2W8dZFM5oEqPZ0vOH46+/h
SuvKVvsIFuybc1/HbgIPkxNbdZPam/CUUtmvv7Yc2FIpe0HTmI+bwHfd////
r8UDkndKC7hQtvKywxFDPmYKb1okb3mFvgY3197u69HMQ9kbBxzl4fCl1QcS
pqaC0R8vv2WWPCgXjr+5X4vb9y4yDd72vgysoty9VoRxYccLQz31MDZmz/8Z
ZGRQD4MjV84fXtMEb1vOntAYyMSkoWfujtrOx3aLlXIDd3Ngr1XNBx1LVh8X
L+/s9Gfhi51pO7LLOTDSXqdOVchG2YjcpSH1DZjrGHtEdQAfes8c+lso4qDy
4/Ap0SuLccPMCV9Cxwtg7d8Uk7ZeDpqddtGN2RCJOf4VR3a5CWBy/aeQ+El9
HHJY9pl5KB1OPH7T7j9NANrKq45tfNuKM5OHgPKwCpBzXR81ypoPy99cHblE
holb/+g2Tchvgial/aHLAgWw7t3mU7LKTLTLkVbNdK6DBRcNlA/q8GCu6gY1
s1FNeMJluuojMQusHcZNF39uAMtDN/Myiwrx2NXLW6+1tKFv2QxnPWU2TPjl
KTPSvG+fcZeeBWZzMVu3SNvjnADbvWqkV4dy4Oxfjc1mQw6B5oUlEzRvCHHG
kJT6kZqt0Ftc8X2NSj4kxGzM52UIoNX4nX+tVAO2G0f8btVvhlsuh83dTvJh
X9D2OG/VShT5fa/M28CG4AleRUuyBBCRMuW6z8lKZEZPXLT2AgsqFqjwbrC4
YDe/xq/OoBwNHF/px/VxZtABZ1fvdhEaH8188OlwOfwK4h+ab9SEHuar/ZJf
lIJRziK5S5fikHnGeqFCWQdGr3ql/mCmGA8ZDVz0O6EaLhh88fw9vhLSwtIT
j7wU4/lbo7JmjmmEoa23h+uov4aOGQ/WrFogwqtz6t0fOjbCU4uInVFGNZgv
2jXmyEUhvN5Tei68IAdNvY8Zmpzpe2fID45epCsADb24oBt3czBgjbae6RwO
jDs5oHq/Gw/W8xewSmdk4ocr4+b/Xc4Dg6wXx7o/tqPTqcDB7Q+PMeRkpLPc
d9dg7ahXa6vrcuDqhPQw22GW+j0fdRv2u3Zi07wp9kH327FL+2PVCj8XxlE1
TVGIeS1EF2of8i/vRBc1KbwgvYcx05ZRclmcBM/HCNXkTrTjy92XPWcaH2Pc
sO9gCofW4QH5snk9rjzcseLl4KAUF8bw0oGlQ7N4qPO0h8v/JYB4zSGGMu2J
KFOyb8jJdDa8DG7/ap7IA0f1Rs4PhY36my/wvlX78MCqwHa37kYB+JYrBDxU
cWDIn1k8YEExB6SpLiuILijRxZ3qspzoAhJdYqgujkQXdPvfuqBEl06qiw/R
BSW6nKf3lyb3h0B6f8lebmQvkKV7SXQMJDrCWqrjWKrXOqIXSPTaQvNiRfIC
x2le+vkfZUuI/7P+zQua0rzcpT4PJz6HFupzSS72klyAJBcS/+8h/geJ//vx
CiS8ukbzq0HyC3k0v52UY3sIx2AC5Vg/nsAWypNEmt9mkl/opPmVcGY94Qzs
7seZ+YQzcJxyxptyfi/hPKRSzr+l/FQk/IQBlJ8S/m8m/IfNlP8Srv4lXAUl
ytUS2gulpBegifbCOspbc8JbcKS89aN9kUH6AhRpX2RTDmsRDoM25bAx7ZEy
0iPgTHvkOOWzDuEzTKd8lvSLNekXkPRLJO3HRaQfYQHtxx20H7eSfgRV2o9V
U73sYzL4UHiN8yDuNxO/zw0O+T6lHpcVRyS9fSGEp7svjLmbzkKj8dqOKmMK
8ayi7uKn0SKwSw797PuKhT1iMaNWIxhne85asDlCBAG2T749l2VhRHx+xWtx
Jqh+XBp/jSOEHVoRCerCFow947tUj1cBD4fd2bjfjwe8zaLmvM5qPKDu+OHG
nb7fpdNZDdu7haC2WnP+nLF16KM9y2BXagM+j5mjzHAQw7m11yZPYNahx/dR
JTO1C1H+sbljsFU7LDG/rLb9Th1aKeRHZ410RduPP+Ob/oghRePF2rQttRil
lHQhoCAXnB6Hp3WUt8HSpCkqDxjVuPb6RXm77ipY7q5u6K8ngvzzled3fK7E
+BPyBTqLmuH5rD1/fCv5sLTUvfO4/kesXdkQaXOAg4G6PTr3W9pgsLTDTodV
BfiXJbdotmUjBs86G2s0oQM2TKp54rivGPMvl7BssoqxoLfgjTKjA64F79vy
sKwMdw65KXM9who87ubY4KBO2BM46mTyzgKUsb+kLLMaMcL6noXVtg4IuF7U
leNXiOdzvEe18Aphf7id/9W+/15uROqn1Vn5mMtZF6LyLA2m+sosjtJpB8vF
Exc/4uTi37irsjdP14C0fu38D/Pb4EBx1MaS4GycYC6wHNPWAqm9KYkLjwug
63ro4HEGnvpb1eevnhnFwZ1K99cqhIvBVG/dnaurTurvdGcdcA9pRIXRTwSm
Pzpg862zb+ZHp2HCrkEGBwIL8PuSEVOz73fAekHcXQWNW/oR13YWXIgrx2Sb
bQtbhnSCkoaP57tPqThi2X7ln2MK4POtSVX+ke1QwF+Wnadxi2FTzPF7O64W
BrT53Llb0AHsmOw24zH+jAPR18MX2pfB9cFHxXJBbTDo3vNnJ6dfY4wZFRoy
chkTUkUt3R1PhSC6v23XUwUPxnnPXQWyE9n99YL+eskRveAP1esW1auI6AVI
9RpG9y0n+8Izuu85qlcD0Qu+7iN6PaJ6eRK9wIXqxaB36Jrw3x1Ajt7hANWx
d/h/OkJWPx3XER1BoqMM1XEv0RHGUx3DaI6EJEfgQHO0jeZIneQIrv3vHMGF
fjlaTHIEf+VJjvr5FlKob3fTfCWTfEFkv3wtIfkCs375yiP5Akm+6il/8gh/
4Mv/5g8sp/xxofzZS/gDSu3/8ieQ8AfCKH9GU/7sIvyBp5Q/i1/reIJPJ7iE
afsZFWZjQuCTd4ennYDn8Zcz313pBDNFo3C7uS76g90z89n12bh7qvG9mr+d
sFohV3qt6Q3Gl/Kki4mHz4LIQcP4mVcnvB8eq2AyyZOhNWRXT/zQnP/7/hny
fUD6/f8HwU3M4w==
      "]],
    Axes->True,
    PlotRange->{{-20, 10}, {-10, 10}, {-10, 10}},
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.516007876375*^9, {3.51600792475*^9, 3.516007997671875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"b_", ",", "d_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"b", "*", 
         RowBox[{"d", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"d", "^", "2"}], "+", "1", "-", 
            RowBox[{"b", "^", "2"}]}], "]"}]}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"b", "^", "2"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"0", ",", "d"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0.2", ",", "d"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0.4", ",", "d"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0.6", ",", "d"}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"0.8", ",", "d"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"d", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.516009196546875*^9, 3.516009357953125*^9}, {
  3.51600939084375*^9, 3.516009438203125*^9}, {3.516009498890625*^9, 
  3.5160096838125*^9}, {3.51600972278125*^9, 3.516009731125*^9}, {
  3.516009784671875*^9, 3.516009806984375*^9}, {3.516009882375*^9, 
  3.51600991459375*^9}, {3.51600995425*^9, 3.516009985703125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8oHGMDgg/2UkgTvhtkI/mrG4iUM5gg+
a6q7kWSsEpwvfONozqKJinB+0OFZyZqnFOD86ve2ORMey8P5O8pnZa33l4Pz
/SaFKvybKQPnu8/d6+fxRgrOX3a88lpxtCScH9cyRfT8CnE4vy6BeR23sBic
z6Arv9+5VQTOv9U9s331VSE4X4YrY+UXJ0E4P9tUi/W2DD+cn2x+b8Xhw9xw
vlaF1f+8JRxw/sK7wUcqHVnh/OeNojbuEkxw/q6pGq4vwv7uh/ENXt78oj/3
G5zvsus259+wD3B+wcr1PwSFH8P5YWnKCy/VnITzj5+52WUcfMIexrfSPbgp
YPpjOJ+pTPROiuQHOJ+dJ6Ax6d03OL/5wTXnosV/4fwNs9sC6j4xOsD4+YtS
BJ6EscL5cVmzZNsbOeD8zsAyS+M53HA+i8jUZ/W/+OD866dbP7TwC8L5odVJ
ZrMOC8H5Odyvlc5FicD58quPTWN7JQrnV+9wDuafLQ7nFyzL2WamLwnn8zCZ
J+k9lYLzXXNDpmpNloHzJXbK5ruqyMH5k4o6Jhpcl4fzg9r8deduU4DztaJb
QpfUKsL5155xLpocqgTnn0t66igkrwznqy2VlOrsR/Ch+QXOBwAXN/oI
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xc81d//AHCbbNemrKtBRiEldE5ZlZRKKg0Z9ZGkomRFQ7JKMspqUEjI
DpX3kZWRFcnIyL73Wvdtj3zP7/H4/XUfz8fjnHve79frvF7n3MdVtL927CIb
CwtLESsLy/993hmxYK6tUdHVbMbYxDIJhn0kZrtWqOiQBMu7cezDwr3znxap
6OVbH1sGtoLe9dVrJBXFovctY9jfQp7x9A1T0fXw9pxBbB6Ndjn0g4q22208
3okddfOC+d14KjJZ+S1Xif2B1f0ty04qsq0TrXiBzXnRTEv6nBIK7m8lNLBF
f1e6JEUoooM2f3K/LpHgWHmcg0qtAtK8PqsAsH0mDV2eDsgjc6HqV68XSVB0
O8754xE5VPJsa/DMAn7eZycU/sWuR9f27n8sje2tJXTALHI9Clp4OSCOndLy
/cbTsPUoUNBlJwX7H8WgXMl/PTqwatvOi50ZqXTJzHE94ul0WVieJwF/9OSH
pxrr0RVd1q9/sGufB++klssifZmCPa+wzRK/Ht7PkEHf+s+FS2NPPe5e4RiW
QTsm3L3FseP8ltPLemXQzJFSexFshq0et/5PGdQ7NKS6DvuZUgGhXiKDDvrs
il2YI0FPasY20SAZNPYuif4L2yM3ntJDlUH2e1KsIrBTqr1+uZ+RRn6f46JX
ZkkQq+Vh9N5KGqkHPDg8jx2W6JbdYyGNBs6bsDOx3dyvhByA0mjz5L4LI9iG
8uf2yG+URolE+kgzdqsHTKmdkEKFJ4y3pGCzbeL2ULwvhQLOyFmaY58PiBJv
TJNEwcWbFB/NkKABzHF7JkkiZpmj1D1ssHxySSFBEvEKjPD6YCu4yfa6hUsi
x4K3/a7Yf22T0iQ8JNHVSc8T1tiX9LP1zxtJIjJN7Jgytiuzzm78jwSaytXy
/kKSwO8CexafqAT6W/jLtJtJguxGsyet/BIo/Z32ujbsv3vCXBO5JNDuzJeV
P7BNN4hrai6JowTqQzUCW7BzU/axfnF0Iaw75w32y+MHc2M/iqO3Az1RF7EJ
04jCzYfEUfHR6NDRaRIwC9pipkzEUcNzv/t92MobZW4XA3H0SD7a7Td2EHvy
TnNtbMOte75jW6L8IlcZcZRxVul+Knaf3u+SglEx1OZoUeiIzaIuTxg9FENq
49XRHVMk8JXYe/6hnxg63v6wtxF7fs1+teq2GGqPX5Ovwp5oSdE/6CyGeLrm
A3Kxuzw1iiyPiKEs/Y9/QrALKwxzzkmLIb3xeEIP++rZs8m3M0WRSoI7I3yS
BKMmfvuKU0SRXNiT2QBsR83X/UuvRBH/9HfSC9uGbVDe75koej5n3+iAvT/t
SkLAbVHE0RvDuhNbecY7OmKvKDq5kduka4IEnaGxjz60UVCQsXqXDPbPSoWM
C40UpBiwEwph16+lNonXUNDvHkocO3ape6H03S8UpD/IrsYYJ0HSmZ8frJIp
yG6HfvUXbOetAk2r1ymo2Fq04Qz2cu1dKUt+Csptlch5yiDBDAePIScXBW33
HH32AHtiT7hdyZoI4peM/s8Duy83MV2ZFEFj7/XGzmBXxJUYLHaIoPfPv5lv
wg5znrmQlCqCrrFw+xXRSbCe1+n9zD4R9OBeKqWFhvdvaX2YkoEI0jEYppVh
v3Hbft1yhwg60PsnOwd7U9eSbsZmEXThfQhnBLZmxuMKB34R5FHV0nAYe9/h
vN6WNmEkbaz7vWqMBJef/RPPcRJGtmItD1JHSZBh6rDYYyeMIt5bdUZhTyxV
d/OfEUaF419l7mO7OUQkO1kIo8e+JafOYvvqKG9X0BJG9YzASiFsuczIF3Lz
QqjAaWif2wgJruxQ5exaL4Tin0aVKQ/j+ZzFqR5CQkhuc66bELZ3m9lBCpsQ
8n/+a93SEAlCbl0MPzAiiGjmj8casNMLXksX5Qgirp/Czrexx3ZIakSbCqJN
+kcOlA+S4D9djpNHrgsgWC9naDKA648rcpFmL4D4lTtOqmF7/FJMCDwhgCqj
io6JYgd6gP6vuwVQvLfwaN9f3H8Kva+ocQqgVbFtod7YQ7rT/uvi+JG8hNj9
1H4SOOzsSSsv50PRmslPh3txvafttDb9xIdeVN/ZXYftLB3BXpPOh/YO8X77
iH192eh8QwQfOj9tc9kT25d4L9phi839mMKDHWV2y29imRedvhkWr9BDgqqT
/FbSOrwIvJ1v0ukmQc33i6wJm3nRBafmEjHsej0iS06WFzXU2nnPdJGgRdZt
nTIbL5r9ed8rD7u3t71Uo2kdchH7cE0Te+G/ZBVjl3Woojl3Qa6TBKqeu9dc
3/KgSDhg1NlOAvTnsOpADA+SmT9DycG2NnI4cTKYB+Wf7kh6hH1fMOwDcOVB
d12WuXWwO97+OSm8iwdlVVq0Bf/C/aP5bnZOHTe6+buJT6UNn6+q1XYzTC4U
2TWhpNWC3/dpV5jTEBe6mcilyYJNmZv81N3OheSa7tN/NJNgT5mUYOUXLqQ3
J+buhB190rkkOpALeaoapMc2kcA4QEB0pwwXYmukyzMa8P7+c7zCay8n4j58
jONQHQm0BrWWWnU4ETv61krBrqCJbNu2hRPtt5s42FGLn2e+MX5YkBPVb4/Z
eBFblXLI/Xg3B9I+nejvWUOCXFNjJfXbHEiN3LT+cTWe/1Hnbl8GOzpvtN/A
qZwEJwpFC/Vfs6M535ndStjDX5j0mEh25OMaXtH1Dd8HarNPWnizI9eKpJsW
2BaDapolZuyId1hFbWsZCX5JbeyJ/MuG6pb/E2osJcHIPXEDMyk2xHHKqjq7
mAS8dz5ORvJisz0tO4at4XkguW+FFckVTnDNFOH96nqH17ufFSWOK7voYHOd
Gfqdkc6KlLdUuWYU4v6mU3CLYsiKrv8TLLydh/uf5hEVW01WtHvG65EAtovq
WPcHRVY0ItH9MCmXBPkKG4xNuFhRiKo2a20OCYwEHlI8G1mQ3/nHhYLZJLAf
tvr4x44FaXd/Urmageujf8Je1YoFtfvHl898wPXXHSRx25QFlQfvuOSDzWz5
ckd4KwuSrHr0+WE6Pl/9D7wIHF0jyt7/Ov8kDZ+f28eajwqsEXYgXvPqWxKU
RG8xGbVeJR56Zt04FI/jd2bEgdVglZjQmAzKjcP7TyHlvoziKgHVGqwksZnp
+K5GXyHq0kJWul+QQAXJ6ef4rxAWq8lbTsWQ4AVNbLt32jJx9sGefN4InJ+P
P49EPl4mEqP7zts8JYHOrWeuGW7LxED9m3tp4SRoXBPK6DFYJlZky+TgExxP
cb7NRs1LhGHbGXA2lAS3AOsG/qVFQkRET934Ib7/cSD9jb2LROeNbDOvABII
1/rZ7KlYJHp4qREZD3B/tFp5fv3JIsH+oChB4D4JBi/PU9qUFgkWa9zZ/PD9
Lmqc56X5AnFV/PH57Nsk2DbWMaOZOEfEth/Imv+PBDen1FUkA+aIx+7F04uX
8H1v/t65f85zBIfp9vnFiyTYy6VaVb9rjpDwPr+NdMDfR/V+frl1llBd2JBT
Y4uf95zM7mS+WSLDIOkC60kcX0dX1xDmDCGx/79f3Sfw/e/Kt6QbHTOEwfZN
qQVWOJ/eznwwdYaok7xsaHsMx+95SXf3vhliwGbYPcICz2+28ZfwJomagqL7
V4zw/N9ZeasXSKLLeE5Heh8+L/rYRgfNSEIpVLymHJKgbiLdMk+cJDSkJTyE
9pCgm29Z0TKHSQSxJC/47yLBmkl8RfDoNLE/Kp2vVA3Xc0nXulXrKWL385Wq
qxQSZKW/06vWnyJc7Tjq/IVJIBV/7XKEwhRhna9SHiaI62ee65l56yShGdh2
+jkvCTb6WAsnLk0QmiGbkq6y4fzcm+WHZuMES3iRE2WaCWLsg11ahceJJAO7
7T8mmOCy0YZ6p04Gcembp8B9BhMIc5qERlxlENNt6ZUdI0xgGxS1biCSTqDt
sgmghwlWnmhzBfaNEUpdR1l+1zBB07XqizLpY4Q1a6ucejUTJFueqcxyHyP4
dcsv+lQwwUHKg4B2rjEi90emFjvBBLHRLWwq6qOEgFeITmkeE+gm3Fir8xom
2tee3GuLZ4Lr7z8uiIgOEDxuNx00LjHBNkHXB/v6/hKbZdI96u2ZYNpNTdA9
8y+xbk+zoYMtE7gZvKe2mv0logQWG7xPMcGtxqTDMb79xKx46IWjB5mApG09
sKO+l9AwMI55ocYEXA8WXpu6dRBbww2FgunT4NGhW4Wp/B3Epf1WOnoj04BH
glnHk/qbKJN9JfP37zTgfU+fq+1qJ/ZL3D4q1zkNhBp7Dh0x+UUERSkm7P0+
DaRkKxdOSv0kNu/d9AgkTwPrS9Q3Lb41hMMdy/WJVtMg5IZ70LOC7wRNy2Dq
5ZFp8NW3/NqxiWrCu6F4T8LBaaAc6bCnxbaKKK8nyoPhNGASyV3N+8qJzDlm
u7baNJDT3q+WJFJC3PFlbutnmwZTL2Idp2PdCJ2bepqvsqaAL1tUpemu02Cz
/PLt4++ngEacQ7WYrj/45z5Qy/12ChzX/v0lcG8UkJ/w07wROwVuXLoyVhGV
Ar5ttj5uHjAFWFgK1hxKP4HvQPkFsJkC1fUdIdrHv4OHkjvWa/JMASfPzuoz
W2sAVUR+7ze2KcCj3MURwF4LLHyvxhYsTYKDPt1+rXl1QOYK1VpvaBLUq/S6
3RJrBDW0koKGkkngZOSW2UVrAftEJdKdnCaBy+vb0RsyOgD77njvwoYJYDA3
n7ddqhNUo1Hz5MoJwH/Is8UkoBP0qtfnvv4yATLnPYVcz3aBXL6HAT/SJ8DE
Ye/gUv4/QNr4aeHUowlQ5Fda+lG3D2xL2XjT0WQC7FYvy7V8PgDK8g5cmasf
Bztaf8WU1gwADgUA3KvGwTYfhrfaygCQXk7U+keMg001kkY8doNAzJJNb0/e
OBC96PqTUB0CrC/zSce4ccBIkJ3RKB0G4a8yDA2vjIMRo+2/E6aGwX7P2w2R
F8fBX5rpF17qCDD5s+vEvO046NjlFjD8aAQ0vNs5OWg1Dqpav4u9PDoKFoyD
yZNgHLzi99ghMDQG6sPvJwdLjIO4vFBpH0kaWGKd0XonMg5ibN6sjh6ggeZ1
3Jb1/OMgLK2+siKLBphrQW0G7OPA05hq7etJB07nku+8nWKAY75NHnS+cZDC
/+Kr1w8GYPMQ73aUngLDDLgU+4QBbC6ktxTpTIFXmW/HM0IYIPcgqOG3nAJp
akCiNpAB7OUvF+YH4jzHpMQp+TPAt+9fnnLMTAEaX+KDA9cZ4IGso8nbhmnw
s+6d+CkrBujmXNRfGJsGQYx8AbajDKAz9VjrECcT1HFxvM63YIDBik/yM/pM
kLHYr61txgDGrnxLRu+ZoMZWMShyNwNwlOVmDeBz4ZDdoOgPJQY4+8Hs3c5X
+Hca29rUrDwD5Ed3x4eWkCBSx5J90wYGcHTmCtbGv6vkZVtvxUsyQKWojcOD
8zPgQEaXXQc/AwReYpWi6s0Cxeqf/k8X6ICb3/Ke/cQcOPGI/9W1Vjo4tdkG
6a6bBzvSxnkvttBB+j7HNV7lefDv36SlbRMdHPbyvJN3eh5M1W7dYV9PBzHD
r704KueBa/sg/VUFHWwqm76REr8AsiSzlyYL6MCzeznbu3ABDO1jW1PLp4Pa
ec6pw80LQE1rWtw1lw5cNWRc57kWwZeLGYdXsuigMH6f8363RTDULFZklkYH
Jh6R9rT9SyAlc8euiHi8XkTim1KHJXDinp0jbxwdjGak9j3zWwJBxeWrgS/o
IGzg83n9/CXAGjZ5LCSaDlotB23C5JfBOf6TQUXhdOC4dcdxjbll4MT66/6H
ADp40PfLyC15FdRFjTLyrtNBT7H5Vc8vq4Cf1S705TU62B2JYvzaVoF1/Sfz
UFc6mDJJHwvh/gdOnzPecMWFDs5/uBOefOUfqLrfdsvICY/3UO5q1V4D997O
Fh+7QAeLnHrFsvYskL66T7r+KB2kuJE/XrqyQJ0rnwemLenAqjfzr6IPCyxu
q90njZ1dpMS/JYoFmmeyZrscpoNLV/htdapYYGC4wd+N5vh9mno5LFRZodVl
r9c9xnh8fKClH5MVsoGFLcf16KBONHBEiIUNqrhYuMXsooPh0Id+bwTYoNMC
r2LXTjpY7xuQUbGFDe4UuPDGSZcOgs7e5+GzZYNrL4aaI7Xp4MIGP/S8jg0K
VTzV3qJBB8Kvbm3LecsO9UPIYh1lOtgqeat6Xy47VGk83PmSSgem4TfPtxLs
UJ5DkZMX29ffPWy+kx3a3Cy5PqCI82N7Y9RQhAOuxYrbJsnTAVK4+rr2DgcM
zhRMPSxLB9eSHIUHrTnhDbcH94+J0sETr9iEJw6ccFw3trGfQgdZlg1b9K5z
wvSO1Pob2BP/du59EswJk7TVmyNF6MDlDJ/bri+ccEFn7U+vEB04i+X+DFPk
gkHqLn9j+HH8AtdidjC44C36KWFPLjoIPKdD7Vvggud3hdBlsFN0Ln8M4eSG
dZesLUs56WDob0t1rxw3fNWeksuF7QhSFoKPcsMqq7Wviex0YL9wyKankBue
CikWH2TB+XeO2/DoHg/MzzjnXLdMA8sd6xqmH/PA1E0B6v7YLw54+Z2N44Hz
Z06d1sZu3nKqd3seDwSZiqMJSzRgPCL+pnuQB97V2tFwc5EGVBwjlLX2r4OM
X0Bx5zwNzJwL2vpHkBcGPH1rxUrSwNMf811msryw8HNeH2LSgLrhf2G5m3kh
Y2UE3cW+tN50/BHkhS6SD31YsTs62T9qufHCROrOWq5pGig96a8V1MYL/90z
t1aYpIHgox562gl88N94fUoonQae1au6ZLzng/q0nwKW2AlmvS83fuKDDnWw
Ugw723A/h1QLH+z0kaS+otHAbxWZxhVufvhVOzj00xgNbGErdaxy54dvi1Ds
3AgNVOVyPj1tLgD3Wc3vSB+kgSb1km8tpwSgka5Y5m3szjTXWfNLAlBq15qj
CfbEy3abPfcE4OWmx9H9AzQgEfp+I/WTACyi9o+vx77oYPGZoSQIVb6XKrzq
pwEOsehh/yVB+Am0DjT00ABlwk+Qwi0EpaU4o1OwFb876b4VFYJHT6nc9MPe
42sQ+F1NCHay7v6sge01OLBRxFYIZvdJXYz4g9fP17qYVC4Ef7zbN3G+mwYY
qqM37E2FYf/oS0XpTpwPyT8PPxwShn+K9MTnOnC+OVpiZ44JwxUNMc2f2Ly9
n8sCbYWh0dHM1sfYmyPDRT54CsOvO0L6ObDtl3VzyHQ8Pmvi52I7DbTXPZwK
EBKBI//FfF1to4GoPYkmJyRE4GbBogfd2Mdy8uM2bhCBzsaPrn3GbogZMK5S
FYFJuoc/eWFX2e2N5TYVgbx27qwLrTRQOL+yN8RXBI768B5d/kkDMdSbkeFj
IjAiz8RTtoUGrGJCR22nRCC/b/qTf804XuuSDbfNi8BWsesV/dhPJppHmjgo
MK/B+XEadmCxpgFFgQJlNpo/3YntcYQ+GGVNgdvDJXXONNHACR973bhyCvzt
XNb2qQGvlyjGNV9Dgb0px7RfY/8iqtqON1EgL29XahC2NcfWWwJ/KPBH75m2
09inHpN5d+co8IA4c8/qDxqweRWw/T8VUSjTmaK9H/tCeYqaTrgoLGQWDY3X
0YALH12pwUYMWjvpsLnX0ADdq4SDz04MLqUZZV3Adh4NHjb7TwwSQYHOh7H/
q9ySXuYuBmPTzoiqYtv7X9peECYGI2i7lP9+p4HTZD9IKMXj73zTOoFt2vX7
rLOSOFSXsQ8yraYB+Q9VMVw0cXi5xu7xsUocv1dFxbVT4lCjavruPuyQyPTu
J/PicOVLz30t7BmfJ0qSnBJwuiw0h4Jde8g6a7OCBLyUc7boZwWO38RQ5X5r
CahUfOfcKewf2zlnQ75JwMsX4p5fKacBnyKj40LxkvAJzfx1YRkNaJ1tmrJ9
Iwk33f0Xno5NWzv7JDtVEs4LSga/xLYx86g5mi8JLS8dfx6IvftXGoj6IQlh
I0PpJPYCKaAmzSIFX5Q7TSwivL7mbw7qRSm4cZeMpCn29RSXQl1NaSj1Jq59
rpQGehplowV1peHSGT0uBrbFYq37sIE0PB/ratiPrXpIZXvMQWmYGOZZWYc9
OD30YfaiNCzwFtZ/g33S0PZNfoI0fGaRmm+Bvaf1aJgWrww8ru6SkvGVBvjZ
dtprDMnAvVdGf9z9QgPFt9mPD9NloAb7HT5P7EvjjUYvmTJQxNjnyDVs9Ntp
oyCLLDQcjqedw3b/GDc6LiMLVa3KXPSxO8/+c820lIXi64/Fz3+mgbRPlT5q
X2QhHE3zvIltctUqWjVyPUy89J3Nv4QGpIo3XDNRloPUvpqasSLc79yCIra1
y0Mz4Xe73D/hegs8op5YqAAPw6r1ZoX4fc8EnHh7RxFaGZcomxXg/Ty8Liny
hBIMfW/IfiIf16P90F6KPBVuGTsoFJ5HA/0cqQvRSlToB0eaQ7FnUpw+Sm+i
wsxzZjFB2NJ0+npFdSpMarBQvo/t6M6c19THFrQ8cQt76cFapsVJKjTvEuE9
i73pnbRMcDgVFm5jL1TF1jPrauKPpMILlvlZm7EPjSU8ehpDhSe92N4rY99Q
V5h9nkiFZ61vJMlhfynY1JTygQqv+HulUbCPVWkHVlRT4eu/u1iWc3E/dZo1
2F9HhQ2Z2pQFbE/eT2RdAxUW5BRvnMVOPLzb7mcbFdqLOBydxB79BQ3+DlBh
qrLA5wHsJU828uIIFV5LNurowxaQrXg/RqPCtw0rC3+wtWzNJKenqbBilmnw
G9uEdV3DzVkcjw51uzbsU8m1AQsLVMiyeySwBdvZJEzfd4UKV/nlshqx////
Nth0oPlXPfb/AIB/Egc=
     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xk4Vc//AHA72V37UpZLobQgZan3ZC2plNKKT0jaCBERLdKmlK2QCiWh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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xk0Vd/7OHDucc3zTBmvBooijYa9JaRMlSgpRQqVSkglpSR5i8oUUaGP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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2Xc81d//AHA7m3uvPTIu9aFhVCTqnJJVGSkqkqyGZJZNg0Q0jbJSlKwy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {0, 4.996010767376956}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.516009359375*^9, 3.5160093915625*^9, 3.516009432140625*^9, {
   3.516009501140625*^9, 3.51600963896875*^9}, 3.516009685625*^9, {
   3.5160097271875*^9, 3.516009731859375*^9}, {3.51600979075*^9, 
   3.516009807796875*^9}, 3.51600991525*^9, {3.516009954921875*^9, 
   3.51600998640625*^9}}]
}, Open  ]]
},
WindowSize->{1272, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.2000000476837158`,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 5511, 140, 335, "Input"],
Cell[6093, 164, 934, 18, 40, "Message"],
Cell[7030, 184, 932, 18, 40, "Message"],
Cell[7965, 204, 933, 18, 40, "Message"],
Cell[8901, 224, 932, 18, 40, "Message"],
Cell[9836, 244, 232264, 4122, 1432, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[242137, 4371, 2211, 66, 155, "Input"],
Cell[244351, 4439, 612, 12, 40, "Message"],
Cell[244966, 4453, 609, 12, 40, "Message"],
Cell[245578, 4467, 610, 12, 40, "Message"],
Cell[246191, 4481, 609, 12, 40, "Message"],
Cell[246803, 4495, 396, 12, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[247236, 4512, 1030, 30, 75, "Input"],
Cell[248269, 4544, 942, 16, 103, "Message"],
Cell[249214, 4562, 785, 25, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[250036, 4592, 3018, 82, 175, "Input"],
Cell[253057, 4676, 109866, 1827, 201, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[362960, 6508, 2564, 75, 175, "Input"],
Cell[365527, 6585, 110438, 1835, 179, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[476002, 8425, 2378, 72, 175, "Input"],
Cell[478383, 8499, 104541, 1744, 135, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[582961, 10248, 2591, 78, 175, "Input"],
Cell[585555, 10328, 90829, 1523, 269, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676421, 11856, 2618, 78, 175, "Input"],
Cell[679042, 11936, 107892, 1812, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[786971, 13753, 1570, 43, 75, "Input"],
Cell[788544, 13798, 39904, 666, 300, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
